HP LaserJet Pro MFP M227-M229 HP LaserJet Ultra MFP M230-M231

Gebruikershandleiding


HP LaserJet Pro MFP M227-M229 HP LaserJet Ultra MFP M230-M231

Informatie over handelsmerken en copyright

Copyright en licentie

© Copyright 2017 HP Development Company, L.P.

Verveelvoudiging, bewerking en vertaling zonder voorafgaande schriftelijke toestemming zijn verboden, behalve zoals toegestaan door het auteursrecht.

De informatie in dit document kan zonder vooraankondiging worden gewijzigd.

De enige garantie voor producten en services van HP wordt uiteengezet in de garantieverklaring die bij dergelijke producten en services wordt geleverd. Niets in deze verklaring mag worden opgevat als een aanvullende garantie. HP is niet aansprakelijk voor technische of redactionele fouten of weglatingen in deze verklaring.

Edition 2, 4/2017

Handelsmerken

Adobe®, Adobe Photoshop®, Acrobat® en PostScript® zijn handelsmerken van Adobe Systems Incorporated.

Apple en het Apple-logo zijn handelsmerken van Apple Inc., geregistreerd in de VS en andere landen/regio's.

OS X is een handelsmerk van Apple Inc., geregistreerd in de VS en andere landen/regio's.

AirPrint is een handelsmerk van Apple Inc., geregistreerd in de VS en andere landen/regio's.

iPad is een handelsmerk van Apple Inc., geregistreerd in de VS en andere landen/regio's.

iPod is een handelsmerk van Apple Inc., geregistreerd in de VS en andere landen/regio's.

iPhone is een handelsmerk van Apple Inc., geregistreerd in de VS en andere landen/regio's.

Microsoft®, Windows®, Windows® XP en Windows Vista® zijn in de Verenigde Staten gedeponeerde handelsmerken van Microsoft Corporation.

UNIX® is een gedeponeerd handelsmerk van The Open Group.


Printeroverzicht

  • Printeraanzichten
  • Printerspecificaties
  • Printerhardware en -software installeren

Voor meer informatie:

De volgende informatie is correct op het moment van uitgave. Zie www.hp.com/support/ljM227MFP voor actuele informatie.

De uitgebreide Help van HP voor de printer omvat de volgende informatie:

  • •

    Installeren en configureren

  • •

    Leren en gebruiken

  • •

    Problemen oplossen

  • •

    Software- en firmware-updates downloaden

  • •

    Meepraten op ondersteuningsforums

  • •

    Informatie over garantie en wettelijke voorschriften zoeken


Printeroverzicht

Printeraanzichten

  • Vooraanzicht van de printer
  • Achteraanzicht van de printer
  • Interfacepoorten
  • Weergave van 2-regelig LCD-bedieningspaneel (M227sdn-modellen)
  • Weergave van bedieningspaneel met aanraakscherm (M227fdw-modellen)


Printeroverzicht

Vooraanzicht van de printer

Vooraanzicht van de printer

1 | Uitvoerbak
2 | Tonercartridgeklep
3 | Uitvoerbakverlenging
4 | knop Aan/uit
5 | Voorrangsinvoerlade
6 | Hoofdinvoerlade
7 | Klep van de hoofdinvoerlade
8 | Modelnaam
9 | USB-poort voor direct afdrukken en scannen zonder computer (uitsluitend voor modellen met aanraakscherm)
10 | Bedieningspaneel
11 | Scanner
12 | Documentinvoer
13 | Invoerlade documentinvoer


Printeroverzicht

Achteraanzicht van de printer

Achteraanzicht van de printer

1 | Achterklep (toegang voor het verhelpen van storingen)
2 | Interfacepoorten
3 | Netsnoeraansluiting
4 | Sticker met product- en serienummer
5 | Sleuf voor kabelslot (op de achterklep van de printer)


Printeroverzicht

Interfacepoorten

1 | USB-interface-aansluiting
2 | Ethernet-poort
3 | Faxaansluiting (voor aansluiting van het telefoonsnoer op de printer) (alleen faxmodellen)
4 | Telefoonuitgang (voor het aansluiten van een extra toestel, antwoordapparaat of ander apparaat) (alleen faxmodellen)


Printeroverzicht

Weergave van 2-regelig LCD-bedieningspaneel (M227sdn-modellen)

1

Display van het bedieningspaneel

Dit scherm geeft menu's en printerinformatie weer.

2

Knop Pijl naar links

Druk op deze knop om door de menu's te bladeren of om een waarde op het display te verlagen.

3

Knop OK

Druk op de knop OK voor de volgende handelingen:

  • •

    De menu's van het bedieningspaneel openen.

  • •

    Een op het display van het bedieningspaneel weergegeven submenu openen.

  • •

    Een menu-item selecteren.

  • •

    Bepaalde fouten wissen.

  • •

    Een afdruktaak starten als er een prompt op het bedieningspaneel staat (bijvoorbeeld als het bericht Druk op [OK] om door te gaan wordt weergegeven op het display van het bedieningspaneel).

4

Knop Pijl naar rechts

Druk op deze knop om door de menu's te bladeren of om een waarde op het display te verhogen.

5

Knop Annuleren

Raak deze knop aan om een afdruktaak te annuleren of om de bedieningspaneelmenu's te sluiten.

6

Knop Kopiëren starten

Gebruik deze knop om een kopieertaak te starten.

7

Knop Kopieermenu

Gebruik deze knop om het menu Kopiëren te openen.

8

Knop Kopie lichter/donkerder maken

Gebruik deze knop om kopieën lichter of donkerder te maken.

9

Knop Aantal exemplaren

Gebruik deze knop om het aantal exemplaren voor een taak in te stellen.

10

Knop Instellingen

Gebruik deze knop om het menu Instellingen te openen.

11

Pijl terug

Druk op deze knop voor de volgende handelingen:

  • •

    De menu's van het bedieningspaneel verlaten.

  • •

    Terugkeren naar een vorig menu in een lijst met submenu's.

  • •

    Terugkeren naar een vorig menu-item in een lijst met submenu's (zonder wijzigingen in het menu-item op te slaan).

12

Gereed-lampje (groen)

Het Klaar-lampje brandt als de printer gereed is om af te drukken. Het lampje knippert wanneer de printer afdrukgegevens ontvangt, een afdruktaak annuleert of zich in de slaapstand bevindt.

13

Waarschuwingslampje (oranje)

Het Waarschuwing-lampje knippert als tussenkomst van de gebruiker vereist is. Als het waarschuwingslampje brandt, heeft de printer een foutstatus.


Printeroverzicht

Weergave van bedieningspaneel met aanraakscherm (M227fdw-modellen)

Indeling van het bedieningspaneel

1 | Knop Terug | U gaat terug naar het vorige scherm
2 | Knop Beginscherm | Brengt u naar het beginscherm
3 | Knop Help | Biedt toegang tot het Help-systeem op het bedieningspaneel
4 | Kleurenaanraakscherm | Biedt toegang tot menu's, helpanimaties en printerinformatie
5 | Indicator voor beginschermpagina | Het display geeft aan welk beginscherm het bedieningspaneel momenteel weergeeft

OPMERKING:Het bedieningspaneel heeft geen standaardknop om te annuleren, maar tijdens veel acties op de printer verschijnt er op het aanraakscherm een knop om te annuleren. Dit stelt de gebruiker in staat een proces te annuleren voordat de printer dit voltooit.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Lay-out van beginscherm
  • Het bedieningspaneel met aanraakscherm gebruiken


Printeroverzicht

Lay-out van beginscherm

Lay-out van beginscherm

1

Resetknop

Raak deze knop aan om tijdelijke taakinstellingen te herstellen naar standaardinstellingen.

2

Knop Verbindingsinformatie

Raak deze knop aan om het menu Verbindingsinformatie met netwerkinformatie te openen. De knop wordt weergegeven als een pictogram van een bekabeld netwerk [image] of draadloos netwerk [image], afhankelijk van het netwerk waarmee de printer is verbonden.

3

Printerstatus

Dit schermgedeelte biedt informatie over de algehele printerstatus.

4

Kopiëren

Raak deze knop aan om het menu Kopiëren te openen.

5

Scannen

Raak deze knop aan om de scanmenu's te openen:

  • •

    Scannen naar USB-station

  • •

    Scannen naar netwerkmap

  • •

    Scannen naar e-mail

6

Faxen

Raak deze knop aan om de faxmenu's te openen.

7

USB

Raak deze knop aan om het menu USB-flashstation te openen.

8

Onderdelen

Raak deze knop aan voor informatie over de status van benodigdheden.

9

Apps

Raak deze knop aan om het menu Apps te openen om direct af te drukken vanuit bepaalde webtoepassingen.

10

Instellingen

Raak deze knop aan om het menu Instellingen te openen.


Printeroverzicht

Het bedieningspaneel met aanraakscherm gebruiken

Doorloop de volgende stappen om het bedieningspaneel met aanraakscherm van de printer te gebruiken.

Actie | Omschrijving | Voorbeeld
Aanraken | Raak een item op het scherm aan om dat item te selecteren of dat menu te openen. U kunt tijdens het bladeren door menu's het scherm kort aanraken om het bladeren te onderbreken. | Raak Instellingen [image] aan om het menu Instellingen te openen.
Vegen | Raak het scherm aan en schuif met uw vinger horizontaal over het scherm om horizontaal te bladeren. | Veeg over het beginscherm voor de Instellingen [image] .
Bladeren | Raak het scherm aan en verplaats het door zonder los te laten uw vinger verticaal te bewegen. | Blader door het menu Instellingen [image] .


Printeroverzicht

Printerspecificaties

BELANGRIJK:De volgende specificaties zijn correct op het moment van uitgave maar zijn onderhevig aan wijzigingen. Zie www.hp.com/support/ljM227MFP voor actuele informatie.

  • Technische specificaties
  • Ondersteunde besturingssystemen
  • Mobiele afdrukoplossingen
  • Printerafmetingen
  • Stroomverbruik, stroomvoorzieningsspecificaties en geluidsuitstoot
  • Bereik voor de werkomgeving


Printeroverzicht

Technische specificaties

Zie www.hp.com/support/ljM227MFP voor actuele informatie.


Ondersteunde besturingssystemen

Printeroverzicht

Ondersteunde besturingssystemen

De volgende informatie geldt voor de printerspecifieke Windows PCL 6- en HP OS X-printerdrivers en de meegeleverde software-installatie-cd.

Windows: De HP software-installatie-cd installeert de printerdriver "HP PCL.6", "HP PCL 6" of "HP PCL-6", afhankelijk van het Windows-besturingssysteem, evenals optionele software bij gebruik van het volledige software-installatieprogramma. Download de printerdriver "HP PCL.6", "HP PCL 6" en "HP PCL-6" van de ondersteuningswebsite voor deze printer: www.hp.com/support/ljM227MFP

Mac-computers en OS X: Mac-computers worden door deze printer ondersteund. Download HP Easy Start vanaf 123.hp.com of vanaf de ondersteuningswebsite en gebruik vervolgens HP Easy Start om de HP-printerdriver te installeren. HP Easy Start is niet inbegrepen op de meegeleverde cd.

  1. 1.

    Ga naar 123.hp.com.

  2. 2.

    Volg de stappen voor het downloaden van de printersoftware.

Linux: Ga voor informatie over en printerdrivers voor Linux naar hplipopensource.com/hplip-web/index.html

UNIX: Ga voor informatie over en printerdrivers voor UNIX® naar www.hp.com/go/unixmodelscripts

Besturingssysteem De driver is geïnstalleerd Opmerkingen

Windows® XP SP3 of hoger, 32-bits

De printerspecifieke printerdriver HP PCL.6 voor dit besturingssysteem wordt geïnstalleerd als onderdeel van de basissoftware-installatie. Het basisinstallatieprogramma installeert alleen de driver.

De volledige software-installatie wordt niet ondersteund voor dit besturingssysteem.

Gebruik UPD-drivers voor 64-bits besturingssystemen.

Windows Vista®, 32-bits

De printerspecifieke printerdriver HP PCL.6 voor dit besturingssysteem wordt geïnstalleerd als onderdeel van de basissoftware-installatie. Het basisinstallatieprogramma installeert alleen de driver.

De volledige software-installatie wordt niet ondersteund voor dit besturingssysteem.

Gebruik UPD-drivers voor 64-bits besturingssystemen.

Windows Server 2003 SP2 of hoger, 32-bits

De printerspecifieke printerdriver HP PCL.6 voor dit besturingssysteem wordt geïnstalleerd als onderdeel van de basissoftware-installatie.

De volledige software-installatie wordt niet ondersteund voor dit besturingssysteem.

Windows Server 2003 R2, 32-bits

De printerspecifieke printerdriver HP PCL.6 voor dit besturingssysteem wordt geïnstalleerd als onderdeel van de basissoftware-installatie.

De volledige software-installatie wordt niet ondersteund voor dit besturingssysteem.

Windows 7, 32-bits en 64-bits

De printerspecifieke printerdriver HP PCL 6 voor dit besturingssysteem wordt geïnstalleerd als onderdeel van de volledige software-installatie.

De HP PCL 6-driver is geconfigureerd om standaard de functie automatisch dubbelzijdig afdrukken te gebruiken wanneer deze in bepaalde landen/regio's is geïnstalleerd.

Windows 8, 32-bits en 64-bits

De printerspecifieke printerdriver HP PCL 6 voor dit besturingssysteem wordt geïnstalleerd als onderdeel van de volledige software-installatie.

De HP PCL-6-driver is geconfigureerd om standaard de functie automatisch dubbelzijdig afdrukken te gebruiken wanneer deze in bepaalde landen/regio's is geïnstalleerd.

Windows 8.1, 32-bits en 64-bits

De printerspecifieke printerdriver HP PCL-6 voor dit besturingssysteem wordt geïnstalleerd als onderdeel van de volledige software-installatie.

De HP PCL-6-driver is geconfigureerd om standaard de functie automatisch dubbelzijdig afdrukken te gebruiken wanneer deze in bepaalde landen/regio's is geïnstalleerd.

Windows 10, 32-bits en 64-bits

De printerspecifieke printerdriver HP PCL-6 voor dit besturingssysteem wordt geïnstalleerd als onderdeel van de volledige software-installatie.

De HP PCL-6-driver is geconfigureerd om standaard de functie automatisch dubbelzijdig afdrukken te gebruiken wanneer deze in bepaalde landen/regio's is geïnstalleerd.

Windows Server 2008, 32-bits

De printerspecifieke printerdriver HP PCL.6 voor dit besturingssysteem wordt geïnstalleerd als onderdeel van de basissoftware-installatie.

De volledige software-installatie wordt niet ondersteund voor dit besturingssysteem.

Windows Server 2008, 64-bits

De printerspecifieke printerdriver HP PCL 6 voor dit besturingssysteem wordt geïnstalleerd als onderdeel van de basissoftware-installatie.

De volledige software-installatie wordt niet ondersteund voor dit besturingssysteem.

Windows Server 2008 R2, 64-bits

De printerspecifieke printerdriver HP PCL 6 voor dit besturingssysteem wordt geïnstalleerd als onderdeel van de basissoftware-installatie.

De volledige software-installatie wordt niet ondersteund voor dit besturingssysteem.

OS X 10.9 Mavericks, OS X 10.10 Yosemite en OS X 10.11 El Capitan

De OS X-printerdriver en het printerhulpprogramma kunnen worden gedownload van hp.com en zijn mogelijk ook beschikbaar via Apple Software Update. De HP installatiesoftware voor OS X is niet inbegrepen op de meegeleverde cd.

Download voor OS X het installatieprogramma via HP Easy Start.

  • 1.

    Ga naar 123.hp.com.

  • 2.

    Volg de stappen voor het downloaden van de printersoftware.

De OS X-driver is geconfigureerd om standaard de functie automatisch dubbelzijdig afdrukken te gebruiken wanneer deze in bepaalde landen/regio's is geïnstalleerd.

OPMERKING:Voor een actueel overzicht van ondersteunde besturingssystemen en voor uitgebreide Help van HP voor de printer, gaat u naar www.hp.com/support/ljM227MFP.

OPMERKING:Ga voor meer informatie over client- en serverbesturingssystemen en driverondersteuning voor HP UPD PCL6 en UPD PS voor deze printer naar www.hp.com/go/upd en klik op het tabblad Specificaties.


Printeroverzicht

Mobiele afdrukoplossingen

HP biedt diverse mobiele en ePrint-oplossingen voor gemakkelijk afdrukken naar een HP-printer vanaf een laptop, tablet, smartphone of ander mobiel apparaat. Ga naar www.hp.com/go/LaserJetMobilePrinting om de volledige lijst te zien en te bepalen wat de beste keuze is.

OPMERKING:Werk de printerfirmware bij om te zorgen dat alle mobiele afdruk- en ePrint-functies worden ondersteund.

  • •

    Wi-Fi Direct (alleen draadloze modellen)

  • •

    HP ePrint via e-mail (HP Webservices moet zijn ingeschakeld en de printer moet zijn geregistreerd bij HP Connected)

  • •

    HP ePrint app (beschikbaar voor Android, iOS en Blackberry)

  • •

    HP All-in-One Remote-app voor iOS- en Android-apparaten

  • •

    HP ePrint software

  • •

    Google Cloudprinter

  • •

    AirPrint

  • •

    Afdrukken met Android


Printeroverzicht

Printerafmetingen

Afmetingen van de printer

 | Printer geheel gesloten | Printer volledig geopend
1. Hoogte | 311,5 mm | 419,9 mm
2. Breedte | 403 mm | 403 mm
3. Diepte | 407,4 mm | 504,1 mm
Gewicht (met cartridges) | 9,9 kg


Printeroverzicht

Stroomverbruik, stroomvoorzieningsspecificaties en geluidsuitstoot

Raadpleeg www.hp.com/support/ljM227MFP voor recente informatie.

VOORZICHTIG:De stroomvereisten zijn gebaseerd op het land/de regio waar de printer wordt verkocht. Verander niets aan de ingestelde spanning. Hierdoor raakt de printer beschadigd en komt de garantie van de printer te vervallen.


Printeroverzicht

Bereik voor de werkomgeving

Bereik voor de werkomgeving
Omgeving | Aanbevolen | Toegestaan
Temperatuur | 17 tot 25 °C | 15 tot 30 °C
Relatieve luchtvochtigheid | Relatieve luchtvochtigheid (RH) van 30 tot 70% | 10% tot 80% relatieve vochtigheid
Hoogte | Niet van toepassing | 0 tot 3048 m


Printeroverzicht

Printerhardware en -software installeren

Raadpleeg de installatieposter en snelstartgids die bij de printer zijn geleverd voor algemene installatie-instructies. Ga naar de HP-ondersteuningspagina voor aanvullende instructies.

Ga naar www.hp.com/support/ljM227MFP voor de uitgebreide Help van HP voor de printer. Zoek de volgende ondersteuning:

  • •

    Installeren en configureren

  • •

    Leren en gebruiken

  • •

    Problemen oplossen

  • •

    Software- en firmware-updates downloaden

  • •

    Meepraten op ondersteuningsforums

  • •

    Informatie over garantie en wettelijke voorschriften zoeken


Papierladen

  • De voorrangsinvoerlade vullen
  • De hoofdinvoerlade vullen
  • Enveloppen afdrukken en laden
  • Etiketten afdrukken en plaatsen

Voor meer informatie:

De volgende informatie is correct op het moment van uitgave. Zie www.hp.com/support/ljM227MFP voor actuele informatie.

De uitgebreide Help van HP voor de printer omvat de volgende informatie:

  • •

    Installeren en configureren

  • •

    Leren en gebruiken

  • •

    Problemen oplossen

  • •

    Software- en firmware-updates downloaden

  • •

    Meepraten op ondersteuningsforums

  • •

    Informatie over garantie en wettelijke voorschriften zoeken


Papierladen

De voorrangsinvoerlade vullen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Inleiding
  • Afdrukstand van papier in voorrangsinvoerlade


Papierladen

Inleiding

De volgende informatie beschrijft hoe u papier moet plaatsen in de voorrangsinvoerlade. Deze lade kan maximaal 10 vel papier met een gewicht van 75 g/m2 bevatten.

OPMERKING:Papierstoringen voorkomen:

  • •

    Nooit papier toevoegen aan of verwijderen uit de voorrangsinvoerlade tijdens het afdrukken.

  • •

    Haal voordat u de lade bijvult al het papier uit de invoerlade en leg de stapel recht.

  • •

    Waaier het papier niet uit wanneer u de lade vult.

  • •

    Gebruik geen papier dat is gekreukeld, gevouwen of beschadigd.

  1. 1.

    Open de klep van de hoofdinvoerlade door de hendel naar beneden te trekken.

    De invoerlade openen

  2. 2.

    Schuif de papierbreedtegeleiders naar het juiste formaat.

    De geleiders verschuiven

  3. 3.

    Plaats de bovenste rand van het papier bij de opening van de voorrangsinvoerlade. Raadpleeg Afdrukstand van papier in voorrangsinvoerlade voor informatie over de afdrukstand van het papier.

    Papier in de lade plaatsen

  4. 4.

    Stel de papiergeleiders zo in dat deze de papierstapel net aanraken, maar het papier niet buigen.

    OPMERKING:Verplaatst de papiergeleiders niet te strak tegen de papierstapel.

    OPMERKING:Schuif de papiergeleiders naar het juiste formaat en plaats niet te veel papier in de lade om storingen te voorkomen.

    De geleiders verschuiven


Papierladen

Afdrukstand van papier in voorrangsinvoerlade

Papiersoort | Stand afbeelding | Duplexmodus | Papierformaat | Papier plaatsen
Briefpapier of voorbedrukt | Staand | Enkelzijdig afdrukken | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Japanese Postcard (Postcard (JIS)), Double Japan Postcard Rotated (Double Postcard (JIS)) | Afdrukzijde boven Bovenrand eerst in het apparaat
 |  | Dubbelzijdig afdrukken | Letter, Legal, Oficio (8,5 x 13), A4 | Afdrukzijde boven Bovenrand eerst in het apparaat
Geperforeerd | Staand | Enkelzijdig afdrukken | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Japanese Postcard (Postcard (JIS)), Double Japan Postcard Rotated (Double Postcard (JIS)) | Afdrukzijde boven Gaten aan de linkerkant van het product
 |  | Dubbelzijdig afdrukken | Letter, Legal, Oficio (8,5 x 13), A4 | Afdrukzijde boven Gaten aan de linkerkant van het product


Papierladen

De hoofdinvoerlade vullen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Inleiding
  • Afdrukstand van papier in hoofdinvoerlade


Papierladen

Inleiding

De volgende informatie beschrijft hoe u papier moet plaatsen in de hoofdinvoerlade. Deze lade kan maximaal 250 vel papier met een gewicht van 75 g/m2 bevatten.

OPMERKING:Papierstoringen voorkomen:

  • •

    Nooit papier toevoegen aan of verwijderen uit de hoofdinvoerlade tijdens het afdrukken.

  • •

    Haal voordat u de lade bijvult al het papier uit de invoerlade en leg de stapel recht.

  • •

    Waaier het papier niet uit wanneer u de lade vult.

  • •

    Gebruik geen papier dat is gekreukeld, gevouwen of beschadigd.

  1. 1.

    Open de klep van de hoofdinvoerlade door de hendel naar beneden te trekken.

    De invoerlade openen

  2. 2.

    Stel de papierbreedtegeleiders in door de afstelvergrendeling van de rechtergeleider in te drukken en de geleiders op te schuiven tot het formaat van het papier dat u gebruikt.

    De geleiders verschuiven

  3. 3.

    Stel de papierlengtegeleider in door de geleider op te schuiven tot het formaat van het papier dat u gebruikt.

    De geleiders verschuiven

  4. 4.

    Plaats het papier in de lade. Raadpleeg Afdrukstand van papier in hoofdinvoerlade voor informatie over de afdrukstand van het papier.

    Papier in de lade plaatsen

  5. 5.

    Stel de geleiders zo in dat deze de papierstapel net aanraken, maar het papier niet buigen.

    OPMERKING:Verplaatst de papiergeleiders niet te strak tegen de papierstapel.

    OPMERKING:Schuif de papiergeleiders naar het juiste formaat en plaats niet te veel papier in de lade om storingen te voorkomen.

    De geleiders verschuiven

  6. 6.

    Als het papier A4-formaat, Letter-formaat of kleiner is, sluit u de klep van de hoofdinvoerlade. Gebruik het papierstapelvenster om te controleren of het papier correct is geplaatst.

    De ladeklep sluiten


Papierladen

Afdrukstand van papier in hoofdinvoerlade

Papiersoort | Stand afbeelding | Duplexmodus | Papierformaat | Papier plaatsen
Briefhoofdpapier of voorbedrukt | Staand | Enkelzijdig afdrukken | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Japanese Postcard (Postcard (JIS)), Double Japan Postcard Rotated (Double Postcard (JIS)) | Afdrukzijde boven Bovenrand eerst in het apparaat
 |  | Dubbelzijdig afdrukken | Letter, Legal, Oficio (8,5 x 13), A4 | Afdrukzijde boven Bovenrand eerst in het apparaat
Geperforeerd | Staand | Enkelzijdig afdrukken | Letter, Legal, Executive, Statement, Oficio (8,5 x 13), 4 x 6, 5 x 8, A4, A5, A6, RA5, B5 (JIS), B6 (JIS), 10 x 15 cm, Oficio (216 x 340), 16K 195 x 270 mm, 16K 184 x 260 mm, 16K 197 x 273 mm, Japanese Postcard (Postcard (JIS)), Double Japan Postcard Rotated (Double Postcard (JIS)) | Afdrukzijde boven Gaten aan de linkerkant van het product
 |  | Dubbelzijdig afdrukken | Letter, Legal, Oficio (8,5 x 13), A4 | Afdrukzijde boven Gaten aan de linkerkant van het product


Papierladen

Enveloppen afdrukken en laden

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Inleiding
  • Enveloppen afdrukken
  • Afdrukstand envelop


Papierladen

Inleiding

De volgende informatie beschrijft hoe u enveloppen moet afdrukken en plaatsen. De voorrangsinvoerlade kan maximaal 10 enveloppen bevatten. De hoofdinvoerlade kan maximaal 10 enveloppen bevatten.

Volg deze stappen om de juiste instellingen te selecteren in de printerdriver voor het afdrukken van enveloppen met de optie handmatige invoer. Stuur daarna de afdruktaak naar de printer en plaats de enveloppen in de lade.


Papierladen

Enveloppen afdrukken

  1. 1.

    Selecteer de afdrukoptie vanuit het programma.

  2. 2.

    Selecteer de printer in de lijst met printers en klik of tik vervolgens op de knop Eigenschappen of Voorkeuren om de printerdriver te openen.

    OPMERKING:De naam van de knop verschilt per softwareprogramma.

    OPMERKING:Als u deze functies wilt openen vanaf een Startscherm in Windows 8 of 8.1, selecteert u Apparaten, Afdrukken en vervolgens de printer.

  3. 3.

    Klik of tik op het tabblad Papier/Kwaliteit.

  4. 4.

    Selecteer het juiste formaat voor de enveloppen in de vervolgkeuzelijst Papierformaat.

  5. 5.

    Selecteer Envelop in de vervolgkeuzelijst Papiersoort.

  6. 6.

    Selecteer Handmatige invoer in de vervolgkeuzelijst Papierbron.

  7. 7.

    Klik op de knop OK om het dialoogvenster Documenteigenschappen te sluiten.

  8. 8.

    Klik in het dialoogvenster Afdrukken op de knop OK om de taak af te drukken.


Papierladen

Afdrukstand envelop

Lade | Envelopformaat | Enveloppen plaatsen
Voorrangsinvoerlade | Envelop #10, Envelop Monarch, Envelop B5, Envelop C5, Envelop DL | Afdrukzijde omhoog Korte frankeerzijde in de richting van de printer
Hoofdinvoerlade | Envelop #10, Envelop Monarch, Envelop B5, Envelop C5, Envelop DL | Afdrukzijde omhoog Korte frankeerzijde in de richting van de printer


Papierladen

Etiketten afdrukken en plaatsen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Inleiding
  • Handmatige invoer voor etiketten
  • Afdrukstand van etiket


Papierladen

Inleiding

De volgende informatie beschrijft hoe u etiketten moet afdrukken en plaatsen.

Volg deze stappen om de juiste instellingen te selecteren in de printerdriver voor het printen van etiketten met de optie handmatige invoer. Stuur daarna de afdruktaak naar de printer en plaats de etiketten in de lade. Als u de handmatige invoer gebruikt, drukt de printer de taak niet af totdat de lade is geopend.


Papierladen

Handmatige invoer voor etiketten

  1. 1.

    Selecteer de afdrukoptie vanuit het programma.

  2. 2.

    Selecteer de printer in de lijst met printers en klik of tik vervolgens op de knop Eigenschappen of Voorkeuren om de printerdriver te openen.

    OPMERKING:De naam van de knop verschilt per softwareprogramma.

    OPMERKING:Als u deze functies wilt openen vanaf een Startscherm in Windows 8 of 8.1, selecteert u Apparaten, Afdrukken en vervolgens de printer.

  3. 3.

    Klik op het tabblad Papier/Kwaliteit.

  4. 4.

    Selecteer het juiste formaat voor de etiketten in de vervolgkeuzelijst Papierformaat.

  5. 5.

    Selecteer Etiketten in de vervolgkeuzelijst Papiersoort.

  6. 6.

    Selecteer Handmatige invoer in de vervolgkeuzelijst Papierbron.

  7. 7.

    Klik op de knop OK om het dialoogvenster Documenteigenschappen te sluiten.

  8. 8.

    Klik in het dialoogvenster Afdrukken op de knop OK om de taak af te drukken.


Papierladen

Afdrukstand van etiket

Lade | Etiketten plaatsen
Voorrangsinvoerlade | Afdrukzijde boven Bovenrand eerst in de printer Etiketvellen plaatsen met de bedrukte zijde omhoog
Hoofdinvoerlade | Afdrukzijde boven Bovenrand eerst in de printer Etiketvellen plaatsen met de bedrukte zijde omhoog


Benodigdheden, accessoires en onderdelen

  • Benodigdheden, accessoires en onderdelen bestellen
  • De instellingen voor benodigdheden van de HP-tonercartridgebeveiliging configureren
  • De tonercartridge vervangen
  • De afbeeldingsdrum vervangen

Voor meer informatie:

De volgende informatie is correct op het moment van uitgave. Zie www.hp.com/support/ljM227MFP voor actuele informatie.

De uitgebreide Help van HP voor de printer omvat de volgende informatie:

  • •

    Installeren en configureren

  • •

    Leren en gebruiken

  • •

    Problemen oplossen

  • •

    Software- en firmware-updates downloaden

  • •

    Meepraten op ondersteuningsforums

  • •

    Informatie over garantie en wettelijke voorschriften zoeken


Benodigdheden, accessoires en onderdelen

Benodigdheden, accessoires en onderdelen bestellen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Bestellen
  • Benodigdheden en accessoires
  • Zelfreparatie-onderdelen voor de klant


Benodigdheden, accessoires en onderdelen

Bestellen

Benodigdheden en papier bestellen | www.hp.com/go/suresupply
Originele onderdelen of accessoires van HP bestellen | www.hp.com/buy/parts
Bestellen via service- of ondersteuningsproviders | Neem contact op met een erkend service- of ondersteuningspunt van HP.
Bestellen via de geïntegreerde webserver van HP (EWS) | Typ het IP-adres of de hostnaam van de printer in het adres- of URL-veld van een ondersteunde webbrowser op de computer om toegang te krijgen tot de webserver. De geïntegreerde webserver bevat een koppeling naar de SureSupply-website van HP. Hier vindt u mogelijkheden voor het aanschaffen van originele benodigdheden van HP.


Benodigdheden, accessoires en onderdelen

Benodigdheden en accessoires

Artikel | Omschrijving | Cartridgenummer | Nummer
Benodigdheden
HP 30A zwarte LaserJet-tonercartridge | Zwarte tonercartridge met standaardcapaciteit | 30A | CF230A
HP 30X zwarte LaserJet-tonercartridge | Zwarte tonercartridge met hoge capaciteit | 30X | CF230X
HP 31A zwarte LaserJet-tonercartridge | Zwarte tonercartridge met standaardcapaciteit | 31A | CF231A
Originele HP 32A LaserJet-afbeeldingsdrum | Afbeeldingsdrum | 32A | CF232A


Benodigdheden, accessoires en onderdelen

Zelfreparatie-onderdelen voor de klant

Zelfreparatie-onderdelen voor de klant (CSR, Customer Self-Repair) zijn voor veel HP LaserJet printers beschikbaar om reparatietijd te verminderen. Ga voor meer informatie over het CSR-programma en de voordelen naar www.hp.com/go/csr-support en www.hp.com/go/csr-faq.

Echte HP vervangingsonderdelen kunt u bestellen op www.hp.com/buy/parts of door contact op te nemen met een bevoegde service- of ondersteuningsproviders van HP. Om een onderdeel te bestellen, hebt u een van de volgende gegevens nodig: onderdeelnummer, serienummer (op de achterkant van de printer), productnummer of printernaam.

  • •

    Onderdelen die zijn gemarkeerd met Verplicht kunnen door de klant zelf worden geïnstalleerd. U kunt de reparatie ook laten uitvoeren door servicemedewerkers van HP maar dan worden kosten in rekening gebracht. Voor deze onderdelen wordt onder uw HP-productgarantie geen ondersteuning ter plekke of reparatie in de werkplaats aangeboden.

  • •

    Onderdelen die zijn gemarkeerd met Optioneel, kunnen tijdens de garantieperiode van de printer op uw verzoek zonder bijkomende kosten worden geïnstalleerd door servicemedewerkers van HP.

Artikel | Omschrijving | Instructies voor zelf vervangen | Nummer
ADI-eenheid voor vervangbare film | Vervangende film voor de documentinvoer | Verplicht | RM2-1185-000CN


Benodigdheden, accessoires en onderdelen

De instellingen voor benodigdheden van de HP-tonercartridgebeveiliging configureren

  • Inleiding
  • De functie Cartridgebeleid in- of uitschakelen
  • De functie Cartridge Protection in- of uitschakelen


Benodigdheden, accessoires en onderdelen

Inleiding

Gebruik het cartridgebeleid van HP en de Cartridge Protection om te bepalen welke cartridges in de printer zijn geïnstalleerd en de cartridges die zijn geïnstalleerd te beveiligen tegen diefstal.

  • •

    Cartridgebeleid: Deze functie beschermt de printer tegen vervalste tonercartridges door alleen echte HP-cartridges toe te staan voor gebruik met de printer. Het gebruik van originele HP-cartridges zorgt voor de beste afdrukkwaliteit. Wanneer iemand een cartridge installeert die geen originele HP-cartridge is, geeft het bedieningspaneel van de printer het bericht weer dat de cartridge niet is toegestaan en informatie die aangeeft hoe u verder kunt gaan.

  • •

    Cartridge Protection: Deze functie koppelt tonercartridges permanent aan een specifieke printer of een reeks printers, zodat ze in andere printers niet kunnen worden gebruikt. Wanneer u uw cartridges vergrendelt, beschermt u uw investering. Als deze functie is ingeschakeld en iemand probeert om een vergrendelde cartridge uit de originele printer te halen en in een ongeautoriseerde printer te plaatsen, kan die printer niet afdrukken met de vergrendelde cartridge. Het bedieningspaneel van de printer geeft het bericht weer dat de cartridge is vergrendeld en informatie die aangeeft hoe de gebruiker verder kan gaan.

    VOORZICHTIG:Na het inschakelen van Cartridge Protection voor de printer, worden alle volgende tonercartridges die worden geïnstalleerd in de printer automatisch en permanent vergrendeld. Om te voorkomen dat een nieuwe cartridge wordt vergrendeld, schakelt u de functie uit voordat u de nieuwe cartridge installeert.

    Het uitschakelen van de functie schakelt de vergrendeling van cartridges die momenteel zijn geïnstalleerd niet uit.

Beide functies zijn standaard uitgeschakeld. Volg deze procedures om ze in of uit te schakelen.


Benodigdheden, accessoires en onderdelen

De functie Cartridgebeleid in- of uitschakelen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het bedieningspaneel van de printer gebruiken om de functie Cartridgebeleid in te schakelen
  • Het bedieningspaneel van de printer gebruiken om de functie Cartridgebeleid uit te schakelen
  • De geïntegreerde webserver van HP (EWS) gebruiken om de functie Cartridgebeleid in te schakelen
  • De geïntegreerde webserver van HP (EWS) gebruiken om de functie Cartridgebeleid uit te schakelen
  • Problemen oplossen bij foutberichten op het bedieningspaneel over Cartridgebeleid


Benodigdheden, accessoires en onderdelen

Het bedieningspaneel van de printer gebruiken om de functie Cartridgebeleid in te schakelen

  1. 1.

    Open de menu's door op het bedieningspaneel van de printer op de knop Instellingen [image] of de knop OK te drukken of tikken.

  2. 2.

    Open de volgende menu's:

    • •

      Systeeminstellingen

    • •

      Instellingen benodigdheden

    • •

      Cartridgebeleid

  3. 3.

    Selecteer HP Erkend.


Benodigdheden, accessoires en onderdelen

Het bedieningspaneel van de printer gebruiken om de functie Cartridgebeleid uit te schakelen

  1. 1.

    Open de menu's door op het bedieningspaneel van de printer op de knop Instellingen [image] of de knop OK te drukken of tikken.

  2. 2.

    Open de volgende menu's:

    • •

      Systeeminstellingen

    • •

      Instellingen benodigdheden

    • •

      Cartridgebeleid

  3. 3.

    Selecteer Uit.


Benodigdheden, accessoires en onderdelen

De geïntegreerde webserver van HP (EWS) gebruiken om de functie Cartridgebeleid in te schakelen

  1. 1.

    Open de geïntegreerde webserver van HP (EWS).

    1. a.

      2-regelige bedieningspanelen: Kijk op het scherm van het bedieningspaneel voor het IP-adres.

      Bedieningspanelen met aanraakscherm: Raak de knop Netwerk [image] aan vanaf het beginscherm op het bedieningspaneel van de printer om het IP-adres of de hostnaam weer te geven.

    2. b.

      Open een internetbrowser en voer in de adresregel het IP-adres of de hostnaam in zoals die wordt weergegeven op het bedieningspaneel van de printer. Druk op de toets Enter op het toetsenbord van de pc. De geïntegreerde webserver wordt geopend.

      Voorbeeld van een IP-adres in een browservenster

      OPMERKING:Als de webbrowser een bericht weergeeft dat toegang tot de website mogelijk niet veilig is, selecteert u de optie om door te gaan naar de website. Toegang tot deze website zal de computer niet beschadigen.

  2. 2.

    Klik op het tabblad Systeem.

  3. 3.

    Selecteer in het linkerdeelvenster Instellingen voor benodigdheden.

  4. 4.

    Selecteer in de vervolgkeuzelijst Cartridgebeleid de optie HP Erkend.

  5. 5.

    Klik op de knop Toepassen.


Benodigdheden, accessoires en onderdelen

De geïntegreerde webserver van HP (EWS) gebruiken om de functie Cartridgebeleid uit te schakelen

  1. 1.

    Open de geïntegreerde webserver van HP (EWS).

    1. a.

      2-regelige bedieningspanelen: Kijk op het scherm van het bedieningspaneel voor het IP-adres.

      Bedieningspanelen met aanraakscherm: Raak de knop Netwerk [image] aan vanaf het beginscherm op het bedieningspaneel van de printer om het IP-adres of de hostnaam weer te geven.

    2. b.

      Open een internetbrowser en voer in de adresregel het IP-adres of de hostnaam in zoals die wordt weergegeven op het bedieningspaneel van de printer. Druk op de toets Enter op het toetsenbord van de pc. De geïntegreerde webserver wordt geopend.

      Voorbeeld van een IP-adres in een browservenster

      OPMERKING:Als de webbrowser een bericht weergeeft dat toegang tot de website mogelijk niet veilig is, selecteert u de optie om door te gaan naar de website. Toegang tot deze website zal de computer niet beschadigen.

  2. 2.

    Klik op het tabblad Systeem.

  3. 3.

    Selecteer in het linkerdeelvenster Instellingen voor benodigdheden.

  4. 4.

    Selecteer Uit in het vervolgkeuzemenu Cartridgebeleid.

  5. 5.

    Klik op de knop Toepassen.


Benodigdheden, accessoires en onderdelen

Problemen oplossen bij foutberichten op het bedieningspaneel over Cartridgebeleid

Foutbericht | Omschrijving | Aanbevolen handeling
10.30.0x Ongeldige <Color> cartridge | De beheerder heeft de printer zo geconfigureerd dat alleen originele HP-benodigdheden met garantie kunnen worden gebruikt. Vervang de cartridge om door te gaan met afdrukken. | Vervang de cartridge door een echte HP-tonercartridge. Als u denkt dat u een origineel HP onderdeel hebt aangeschaft, gaat u naar www.hp.com/go/anticounterfeit om te bepalen of de tonercartridge een echte HP cartridge is, en wat u moet doen als dit niet het geval is.


Benodigdheden, accessoires en onderdelen

De functie Cartridge Protection in- of uitschakelen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Het bedieningspaneel van de printer gebruiken om de functie Cartridge Protection in te schakelen
  • Het bedieningspaneel van de printer gebruiken om de functie Cartridge Protection uit te schakelen
  • De geïntegreerde webserver van HP (EWS) gebruiken om de functie Cartridge Protection in te schakelen
  • De geïntegreerde webserver van HP (EWS) gebruiken om de functie Cartridge Protection uit te schakelen
  • Problemen oplossen bij foutberichten op het bedieningspaneel over Cartridge Protection


Benodigdheden, accessoires en onderdelen

Het bedieningspaneel van de printer gebruiken om de functie Cartridge Protection in te schakelen

  1. 1.

    Open de menu's door op het bedieningspaneel van de printer op de knop Instellingen [image] of de knop OK te drukken of tikken.

  2. 2.

    Open de volgende menu's:

    • •

      Systeeminstellingen

    • •

      Instellingen benodigdheden

    • •

      Cartridge Protection

  3. 3.

    Selecteer Cartridges vergrendelen.

  4. 4.

    Wanneer de printer u vraagt om een bevestiging selecteert u Doorgaan om de functie te activeren.

    VOORZICHTIG:Na het inschakelen van Cartridge Protection voor de printer, worden alle volgende tonercartridges die worden geïnstalleerd in de printer automatisch en permanent vergrendeld. Om te voorkomen dat u een nieuwe cartridge vergrendelt, schakelt u de functie Cartridge Protection uit voordat u de nieuwe cartridge installeert.

    Het uitschakelen van de functie schakelt de vergrendeling van cartridges die momenteel zijn geïnstalleerd niet uit.


Benodigdheden, accessoires en onderdelen

Het bedieningspaneel van de printer gebruiken om de functie Cartridge Protection uit te schakelen

  1. 1.

    Open de menu's door op het bedieningspaneel van de printer op de knop Instellingen [image] of de knop OK te drukken of tikken.

  2. 2.

    Open de volgende menu's:

    • •

      Systeeminstellingen

    • •

      Instellingen benodigdheden

    • •

      Cartridge Protection

  3. 3.

    Selecteer Uit.


Benodigdheden, accessoires en onderdelen

De geïntegreerde webserver van HP (EWS) gebruiken om de functie Cartridge Protection in te schakelen

  1. 1.

    Open de geïntegreerde webserver van HP (EWS).

    1. a.

      2-regelige bedieningspanelen: Kijk op het scherm van het bedieningspaneel voor het IP-adres.

      Bedieningspanelen met aanraakscherm: Raak de knop Netwerk [image] aan vanaf het beginscherm op het bedieningspaneel van de printer om het IP-adres of de hostnaam weer te geven.

    2. b.

      Open een internetbrowser en voer in de adresregel het IP-adres of de hostnaam in zoals die wordt weergegeven op het bedieningspaneel van de printer. Druk op de toets Enter op het toetsenbord van de pc. De geïntegreerde webserver wordt geopend.

      Voorbeeld van een IP-adres in een browservenster

      OPMERKING:Als de webbrowser een bericht weergeeft dat toegang tot de website mogelijk niet veilig is, selecteert u de optie om door te gaan naar de website. Toegang tot deze website zal de computer niet beschadigen.

  2. 2.

    Klik op het tabblad Systeem.

  3. 3.

    Selecteer in het linkerdeelvenster Instellingen voor benodigdheden.

  4. 4.

    Selecteer Cartridges vergrendelen in de vervolgkeuzelijst Cartridge Protection.

  5. 5.

    Klik op de knop Toepassen.

    VOORZICHTIG:Na het inschakelen van Cartridge Protection voor de printer, worden alle volgende tonercartridges die worden geïnstalleerd in de printer automatisch en permanent vergrendeld. Om te voorkomen dat u een nieuwe cartridge vergrendelt, schakelt u de functie Cartridge Protection uit voordat u de nieuwe cartridge installeert.

    Het uitschakelen van de functie schakelt de vergrendeling van cartridges die momenteel zijn geïnstalleerd niet uit.


Benodigdheden, accessoires en onderdelen

De geïntegreerde webserver van HP (EWS) gebruiken om de functie Cartridge Protection uit te schakelen

  1. 1.

    Open de geïntegreerde webserver van HP (EWS).

    1. a.

      2-regelige bedieningspanelen: Kijk op het scherm van het bedieningspaneel voor het IP-adres.

      Bedieningspanelen met aanraakscherm: Raak de knop Netwerk [image] aan vanaf het beginscherm op het bedieningspaneel van de printer om het IP-adres of de hostnaam weer te geven.

    2. b.

      Open een internetbrowser en voer in de adresregel het IP-adres of de hostnaam in zoals die wordt weergegeven op het bedieningspaneel van de printer. Druk op de toets Enter op het toetsenbord van de pc. De geïntegreerde webserver wordt geopend.

      Voorbeeld van een IP-adres in een browservenster

      OPMERKING:Als de webbrowser een bericht weergeeft dat toegang tot de website mogelijk niet veilig is, selecteert u de optie om door te gaan naar de website. Toegang tot deze website zal de computer niet beschadigen.

  2. 2.

    Klik op het tabblad Systeem.

  3. 3.

    Selecteer in het linkerdeelvenster Instellingen voor benodigdheden.

  4. 4.

    Selecteer Uit in de vervolgkeuzelijst Cartridge Protection.

  5. 5.

    Klik op de knop Toepassen.


Benodigdheden, accessoires en onderdelen

Problemen oplossen bij foutberichten op het bedieningspaneel over Cartridge Protection

Foutbericht Omschrijving Aanbevolen handeling

10.57.0X Vergrendelde <Color> cartridge

De cartridge kan alleen worden gebruikt in de printer of de groep printers waarin de cartridge is vergrendeld met HP Cartridge Protection.

Met Cartridge Protection kunnen systeembeheerders ervoor zorgen dat cartridges alleen kunnen worden gebruikt in één printer of groep printers. Vervang de cartridge om door te gaan met afdrukken.

Vervang de cartridge door een nieuwe tonercartridge.


Benodigdheden, accessoires en onderdelen

De tonercartridge vervangen

  • Inleiding
  • Informatie over tonercartridges
  • De tonercartridge verwijderen en deze vervangen


Benodigdheden, accessoires en onderdelen

Inleiding

De volgende informatie biedt gegevens over de tonercartridge voor de printer en instructies om deze te vervangen.


Benodigdheden, accessoires en onderdelen

Informatie over tonercartridges

Deze printer geeft aan wanneer het niveau van de tonercartridge laag is. De echte resterende levensduur van het tonercartridge kan variëren. Zorg dat u een vervangende tonercartridge hebt die u kunt plaatsen wanneer de afdrukkwaliteit niet meer voldoet.

Ga naar HP SureSupply (www.hp.com/go/suresupply) om cartridges aan te schaffen of de cartridgecompatibiliteit van de printer te controleren. Blader naar de onderkant van de pagina en controleer of land/regio juist is ingesteld.

Item | Omschrijving | Cartridgenummer | Nummer
HP 30A zwarte LaserJet-tonercartridge | Zwarte tonercartridge met standaardcapaciteit | 30A | CF230A
HP 30X zwarte LaserJet-tonercartridge | Zwarte tonercartridge met hoge capaciteit | 30X | CF230X
HP 31A zwarte LaserJet-tonercartridge | Zwarte tonercartridge met standaardcapaciteit | 31A | CF231A

OPMERKING:Tonercartridges met hoge capaciteit bevatten meer toner dan standaardcartridges, waardoor er meer pagina's mee kunnen worden afgedrukt. Ga naar www.hp.com/go/learnaboutsupplies voor meer informatie.

Verwijder de tonercartridge pas uit de verpakking wanneer u deze gaat vervangen.

VOORZICHTIG:stel de tonercartridge niet langer dan enkele minuten bloot aan licht. Zo voorkomt u beschadiging van de cartridge.

De volgende afbeelding geeft de onderdelen van de tonercartridge weer.

Onderdelen van tonercartridge

1

Tonercartridge

VOORZICHTIG:Als er toner op uw kleding komt, veegt u dit af met een droge doek en wast u de kleding in koud water. Met warm water wordt de toner in de stof opgenomen.

OPMERKING:Op de verpakking van de tonercartridge vindt u informatie over hergebruik van gebruikte cartridges.


Benodigdheden, accessoires en onderdelen

De tonercartridge verwijderen en deze vervangen

  1. 1.

    Open de scannereenheid.

    Open de scannereenheid

  2. 2.

    Open de cartridgeklep.

    Open de cartridgeklep

  3. 3.

    Verwijder de gebruikte tonercartridge uit de printer.

    De tonerpatroon verwijderen

  4. 4.

    Haal de nieuwe tonercartridge uit de doos en trek aan het lipje op de verpakking.

    De tonercartridge uit de doos halen

  5. 5.

    Haal de nieuwe tonercartridge uit de geopende verpakking. Plaats de gebruikte tonercartridge in de verpakking voor recycling.

    De tonercartridge uit de verpakking halen

  6. 6.

    Lijn de nieuwe tonercartridge uit met de sporen in de printer en druk de nieuwe tonercartridge stevig op zijn plaats.

    De tonercartridge plaatsen

  7. 7.

    Sluit de cartridgeklep.

    De cartridgeklep sluiten

  8. 8.

    Sluit de scannereenheid.

    Sluit de scannereenheid


Benodigdheden, accessoires en onderdelen

De afbeeldingsdrum vervangen

  • Inleiding
  • Informatie over de afbeeldingsdrum
  • De afbeeldingsdrum verwijderen en deze vervangen


Benodigdheden, accessoires en onderdelen

Inleiding

De volgende informatie biedt gegevens over de afbeeldingsdrum voor de printer en instructies om deze te vervangen.


Benodigdheden, accessoires en onderdelen

Informatie over de afbeeldingsdrum

Deze printer geeft aan wanneer de afbeeldingsdrum moet worden vervangen. De echte resterende levensduur van de afbeeldingsdrum kan variëren. Zorg dat u een vervangende afbeeldingsdrum hebt die u kunt plaatsen wanneer de afdrukkwaliteit niet meer voldoet.

Ga naar HP SureSupply op www.hp.com/go/suresupply om afbeeldingsdrums voor de printer aan te schaffen. Blader naar de onderkant van de pagina en controleer of land/regio juist is ingesteld.

Item | Omschrijving | Cartridgenummer | Nummer
Originele HP 32A LaserJet-afbeeldingsdrum | Vervangende afbeeldingsdrum | 32A | CF232A

Verwijder de afbeeldingsdrum pas uit de verpakking wanneer u deze gaat vervangen.

VOORZICHTIG:Stel de afbeeldingsdrum niet langer dan enkele minuten bloot aan licht. Zo voorkomt u beschadiging van de drum. Dek de afbeeldingsdrum af als deze voor langere tijd uit de printer wordt verwijderd.

De volgende afbeelding geeft de onderdelen van de afbeeldingsdrum weer.

Onderdelen van de afbeeldingsdrum

1

Afbeeldingsdrum

VOORZICHTIG:Raak de afbeeldingsdrum niet aan. Vingerafdrukken kunnen leiden tot kwaliteitsproblemen bij afdrukken.

In de verpakking van de afbeeldingsdrum vindt u informatie over hergebruik van gebruikte drums.


Benodigdheden, accessoires en onderdelen

De afbeeldingsdrum verwijderen en deze vervangen

  1. 1.

    Open de scannereenheid.

    Open de scannereenheid

  2. 2.

    Open de cartridgeklep.

    Open de cartridgeklep

  3. 3.

    Verwijder de tonercartridge tijdelijk uit de printer.

    De tonerpatroon verwijderen

  4. 4.

    Verwijder de gebruikte afbeeldingsdrum uit de printer.

    De afbeeldingsdrum verwijderen

  5. 5.

    Haal de nieuwe afbeeldingsdrum uit de doos en verwijder de verpakking.

    De afbeeldingsdrum uit de doos halen

  6. 6.

    Haal de verpakking van de nieuwe afbeeldingsdrum uit de verpakking.

    De afbeeldingsdrum uit de doos halen

  7. 7.

    Raak de afbeeldingsdrum niet aan. Vingerafdrukken op de afbeeldingsdrum kunnen problemen geven met de afdrukkwaliteit.

    Raak de afbeeldingsdrum niet aan

  8. 8.

    Lijn de nieuwe afbeeldingsdrum uit met de sporen in de printer en druk de nieuwe afbeeldingsdrum stevig op zijn plaats.

    De afbeeldingsdrum installeren

  9. 9.

    Lijn de tonercartridge uit met de sporen in de printer en druk de tonercartridge stevig op zijn plaats.

    De tonercartridge plaatsen

  10. 10.

    Sluit de cartridgeklep.

    De cartridgeklep sluiten

  11. 11.

    Sluit de scannereenheid.

    Sluit de scannereenheid


Afdrukken

  • Afdruktaken (Windows)
  • Afdruktaken (OS X)
  • Mobiel afdrukken
  • Direct afdrukken via USB (alleen modellen met touchscreen)

Voor meer informatie:

De volgende informatie is correct op het moment van uitgave. Zie www.hp.com/support/ljM227MFP voor actuele informatie.

De uitgebreide Help van HP voor de printer omvat de volgende informatie:

  • •

    Installeren en configureren

  • •

    Leren en gebruiken

  • •

    Problemen oplossen

  • •

    Software- en firmware-updates downloaden

  • •

    Meepraten op ondersteuningsforums

  • •

    Informatie over garantie en wettelijke voorschriften zoeken


Afdrukken

Afdruktaken (Windows)

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Afdrukken (Windows)
  • Automatisch dubbelzijdig afdrukken (Windows)
  • Handmatig dubbelzijdig afdrukken (Windows)
  • Meerdere pagina's per vel afdrukken (Windows)
  • De papiersoort selecteren (Windows)
  • Overige afdruktaken


Afdrukken

Afdrukken (Windows)

De volgende procedure beschrijft het standaardafdrukproces voor Windows.

  1. 1.

    Selecteer de afdrukoptie vanuit het programma.

  2. 2.

    Selecteer de printer in de lijst met printers. Als u instellingen wilt wijzigen, klikt of tikt u op de knop Eigenschappen of Voorkeuren om de printerdriver te openen.

    OPMERKING:De naam van de knop verschilt per softwareprogramma.

    OPMERKING:Als u deze functies wilt openen vanaf een Startscherm-app in Windows 8 of 8.1, selecteert u Apparaten, Afdrukken en vervolgens de printer.

    OPMERKING:Klik op de knop Help (?) in de printerdriver voor meer informatie.

    OPMERKING:De printerdriver kan er anders uitzien dan deze printerdriver, maar de stappen zijn dezelfde.

  3. 3.

    Klik of tik op de tabbladen in de printerdriver om de beschikbare opties te configureren. Stel bijvoorbeeld de papierrichting in op het tabblad Afwerking en stel papierbron, papiersoort, papierformaat en kwaliteitsinstellingen in op het tabblad Papier/Kwaliteit.

  4. 4.

    Klik of tik op de knop OK om terug te gaan naar het dialoogvenster Afdrukken. Geef op dit scherm het aantal af te drukken exemplaren op.

  5. 5.

    Klik of tik op de knop OK om de taak af te drukken.


Afdrukken

Automatisch dubbelzijdig afdrukken (Windows)

Gebruik deze procedure voor printers met een automatische eenheid voor dubbelzijdig afdrukken. Als er op de printer geen automatische eenheid voor dubbelzijdig afdrukken is geïnstalleerd of als u op papiersoorten wilt afdrukken die de eenheid voor dubbelzijdig afdrukken niet ondersteunt, kunt u handmatig dubbelzijdig afdrukken.

  1. 1.

    Selecteer de afdrukoptie vanuit het programma.

  2. 2.

    Selecteer de printer in de lijst met printers en klik of tik vervolgens op de knop Eigenschappen of Voorkeuren om de printerdriver te openen.

    OPMERKING:De naam van de knop verschilt per softwareprogramma.

    OPMERKING:Als u deze functies wilt openen vanaf een Startscherm-app in Windows 8 of 8.1, selecteert u Apparaten, Afdrukken en vervolgens de printer.

  3. 3.

    Klik of tik op het tabblad Afwerking.

  4. 4.

    Schakel het selectievakje Dubbelzijdig afdrukken in. Klik op de knop OK om het dialoogvenster Documenteigenschappen te sluiten.

  5. 5.

    Klik in het dialoogvenster Afdrukken op de knop OK om de taak af te drukken.


Afdrukken

Handmatig dubbelzijdig afdrukken (Windows)

Gebruik deze procedure voor printers waarop geen automatische eenheid voor dubbelzijdig afdrukken is geïnstalleerd, of om af te drukken op papier dat de eenheid voor dubbelzijdig afdrukken niet ondersteunt.

  1. 1.

    Selecteer de afdrukoptie vanuit het programma.

  2. 2.

    Selecteer de printer in de lijst met printers en klik of tik vervolgens op de knop Eigenschappen of Voorkeuren om de printerdriver te openen.

    OPMERKING:De naam van de knop verschilt per softwareprogramma.

    OPMERKING:Als u deze functies wilt openen vanaf een Startscherm-app in Windows 8 of 8.1, selecteert u Apparaten, Afdrukken en vervolgens de printer.

  3. 3.

    Klik of tik op het tabblad Afwerking.

  4. 4.

    Schakel het selectievakje Dubbelzijdig afdrukken (handmatig) in. Klik op OK om de eerste zijde van de taak af te drukken.

  5. 5.

    Haal de afgedrukte stapel uit de uitvoerbak en leg deze in lade 1.

  6. 6.

    Raak, wanneer u hierom wordt gevraagd, de desbetreffende knop op het bedieningspaneel aan om door te gaan.


Afdrukken

Meerdere pagina's per vel afdrukken (Windows)

  1. 1.

    Selecteer de afdrukoptie vanuit het programma.

  2. 2.

    Selecteer de printer in de lijst met printers en klik of tik vervolgens op de knop Eigenschappen of Voorkeuren om de printerdriver te openen.

    OPMERKING:De naam van de knop verschilt per softwareprogramma.

    OPMERKING:Als u deze functies wilt openen vanaf een Startscherm-app in Windows 8 of 8.1, selecteert u Apparaten, Afdrukken en vervolgens de printer.

  3. 3.

    Klik of tik op het tabblad Afwerking.

  4. 4.

    Selecteer het aantal pagina's per vel in het vervolgkeuzemenu Pagina's per vel.

  5. 5.

    Selecteer de juiste opties voor Paginaranden afdrukken, Paginavolgorde en Afdrukstand. Klik op de knop OK om het dialoogvenster Documenteigenschappen te sluiten.

  6. 6.

    Klik in het dialoogvenster Afdrukken op de knop OK om de taak af te drukken.


Afdrukken

De papiersoort selecteren (Windows)

  1. 1.

    Selecteer de afdrukoptie vanuit het programma.

  2. 2.

    Selecteer de printer in de lijst met printers en klik of tik vervolgens op de knop Eigenschappen of Voorkeuren om de printerdriver te openen.

    OPMERKING:De naam van de knop verschilt per softwareprogramma.

    OPMERKING:Als u deze functies wilt openen vanaf een Startscherm-app in Windows 8 of 8.1, selecteert u Apparaten, Afdrukken en vervolgens de printer.

  3. 3.

    Klik of tik op het tabblad Papier/Kwaliteit.

  4. 4.

    Klik in de vervolgkeuzelijst Papiersoort op de optie Meer....

  5. 5.

    Vouw de lijst Type is: uit. opties

  6. 6.

    Vouw de categorie met papiersoorten uit die het best overeenkomt met het papier dat u gebruikt.

  7. 7.

    Selecteer de papiersoort die u gebruikt en klik op de knop OK.

  8. 8.

    Klik op de knop OK om het dialoogvenster Documenteigenschappen te sluiten. Klik in het dialoogvenster Afdrukken op de knop OK om de taak af te drukken.


Afdrukken

Overige afdruktaken

Ga naar www.hp.com/support/ljM227MFP.

Er zijn instructies beschikbaar voor het uitvoeren van specifieke afdruktaken afdrukken, zoals:

  • •

    Afdruksnelkoppelingen of voorinstellingen maken en gebruiken

  • •

    Selecteer het papierformaat of gebruik een aangepast papierformaat

  • •

    Afdrukstand maken

  • •

    Een brochure maken

  • •

    Een document schalen zodat het past op een bepaald papierformaat

  • •

    De eerste of laatste pagina's van het document op ander papier afdrukken

  • •

    Watermerken op een document afdrukken


Afdrukken

Afdruktaken (OS X)

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Afdrukken (OS X)
  • Automatisch dubbelzijdig afdrukken (OS X)
  • Handmatig dubbelzijdig afdrukken (OS X)
  • Meerdere pagina's per vel afdrukken (OS X)
  • De papiersoort selecteren (OS X)
  • Overige afdruktaken


Afdrukken

Afdrukken (OS X)

De volgende procedure beschrijft het standaardafdrukproces voor OS X.

  1. 1.

    Klik op de optie Afdrukken in het menu Bestand.

  2. 2.

    Selecteer de printer.

  3. 3.

    Klik op Details weergeven of Exemplaren en pagina's en selecteer vervolgens andere menu's om de afdrukinstellingen aan te passen.

    OPMERKING:De naam van het item verschilt per softwareprogramma.

  4. 4.

    Klik op de knop Afdrukken.


Afdrukken

Automatisch dubbelzijdig afdrukken (OS X)

OPMERKING:Deze informatie heeft betrekking op printer die beschikken over een automatische eenheid voor dubbelzijdig afdrukken.

OPMERKING:Deze functie is beschikbaar als u de HP-printerdriver installeert. Mogelijk is de functie niet beschikbaar als u AirPrint gebruikt.

  1. 1.

    Klik op de optie Afdrukken in het menu Bestand.

  2. 2.

    Selecteer de printer.

  3. 3.

    Klik op Details weergeven of Exemplaren en pagina's en klik vervolgens op het menu Lay-out.

    OPMERKING:De naam van het item verschilt per softwareprogramma.

  4. 4.

    Selecteer een bindoptie in de vervolgkeuzelijst Dubbelzijdig.

  5. 5.

    Klik op de knop Afdrukken.


Afdrukken

Handmatig dubbelzijdig afdrukken (OS X)

OPMERKING:Deze functie is beschikbaar als u de HP-printerdriver installeert. Mogelijk is de functie niet beschikbaar als u AirPrint gebruikt.

  1. 1.

    Klik op de optie Afdrukken in het menu Bestand.

  2. 2.

    Selecteer de printer.

  3. 3.

    Klik op Details weergeven of Exemplaren en pagina's en klik vervolgens op het menu Handmatig dubbelzijdig.

    OPMERKING:De naam van het item verschilt per softwareprogramma.

  4. 4.

    Klik op het vak Handmatig dubbelzijdig en selecteer een bindoptie.

  5. 5.

    Klik op de knop Afdrukken.

  6. 6.

    Ga naar de printer en verwijder alle lege vellen uit lade 1.

  7. 7.

    Haal de bedrukte stapel uit de uitvoerbak en plaats die met de bedrukte zijde omlaag in de invoerlade.

  8. 8.

    Raak, wanneer u hierom wordt gevraagd, de desbetreffende knop op het bedieningspaneel aan om door te gaan.


Afdrukken

Meerdere pagina's per vel afdrukken (OS X)

  1. 1.

    Klik op de optie Afdrukken in het menu Bestand.

  2. 2.

    Selecteer de printer.

  3. 3.

    Klik op Details weergeven of Exemplaren en pagina's en klik vervolgens op het menu Lay-out.

    OPMERKING:De naam van het item verschilt per softwareprogramma.

  4. 4.

    Selecteer in de vervolgkeuzelijst Pagina's per vel het aantal pagina's dat u op elk vel wilt afdrukken.

  5. 5.

    Selecteer in het gedeelte Lay-outrichting de volgorde en positie van de pagina's op het vel.

  6. 6.

    Selecteer in het menu Randen het soort rand dat u rond elke pagina op het vel wilt afdrukken.

  7. 7.

    Klik op de knop Afdrukken.


Afdrukken

De papiersoort selecteren (OS X)

  1. 1.

    Klik op de optie Afdrukken in het menu Bestand.

  2. 2.

    Selecteer de printer.

  3. 3.

    Klik op Details weergeven of Exemplaren en pagina's en klik vervolgens op het menu Afdrukmateriaal en kwaliteit of het menu Papier/kwaliteit.

    OPMERKING:De naam van het item verschilt per softwareprogramma.

  4. 4.

    Selecteer in de opties Media en kwaliteit of Papier/kwaliteit .

    OPMERKING:Deze lijst bevat de hoofdset met beschikbare opties. Sommige opties zijn niet beschikbaar op alle printers.

    • •

      Afdrukmateriaal: Selecteer de optie voor de papiersoort voor de afdruktaak.

    • •

      Afdrukkwaliteit: Selecteer het resolutieniveau voor de afdruktaak.

    • •

      Rand-tot-rand afdrukken: Selecteer deze optie om dicht tegen de randen van het papier af te drukken.

    • •

      EconoMode: Selecteer deze optie om toner te besparen als u conceptversies van documenten afdrukt.

  5. 5.

    Klik op de knop Afdrukken.


Afdrukken

Mobiel afdrukken

http://www.hp.com http://www.hpe.com


Afdrukken

Inleiding

HP biedt diverse mobiele en ePrint-oplossingen voor gemakkelijk afdrukken naar een HP-printer vanaf een laptop, tablet, smartphone of ander mobiel apparaat. Ga naar www.hp.com/go/LaserJetMobilePrinting om de volledige lijst te zien en te bepalen wat de beste keuze is.

OPMERKING:Werk de printerfirmware bij om te zorgen dat alle mobiele afdruk- en ePrint-functies worden ondersteund.

  • Inleiding
  • Wi-Fi Direct en afdrukken via NFC (alleen draadloze modellen)
  • HP ePrint via e-mail
  • HP ePrint-software
  • AirPrint
  • Android-geïntegreerd afdrukken


Afdrukken

Wi-Fi Direct en afdrukken via NFC (alleen draadloze modellen)

Met Wi-Fi Direct- en NFC-functionaliteit kunt u vanaf een draadloos mobiel apparaat afdrukken zonder dat een verbinding met een netwerk of internet is vereist. NFC-mogelijkheden bieden een eenvoudige een-op-een afdrukverbinding voor mobiele apparaten via een eenvoudige aanraking van apparaten.

Niet alle mobiele besturingssystemen worden op dit moment dor Wi-Fi Direct en NFC ondersteund. Als het mobiele apparaat geen ondersteuning biedt voor Wi-Fi Direct, moet u voordat u gaat afdrukken de draadloze netwerkverbinding van het apparaat wijzigen in de Wi-Fi Direct-verbinding van de printer.

OPMERKING:Voor mobiele apparaten zonder Wi-Fi Direct-functionaliteit maakt de Wi-Fi Direct-verbinding alleen afdrukken mogelijk. Nadat u hebt afgedrukt met Wi-Fi Direct, moet u verbinding maken met een lokaal netwerk om toegang te krijgen tot internet.

Voer de volgende stappen uit voor toegang tot de Wi-Fi Direct-verbinding van de printer:

  1. 1.

    Raak in het beginscherm van het bedieningspaneel de knop Verbindingsinformatie [image] aan.

  2. 2.

    Open de volgende menu's:

    • •

      Wi-Fi Direct

    • •

      Instellingen

    • •

      Verbindingsmethode

  3. 3.

    Kies een van de volgende verbindingsmethoden:

    • •

      Automatisch: Als u deze optie kiest, stelt u het wachtwoord in op 12345678.

    • •

      Handmatig: Als u deze optie kiest, wordt een veilig, willekeurig wachtwoord gegenereerd.

  4. 4.

    Open het menu Wi-Fi of het menu Wi-Fi Direct op het mobiele apparaat.

  5. 5.

    Selecteer de naam van de printer in de lijst met beschikbare netwerken.

    OPMERKING:Als de naam van de printer niet wordt weergegeven, bevindt u zich mogelijk buiten het bereik van het Wi-Fi Direct-signaal. Verplaats het apparaat dichter bij de printer.

  6. 6.

    Voer het Wi-Fi Direct-wachtwoord in als daar naar wordt gevraagd.

    OPMERKING:Als voor Android-apparaten met ondersteuning voor Wi-Fi Direct de verbindingsmethode is ingesteld op Automatisch, wordt de verbinding automatisch tot stand gebracht. Er wordt dan niet om een wachtwoord gevraagd. Als de verbindingsmethode is ingesteld op Handmatig, moet u op de knop OK drukken of een op het bedieningspaneel van de printer weergegeven pincode opgeven als wachtwoord.

    OPMERKING:Raak in het beginscherm van het bedieningspaneel van de printer de knop Verbindingsinformatie [image] aan voor toegang tot het Wi-Fi Direct-wachtwoord.

  7. 7.

    Open het document en selecteer vervolgens de optie Afdrukken.

    OPMERKING:Als het mobiele apparaat geen ondersteuning biedt voor afdrukken, installeert u de mobiele app HP ePrint.

  8. 8.

    Selecteer de printer uit de lijst met beschikbare printers en selecteer vervolgens Afdrukken.

  9. 9.

    Nadat de afdruktaak is voltooid, moeten sommige mobiele apparaten opnieuw met het lokale netwerk worden verbonden.

  • •

    Tablets en telefoons met Android 4.0 en hoger waarop de HP Print Services of de Mopria-plug-in voor mobiel afdrukken is geïnstalleerd

  • •

    De meeste computers, tablets en laptops met Windows 8.1 waarop de HP-printerdriver is geïnstalleerd

De volgende apparaten en besturingssystemen bieden geen ondersteuning voor Wi-Fi Direct, maar kunnen afdrukken naar een printer die wel ondersteuning biedt voor Wi-Fi Direct:

  • •

    Apple iPhone en iPad

  • •

    Mac-computers met OS X

Voor meer informatie over afdrukken via Wi-Fi Direct, raadpleegt u www.hp.com/go/wirelessprinting.

NFC- en Wi-Fi Direct-mogelijkheden kunnen vanaf het bedieningspaneel van de printer worden in- of uitgeschakeld.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Wi-Fi Direct in- of uitschakelen
  • De Wi-Fi Direct-naam van de printer wijzigen


Afdrukken

Wi-Fi Direct in- of uitschakelen

Wi-Fi Direct-mogelijkheden moeten eerst zijn ingeschakeld in het bedieningspaneel van de printer.

  1. 1.

    Selecteer in het beginscherm van het bedieningspaneel de knop Verbindingsinformatie [image].

  2. 2.

    Open de volgende menu's:

    • •

      Wi-Fi Direct

    • •

      Instellingen

    • •

      Aan/uit

  3. 3.

    Raak de menuoptie Aan aan. Met Uit schakelt u afdrukken via Wi-Fi Direct uit.

OPMERKING:In omgevingen waar meer dan een model van dezelfde printer is geïnstalleerd, kan een unieke Wi-Fi Direct-naam voor elke printer handig zijn voor printerherkenning bij het afdrukken via Wi-Fi Direct. De Wi-Fi Direct-naam is ook beschikbaar door het pictogram Verbindingsinformatie [image] in het beginscherm op het bedieningspaneel van de printer aan te raken en vervolgens het pictogram Wi-Fi Direct.


Afdrukken

De Wi-Fi Direct-naam van de printer wijzigen

Volg deze procedure om de Wi-Fi Direct-naam van de printer te wijzigen met de geïntegreerde webserver van HP (EWS):

Stap één: De geïntegreerde webserver van HP openen

  1. 1.

    Raak de knop Verbindingsinformatie [image] aan in het beginscherm op het bedieningspaneel van de printer en raak vervolgens de knop Netwerk verbonden [image] of Wi-Fi-netwerk AAN [image] aan om het IP-adres of de hostnaam weer te geven.

  2. 2.

    Open een internetbrowser en voer in de adresregel het IP-adres of de hostnaam in zoals die wordt weergegeven op het bedieningspaneel van de printer. Druk op de toets Enter op het toetsenbord van de pc. De geïntegreerde webserver wordt geopend.

    Voorbeeld van een IP-adres in een browservenster

    OPMERKING:Als de webbrowser een bericht weergeeft dat toegang tot de website mogelijk niet veilig is, selecteert u de optie om door te gaan naar de website. Toegang tot deze website zal de computer niet beschadigen.

Stap twee: De Wi-Fi Direct-naam wijzigen

  1. 1.

    Klik op het tabblad Networking (Netwerken).

  2. 2.

    Klik in het linkerdeelvenster op de koppeling Wi-Fi Direct instellen.

  3. 3.

    Voer in het veld Wi-Fi Direct-naam de nieuwe naam in.

  4. 4.

    Klik op Apply (Toepassen).


Afdrukken

HP ePrint via e-mail

Gebruik HP ePrint om documenten af te drukken door ze als e-mailbijlage vanaf een willekeurig apparaat met een e-mailfunctie naar het e-mailadres van de printer te sturen.

Voor het gebruik van HP ePrint moet de printer aan deze eisen voldoen:

  • •

    De printer moet zijn verbonden met een vast of draadloos netwerk en over een internetverbinding beschikken.

  • •

    HP Webservices moet zijn ingeschakeld op de printer en de printer moet zijn geregistreerd bij HP Connected.

    Volg deze procedure om HP-webservices in te schakelen en u te registreren bij HP Connected:

    OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

    1

    2-regelig bedieningspaneel

    2

    Bedieningspaneel uitgevoerd als aanraakscherm

    2-regelige bedieningspanelen

    • 1.

      Druk op de knop Instellingen [image] op het bedieningspaneel van de printer. Open het menu Netwerkinstellingen en selecteer IP-adres weergeven om het IP-adres of de hostnaam weer te geven.

    • 2.

      Open een internetbrowser en voer in de adresregel het IP-adres of de hostnaam in zoals die wordt weergegeven op het bedieningspaneel van de printer. Druk op de toets Enter op het toetsenbord van de pc. De geïntegreerde webserver wordt geopend.

      Voorbeeld van een IP-adres in een browservenster

      OPMERKING:Als de webbrowser een bericht weergeeft dat toegang tot de website mogelijk niet veilig is, selecteert u de optie om door te gaan naar de website. Toegang tot deze website zal de computer niet beschadigen.

    • 3.

      Klik op het tabblad HP Webservices en vervolgens op Inschakelen. De printer schakelt Webservices in en drukt vervolgens een informatiepagina af.

      Op de informatiepagina staat de printercode die u nodig hebt om de HP-printer bij HP Connected te registreren.

    • 4.

      Ga naar www.hpconnected.com om een HP ePrint-account te maken en voltooi het installatieproces.

    Touchbedieningspanelen:

    • 1.

      Raak in het beginscherm van het bedieningspaneel de knop Verbindingsinformatie [image] aan.

    • 2.

      Open de volgende menu's:

      • •

        HP ePrint

      • •

        Instellingen

      • •

        Webservices activeren

    • 3.

      Raak de knop Afdrukken aan voor de gebruiksvoorwaarden. Raak de knop OK aan om de gebruiksvoorwaarden te accepteren en HP Web Services in te schakelen

      De printer schakelt Webservices in en drukt vervolgens een informatiepagina af. Op de informatiepagina staat de printercode die u gebruikt om de HP printer bij HP Connected te registreren.

    • 4.

      Ga naar www.hpconnected.com om een HP ePrint-account te maken en voltooi het installatieproces.


Afdrukken

HP ePrint-software

Met de HP ePrint-software kunt u vanaf een Windows- of Mac-desktop of laptop gemakkelijk afdrukken naar een printer met HP ePrint-functionaliteit. Met deze software kunt u gemakkelijk de printers met HP ePrint-functionaliteit vinden die zijn geregistreerd bij uw HP Connected-account. De beoogde HP-printer kan zich op het kantoor of op een andere locatie waar ook ter wereld bevinden.

  • •

    Windows: Nadat u de software hebt geïnstalleerd, kiest u in de toepassing die u op dat moment gebruikt de optie Afdrukken en selecteert u vervolgens HP ePrint in de lijst met geïnstalleerde printers. Klik op de knop Eigenschappen als u de afdrukopties wilt configureren.

  • •

    OS X: Na de installatie van de software, selecteert u Bestand, Afdrukken. Selecteer vervolgens de pijl naast PDF (in de linkerbenedenhoek van het driverscherm). Selecteer HP ePrint.

In Windows biedt de HP ePrint-software ondersteuning voor afdrukken via TCP/IP op lokale printers op het netwerk (LAN of WAN) voor apparaten die UPD PostScript® ondersteunen.

Windows en OS X bieden beide ondersteuning voor afdrukken via IPP voor apparaten die op een LAN- of WAN-netwerk zijn aangesloten en ePCL ondersteunen.

Windows en OS X ondersteunen ook het afdrukken van PDF-documenten naar openbare afdruklocaties en het afdrukken met HP ePrint via e-mail in de cloud.

Ga naar www.hp.com/go/eprintsoftware als u drivers wilt downloaden of meer informatie wilt lezen.

OPMERKING:Voor Windows is HP ePrint + JetAdvantage de naam van de printerdriver voor de HP ePrint-software.

OPMERKING:De HP ePrint-software voor OS X is een PDF-workflowprogramma en technisch gezien geen printerdriver.

OPMERKING:HP ePrint-software biedt geen ondersteuning voor afdrukken via USB.


Afdrukken

AirPrint

Direct afdrukken met AirPrint van Apple wordt ondersteund voor iOS en op Mac-computers met OS X 10.7 Lion en nieuwer. Gebruik AirPrint om direct op de printer af te drukken vanaf een iPad, iPhone (3GS of later), of iPod touch (derde generatie of later) in de volgende mobiele toepassingen:

  • •

    Mail

  • •

    Foto's

  • •

    Safari

  • •

    iBooks

  • •

    Externe toepassingen selecteren.

U kunt AirPrint alleen gebruiken als de printer is verbonden met hetzelfde netwerk (subnet) als waarmee het Apple-apparaat is verbonden. Ga voor meer informatie over het gebruik van AirPrint en welke HP-printers compatibel zijn met AirPrint naar www.hp.com/go/LaserJetMobilePrinting.

OPMERKING:Controleer voordat u AirPrint met een USB-verbinding gaat gebruiken eerst het versienummer. AirPrint versie 1.3 en eerder ondersteunen geen USB-verbindingen.


Afdrukken

Android-geïntegreerd afdrukken

Dankzij de geïntegreerde oplossing van HP voor Android en Kindle kunnen mobiele apparaten HP-printers op een netwerk of binnen draadloos bereik automatisch vinden en er via Wi-Fi Direct mee afdrukken.

De printer moet verbonden zijn met hetzelfde netwerk (subnet) als waarmee het Android-apparaat is verbonden.

De afdrukoplossing is geïntegreerd in veel versies van het besturingssysteem.

OPMERKING:Als afdrukken niet beschikbaar is op uw apparaat, gaat u naar Google Play > Android-apps en installeert u de HP Print Service Plugin.

Ga voor meer informatie over het gebruik van de in Android geïntegreerde afdrukoplossing en over welke Android-apparaten worden ondersteund naar www.hp.com/go/LaserJetMobilePrinting.


Afdrukken

Direct afdrukken via USB (alleen modellen met touchscreen)

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Inleiding
  • Stap één: Toegang krijgen tot USB-bestanden op de printer
  • Stap twee: USB-documenten afdrukken


Afdrukken

Inleiding

Deze printer beschikt over direct afdrukken via USB. U kunt dus snel bestanden afdrukken zonder de bestanden via de computer te verzenden. De USB-poort van de printer is geschikt voor standaard USB-flashstations. U kunt de volgende bestandstypen openen:

  • •

    .pdf

  • •

    .jpg

  • •

    .prn en .PRN

  • •

    .cht en .CHT

  • •

    .pxl

  • •

    .pcl en .PCL

  • •

    .ps en .PS


Afdrukken

Stap één: Toegang krijgen tot USB-bestanden op de printer

  1. 1.

    Plaats het USB-flashstation in de USB-poort van de printer.

  2. 2.

    Het menu USB-flashstation wordt geopend met de volgende opties:

    • •

      Documenten afdrukken

    • •

      Foto's bekijken en afdrukken

    • •

      Scannen naar USB-station


Afdrukken

Stap twee: USB-documenten afdrukken

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Optie één: Documenten afdrukken
  • Optie twee: Foto's afdrukken


Afdrukken

Optie één: Documenten afdrukken

  1. 1.

    Selecteer Documenten afdrukken om een document af te drukken.

  2. 2.

    Selecteer de naam van het document om af te drukken. Als het document is opgeslagen in een map, selecteert u eerst de map en vervolgens het document dat uw wilt afdrukken.

  3. 3.

    Zodra het overzichtsscherm verschijnt, kunnen de volgende instellingen worden aangepast:

    • •

      Aantal exemplaren

    • •

      Papierformaat

    • •

      Papiersoort

    • •

      Aanpassen aan pagina

    • •

      Sortering

    • •

      Uitvoerkleur (alleen voor kleurenprinters)

  4. 4.

    Selecteer Afdrukken om het document af te drukken.

  5. 5.

    Haal de afgedrukte taak op uit de uitvoerbak en verwijder het USB-flashstation.


Afdrukken

Optie twee: Foto's afdrukken

  1. 1.

    Selecteer Foto's bekijken en afdrukken om foto's af te drukken.

  2. 2.

    Selecteer de voorbeeldweergave van elke foto die u wilt afdrukken en selecteer vervolgens Gereed.

  3. 3.

    Zodra het overzichtsscherm verschijnt, kunnen de volgende instellingen worden aangepast:

    • •

      Afbeeldingsformaat

    • •

      Papierformaat

    • •

      Papiersoort

    • •

      Aantal exemplaren

    • •

      Uitvoerkleur (alleen voor kleurenprinters)

    • •

      Lichter/donkerder

  4. 4.

    Druk op Afdrukken om de foto's af te drukken.

  5. 5.

    Haal de afgedrukte taak op uit de uitvoerbak en verwijder het USB-flashstation.


Kopie

  • Een kopie maken
  • Dubbelzijdig kopiëren (duplex)
  • Extra kopieertaken

Voor meer informatie:

De volgende informatie is correct op het moment van uitgave. Zie www.hp.com/support/ljM227MFP voor actuele informatie.

De uitgebreide Help van HP voor de printer omvat de volgende informatie:

  • •

    Installeren en configureren

  • •

    Leren en gebruiken

  • •

    Problemen oplossen

  • •

    Software- en firmware-updates downloaden

  • •

    Meepraten op ondersteuningsforums

  • •

    Informatie over garantie en wettelijke voorschriften zoeken


Kopie

Een kopie maken

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

2-regelige bedieningspanelen:

  1. 1.

    Plaats het document op de glasplaat van de scanner volgens de indicatoren op de printer.

  2. 2.

    Druk op de knop Kopieermenu [image].

  3. 3.

    U optimaliseert de kopieerkwaliteit voor verschillende soorten documenten door met de pijlknoppen het menu Optimaliseren te selecteren en vervolgens op de knop OK te drukken. De volgende instellingen voor kopieerkwaliteit zijn beschikbaar:

    • •

      Automatische selectie: Gebruik deze instelling als u de kwaliteit van de kopie niet erg belangrijk vindt. Dit is de standaardinstelling.

    • •

      Gemengd: Gebruik deze instelling voor documenten met zowel tekst als afbeeldingen.

    • •

      Tekst: Gebruik deze instelling voor documenten die voornamelijk uit tekst bestaan.

    • •

      Afbeelding: Gebruik deze instelling voor documenten die voornamelijk uit afbeeldingen bestaan.

  4. 4.

    Druk op de knop Aantal exemplaren [image] en gebruik de pijlknoppen om het aantal exemplaren te wijzigen. Druk op de knop OK.

  5. 5.

    Druk op de knop Kopiëren starten [image] om het kopiëren te starten.

Touchbedieningspanelen:

  1. 1.

    Plaats het document op de glasplaat van de scanner volgens de indicatoren op de printer.

  2. 2.

    Raak in het beginscherm van het bedieningspaneel de knop Kopiëren [image] aan.

  3. 3.

    U kunt de kopieerkwaliteit voor verschillende typen documenten optimaliseren door de knop Instellingen aan te raken en op de knop Optimaliseren te klikken. Veeg door het bedieningspaneelscherm om door de opties te bladeren en raak vervolgens een optie aan om deze te selecteren. De volgende instellingen voor kopieerkwaliteit zijn beschikbaar:

    • •

      Automatische selectie: Gebruik deze instelling als u de kwaliteit van de kopie niet erg belangrijk vindt. Dit is de standaardinstelling.

    • •

      Gemengd: Gebruik deze instelling voor documenten met zowel tekst als afbeeldingen.

    • •

      Tekst: Gebruik deze instelling voor documenten die voornamelijk uit tekst bestaan.

    • •

      Afbeelding: Gebruik deze instelling voor documenten die voornamelijk uit afbeeldingen bestaan.

  4. 4.

    Raak Aantal exemplaren aan en gebruik het toetsenblok op het aanraakscherm om het aantal exemplaren op te geven.

  5. 5.

    Raak de knop Kopiëren starten aan om het kopiëren te starten.


Kopie

Dubbelzijdig kopiëren (duplex)

  • Handmatig dubbelzijdig kopiëren


Kopie

Handmatig dubbelzijdig kopiëren

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

2-regelige bedieningspanelen:

  1. 1.

    Plaats het document op de glasplaat van de scanner met de afdrukzijde naar beneden en de linkerbovenhoek van de pagina in de linkerbovenhoek van de glasplaat. Sluit de scannerklep.

  2. 2.

    Druk op de knop Kopieermenu [image].

  3. 3.

    Gebruik de pijlknoppen om het menu Dubbelzijdig te selecteren en druk vervolgens op de knop OK.

  4. 4.

    Gebruik de pijlknoppen om een optie te selecteren en druk vervolgens op de knop OK.

  5. 5.

    Druk op de knop Kopiëren starten [image] om het kopiëren te starten.

  6. 6.

    U wordt gevraagd het volgende originele document te plaatsen. Plaats het document en druk vervolgens op de knop Kopiëren starten [image].

  7. 7.

    Herhaal dit proces totdat u de laatste pagina hebt gescand. Druk op de knop OK om het afdrukken van de kopieën te voltooien.

Touchbedieningspanelen:

  1. 1.

    Plaats het document op de glasplaat van de scanner met de afdrukzijde naar beneden en de linkerbovenhoek van de pagina in de linkerbovenhoek van de glasplaat. Sluit de scannerklep.

  2. 2.

    Raak in het beginscherm van het bedieningspaneel de knop Kopiëren [image] aan.

  3. 3.

    Raak de knop Instellingen aan.

  4. 4.

    Ga naar de knop Dubbelzijdig en raak deze aan.

  5. 5.

    Veeg door de opties en raak vervolgens een optie aan om deze te selecteren.

  6. 6.

    Raak de knop Kopiëren starten aan om het kopiëren te starten.

  7. 7.

    U wordt gevraagd het volgende originele document te plaatsen. Plaats het document en raak vervolgens de knop OK aan.

  8. 8.

    Herhaal dit proces totdat u de laatste pagina hebt gescand. Raak de knop Gereed aan om het afdrukken van de kopieën te voltooien.


Kopie

Extra kopieertaken

Ga naar www.hp.com/support/ljM227MFP.

Er zijn instructies beschikbaar voor het uitvoeren van specifieke kopieertaken, zoals:

  • •

    Pagina's uit boeken of andere gebonden documenten kopiëren of scannen

  • •

    Documenten van verschillende formaten kopiëren

  • •

    Beide zijden van een identiteitsbewijs kopiëren of scannen

  • •

    Een document in brochure-indeling kopiëren of scannen


Scan

  • Scannen via de HP Scan-software (Windows)
  • Scannen via de HP Easy Scan-software (OS X)
  • De functie Scannen naar e-mail instellen (alleen op modellen met aanraakscherm)
  • De functie Scannen naar netwerkmap instellen (alleen modellen met aanraakscherm)
  • Scannen naar een USB-flashstation (alleen modellen met aanraakscherm)
  • Scannen naar e-mail (alleen modellen met aanraakscherm)
  • Scannen naar een netwerkmap (alleen modellen met aanraakscherm)
  • Overige scantaken

Voor meer informatie:

De volgende informatie is correct op het moment van uitgave. Zie www.hp.com/support/ljM227MFP voor actuele informatie.

De uitgebreide Help van HP voor de printer omvat de volgende informatie:

  • •

    Installeren en configureren

  • •

    Leren en gebruiken

  • •

    Problemen oplossen

  • •

    Software- en firmware-updates downloaden

  • •

    Meepraten op ondersteuningsforums

  • •

    Informatie over garantie en wettelijke voorschriften zoeken


Scan

Scannen via de HP Scan-software (Windows)

Gebruik de HP Scan-software om te beginnen met scannen via software op uw computer. U kunt de gescande afbeelding als een bestand opslaan of naar een andere softwaretoepassing versturen.

  1. 1.

    Open de HP Printer Assistant.

    • •

      Windows 8.1: Klik op de pijl omlaag in de linkerbenedenhoek van het scherm Start en selecteer de printernaam.

    • •

      Windows 8: Klik met de rechtermuisknop op een leeg gedeelte van het scherm Start, klik op Alle apps op de app-balk en selecteer vervolgens de naam van de printer.

    • •

      Windows 7, Windows Vista en Windows XP: Klik vanaf de computer op Start, selecteer Alle programma's, klik op HP, klik op de map voor de printer, selecteer het pictogram met de naam van de printer en open vervolgens HP Printer Assistant.

  2. 2.

    Selecteer in de HP Printer Assistant eerst Scannen en selecteer vervolgens Een document of foto scannen.

  3. 3.

    Pas de instellingen indien nodig aan.

  4. 4.

    Klik op Scan.


Scan

Scannen via de HP Easy Scan-software (OS X)

Gebruik de HP Easy Scan-software om te beginnen met scannen via software op uw computer.

  1. 1.

    Plaats het document in de documentinvoer of op de glasplaat van de scanner volgens de indicatoren op de printer.

  2. 2.

    Open vanaf de computer HP Easy Scan in de map Programma's.

  3. 3.

    Volg de aanwijzingen op het scherm om het document te scannen.

  4. 4.

    Klik nadat alle pagina's zijn gescand op Bestand en daarna op Opslaan om de pagina's in een bestand op te slaan.


Scan

De functie Scannen naar e-mail instellen (alleen op modellen met aanraakscherm)

  • Inleiding
  • Voordat u begint
  • Methode een: De wizard Scannen naar e-mail gebruiken (Windows)
  • Methode twee: De functie Scannen naar e-mail instellen via de geïntegreerde webserver van HP (Windows)
  • De functie Scannen naar e-mail instellen op een Mac


Scan

Inleiding

De printer bevat de functie om een document te scannen en dit naar een of meer e-mailadressen te verzenden. Om deze scanfunctie te gebruiken, moet de printer met een netwerk zijn verbonden. Deze functie is niet beschikbaar totdat deze is geconfigureerd. Er zijn twee methoden om Scannen naar e-mail te configureren: de installatiewizard Scannen naar e-mail (Windows), die in de HP programmagroep van de printer is geïnstalleerd als onderdeel van de volledige software-installatie in Windows 7, en de installatie van Scannen naar e-mail via de geïntegreerde webserver (EWS) van HP. Gebruik de volgende informatie om de functie Scannen naar e-mail in te stellen.


Scan

Voordat u begint

Om de functie Scannen naar e-mail in te stellen, moet de printer een actieve netwerkverbinding hebben met hetzelfde netwerk als de computer waarop het installatieproces wordt uitgevoerd.

Beheerders hebben de volgende informatie nodig voordat ze met het configuratieproces kunnen beginnen.

  • •

    Beheertoegang tot de printer

  • •

    SMTP-server (bijvoorbeeld smtp.mycompany.com)

    OPMERKING:Als u de SMTP-servernaam, het SMTP-poortnummer of de verificatiegegevens niet kent, neemt u contact op met de e-mail-/internetprovider of systeembeheerder voor informatie. SMTP-servernamen en poortnamen zijn doorgaans vrij gemakkelijk te achterhalen op internet. Zoek bijvoorbeeld op 'gmail smtp servernaam' of 'yahoo smtp servernaam'.

  • •

    SMTP-poortnummer

  • •

    Vereisten voor SMTP-serververificatie voor uitgaande e-mailberichten, inclusief de gebruikersnaam en het wachtwoord voor verificatie, indien van toepassing.

    OPMERKING:Raadpleeg de documentatie van uw e-mailserviceprovider voor informatie over de limieten voor digitaal verzenden voor uw e-mailaccount. Sommige providers vergrendelen mogelijk tijdelijk uw account als u uw verzendlimiet overschrijdt.


Scan

Methode een: De wizard Scannen naar e-mail gebruiken (Windows)

Sommige HP printers bevatten installatie van het stuurprogramma vanaf een software-cd. Er is aan het einde van deze installatie een optie Scannen naar map en e-mail instellen. De instellingswizards bevatten de opties voor basisconfiguratie.

OPMERKING:Sommige besturingssystemen bieden geen ondersteuning voor de wizard Scannen naar e-mail.

  1. 1.

    Open de HP Printer Assistant.

    • •

      Windows 8.1: Klik op de pijl omlaag in de linkerbenedenhoek van het scherm Start en selecteer de printernaam.

    • •

      Windows 8: Klik met de rechtermuisknop op een leeg gedeelte van het scherm Start, klik op Alle apps op de app-balk en selecteer vervolgens de naam van de printer.

    • •

      Windows 7, Windows Vista en Windows XP: Klik vanaf de computer op Start, selecteer Alle programma's, klik op HP, klik op de map voor de printer, selecteer het pictogram met de naam van de printer en open vervolgens HP Printer Assistant.

  2. 2.

    Selecteer in de HP Printer Assistant eerst Scannen en vervolgens Wizard Scannen naar e-mail.

    OPMERKING:Als de optie Wizard Scannen naar e-mail niet beschikbaar is, gebruikt u Methode twee: De functie Scannen naar e-mail instellen via de geïntegreerde webserver van HP (Windows).

  3. 3.

    Klik in het dialoogvenster Profielen voor uitgaande e-mail op de knop Nieuw. Het dialoogvenster Scannen naar e-mail instellen wordt geopend.

  4. 4.

    Op de pagina 1. Starten voert u het e-mailadres van de afzender in het veld E-mailadres in.

  5. 5.

    Voer in het veld Weergavenaam de naam van de afzender in. Dit is de naam die op het bedieningspaneel van de printer wordt weergegeven.

  6. 6.

    Om in te stellen dat een pincode moet worden ingevoerd op het bedieningspaneel van de printer voordat hiermee een e-mail kan worden verzonden, voert u in het veld Beveiligingspincode een 4-cijferige pincode in, voert u deze in het veld Beveiligingspincode bevestigen opnieuw in en klikt u op Volgende.

    OPMERKING:HP adviseert een pincode aan te maken om het e-mailprofiel te beveiligen.

    OPMERKING:Als u een pincode heb aangemaakt, moet u deze elke keer op het bedieningspaneel van de printer invoeren als u het profiel gebruikt om een scan naar een e-mailadres te verzenden.

  7. 7.

    Op de pagina 2. Verifiëren voert u de naam van de SMTP-server en het nummer van de SMTP-poort in.

    OPMERKING:In de meeste gevallen hoeft het standaardpoortnummer niet te worden gewijzigd.

    OPMERKING:Als u een gehoste SMTP-service zoals Gmail gebruikt, controleert u het SMTP-adres, het poortnummer en de SSL-instellingen op de website van de serviceprovider of andere bronnen. Voor Gmail is het SMTP-adres standaard smtp.gmail.com, het poortnummer is 465 en SSL moet zijn ingeschakeld.

    Raadpleeg online bronnen om te controleren of deze serverinstellingen actueel zijn als u uw product configureert.

  8. 8.

    Als u Google™ Gmail als e-mailservice gebruikt, schakelt u het selectievakje Altijd een veilige verbinding (SSL/TLS) gebruiken in.

  9. 9.

    Selecteer in het vervolgkeuzemenu de Maximale grootte voor e-mails.

    OPMERKING:HP adviseert Automatisch als standaardbestandsgrootte voor de maximale grootte.

  10. 10.

    Als de SMTP-server vraagt om verificatie voordat u een e-mail kunt verzenden, schakelt u het selectievakje Verificatie voor e-mailaanmelding in, voert u vervolgens de Gebruikersnaam en het Wachtwoord in en klikt u op Volgende.

  11. 11.

    Op de pagina 3. Configureren selecteert u Afzender opnemen in alle e-mailberichten die vanaf de printer worden verzonden en klikt u vervolgens op Volgende om automatisch de afzender van e-mailberichten die vanaf het profiel zijn verzonden te kopiëren.

  12. 12.

    Op de pagina 4. Voltooien bekijkt u de informatie en controleert of alle instellingen correct zijn. Als er een fout is, klikt op de knop Terug om de fout te verbeteren. Als de instellingen correct zijn, klikt u op de knop Opslaan en testen om de configuratie te testen.

  13. 13.

    Als het bericht Gefeliciteerd wordt weergegeven, klikt u op Voltooien om de configuratie te voltooien.

  14. 14.

    In het dialoogvenster Profielen voor uitgaande e-mail ziet u nu het e-mailprofiel van de zojuist toegevoegde afzender. Klik op Sluitenom de wizard af te sluiten.


Scan

Methode twee: De functie Scannen naar e-mail instellen via de geïntegreerde webserver van HP (Windows)

  • Stap één: Toegang tot de geïntegreerde webserver van HP (EWS)
  • Stap twee: De functie Scannen naar e-mail configureren
  • Stap drie: Contactpersonen toevoegen aan het e-mailadresboek
  • Stap vier: De standaardopties voor e-mail configureren


Scan

Stap één: Toegang tot de geïntegreerde webserver van HP (EWS)

  1. 1.

    Raak in het beginscherm van het bedieningspaneel van de printer de knop Netwerk [image] of the knop Draadloos [image] aan om het IP-adres of de hostnaam weer te geven.

  2. 2.

    Open een internetbrowser en voer in de adresregel het IP-adres of de hostnaam in zoals die wordt weergegeven op het bedieningspaneel van de printer. Druk op de toets Enter op het toetsenbord van de pc. De geïntegreerde webserver wordt geopend.

    Voorbeeld van een IP-adres in een browservenster

    OPMERKING:Als de webbrowser een bericht weergeeft dat toegang tot de website mogelijk niet veilig is, selecteert u de optie om door te gaan naar de website. Toegang tot deze website zal de computer niet beschadigen.


Scan

Stap twee: De functie Scannen naar e-mail configureren

  1. 1.

    Klik in de HP EWS op het tabblad Systeem.

  2. 2.

    Klik in het linkerdeelvenster op de koppeling Beheer.

  3. 3.

    In het gedeelte Ingeschakelde functies stelt u de optie Scannen naar e-mail in op Aan.

  4. 4.

    Klik op het tabblad Scannen.

  5. 5.

    Klik in het linkerdeelvenster op de koppeling Profielen voor uitgaande e-mail.

  6. 6.

    Klik op de pagina Uitgaande e-mailprofielen op de knop Nieuw.

  7. 7.

    Vul in het gebied E-mailadres de volgende velden in:

    1. a.

      Voer in het veld Uw e-mailadres het e-mailadres van de afzender voor het nieuwe profiel voor uitgaande e-mail in.

    2. b.

      Voer in het veld Weergavenaam de naam van de afzender in. Dit is de naam die op het bedieningspaneel van de printer wordt weergegeven.

  8. 8.

    Vul in het gebied SMTP-serverinstellingen de volgende velden in:

    1. a.

      Voer in het veld SMTP-server het adres van de SMTP-server in.

    2. b.

      Voer in het veld SMTP-poort het poortnummer in.

      OPMERKING:In de meeste gevallen hoeft het standaardpoortnummer niet te worden gewijzigd.

      OPMERKING:Als u een gehoste SMTP-service zoals Gmail gebruikt, controleert u het SMTP-adres, het poortnummer en de SSL-instellingen op de website van de serviceprovider of andere bronnen. Voor Gmail is het SMTP-adres standaard smtp.gmail.com, het poortnummer is 465 en SSL moet zijn ingeschakeld.

      Raadpleeg online bronnen om te controleren of deze serverinstellingen actueel zijn als u uw product configureert.

    3. c.

      Als u Google™ Gmail als e-mailservice gebruikt, schakelt u het selectievakje Altijd een veilige verbinding (SSL/TLS) gebruiken in.

  9. 9.

    Als de SMTP-server vraagt om verificatie voordat u een e-mail kunt verzenden, vult u de volgende velden in het gebied SMTP-verificatie in:

    1. a.

      Schakel het selectievakje SMTP-server vereist verificatie voor uitgaande e-mailberichten in.

    2. b.

      Voer in het veld SMTP-gebruikers-id de gebruikers-id voor de SMTP-server in.

    3. c.

      Voer in het veld SMTP-wachtwoord het wachtwoord voor de SMTP-server in.

  10. 10.

    Om in te stellen dat een pincode op het bedieningspaneel van de printer moet worden ingevoerd voordat een e-mail vanaf het e-mailadres kan worden verzonden, vult u de volgende velden in het gebied Optionele pincode in:

    1. a.

      Voer in het veld Pincode (optioneel) een viercijferige pincode in.

    2. b.

      Voer in het veld Pincode bevestigen de viercijferige pincode opnieuw in.

    OPMERKING:HP adviseert een pincode aan te maken om het e-mailprofiel te beveiligen.

    OPMERKING:Als u een pincode heb aangemaakt, moet u deze elke keer op het bedieningspaneel van de printer invoeren als u het profiel gebruikt om een scan naar een e-mailadres te verzenden.

  11. 11.

    Als u optionele e-mailvoorkeuren wilt configureren, vult u de volgende velden in het gebied Voorkeuren voor e-mailberichten in:

    1. a.

      Selecteer de maximale grootte voor e-mailbijlagen in de vervolgkeuzelijst Maximale grootte voor e-mailbijlagen.

      OPMERKING:HP adviseert Automatisch als standaardbestandsgrootte voor de maximale grootte.

    2. b.

      Als u automatisch de afzender van e-mailberichten die vanaf het profiel worden verzonden wilt kopiëren, schakelt u het selectievakje Automatisch cc in.

  12. 12.

    Controleer alle gegevens en klik vervolgens op een van de volgende opties:

    • •

      Opslaan en testen: Selecteer deze optie om de gegevens op te slaan en de verbinding te testen.

    • •

      Alleen opslaan: Selecteer deze optie om de gegevens op te slaan zonder de verbinding te testen.

    • •

      Annuleren: Selecteer deze optie om de configuratie af te sluiten zonder op te slaan.


Scan

Stap drie: Contactpersonen toevoegen aan het e-mailadresboek

  1. ▲

    Klik in het linkerdeelvenster op E-mailadresboek om e-mailadressen aan het adresboek van de printer toe te voegen.

    Om een afzonderlijk e-mailadres in te voeren, voert u de volgende stappen uit:

    1. a.

      Voer in het veld Naam contactpersoon de naam van de nieuwe e-mailcontactpersoon in.

    2. b.

      Voer in het veld E-mailadres contactpersoon het e-mailadres van de nieuwe e-mailcontactpersoon in.

    3. c.

      Klik op Toevoegen/Bewerken.

    Om een e-mailgroep te maken, voert u de volgende stappen uit:

    1. a.

      Klik op Nieuwe groep.

    2. b.

      Voer in het veld Groepsnaam invoeren een naam voor de nieuwe groep in.

    3. c.

      Klik in het gebied Alle individuele contactpersonen op een naam en klik vervolgens op de pijlknop om deze naar het gebied Individuele contactpersonen in groep te verplaatsen.

      OPMERKING:Selecteer meerdere namen in één keer door Ctrl ingedrukt te houden en vervolgens op een naam te klikken.

    4. d.

      Klik op Opslaan.


Scan

Stap vier: De standaardopties voor e-mail configureren

  1. ▲

    Klik in het linkerdeelvenster op E-mailopties om de standaardopties voor e-mail te configureren.

    1. a.

      Vul in het gebied Standaardonderwerp en hoofdtekst de volgende velden in:

      1. i.

        Voer in het veld Onderwerp e-mail een standaardonderwerpregel voor e-mailberichten in.

      2. ii.

        Voer in het veld Hoofdtekst een aangepast standaardbericht voor e-mailberichten in.

      3. iii.

        Selecteer Hoofdtekst weergeven om in te schakelen dat de standaardhoofdtekst in e-mailberichten wordt weergegeven.

      4. iv.

        Selecteer Hoofdtekst verbergen om de standaardhoofdtekst voor e-mailberichten te onderdrukken.

    2. b.

      Vul in het gebied Scaninstellingen de volgende velden in:

      1. i.

        Selecteer in de vervolgkeuzelijst Bestandstype scan de standaardbestandsindeling voor gescande bestanden.

      2. ii.

        Selecteer in de vervolgkeuzelijst Papierformaat scan het standaardpapierformaat voor gescande bestanden.

      3. iii.

        Selecteer in de vervolgkeuzelijst Scanresolutie de standaardresolutie voor gescande bestanden.

        OPMERKING:Afbeeldingen met een hogere resolutie bestaan uit meer dpi (dots per inch) en geven om die reden meer details weer. Afbeeldingen met een lagere resolutie bestaan uit minder dpi en geven dus minder details weer. De bestandsgrootte is echter kleiner.

      4. iv.

        Selecteer in de vervolgkeuzelijst Uitvoerkleur Zwart-wit of Kleur.

      5. v.

        Voer in het veld Voorvoegsel bestandsnaam het voorvoegsel (bijv. Mijnscan) van een bestand in.

    3. c.

      Klik op Toepassen.


Scan

De functie Scannen naar e-mail instellen op een Mac

  • Stap één: Toegang tot de geïntegreerde webserver van HP (EWS)
  • Stap twee: De functie Scannen naar e-mail configureren
  • Stap drie: Contactpersonen toevoegen aan het e-mailadresboek
  • Stap vier: De standaardopties voor e-mail configureren


Scan

Stap één: Toegang tot de geïntegreerde webserver van HP (EWS)

Gebruik een van de volgende methoden om de EWS-interface (geïntegreerde webserver) te openen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Methode 1: Een webbrowser gebruiken om de geïntegreerde webserver (EWS) van HP te openen
  • Methode twee: HP Utility gebruiken om de geïntegreerde webserver (EWS) van HP te openen


Scan

Methode 1: Een webbrowser gebruiken om de geïntegreerde webserver (EWS) van HP te openen

  1. 1.

    Raak in het beginscherm van het bedieningspaneel van de printer de knop Netwerk [image] of the knop Draadloos [image] aan om het IP-adres of de hostnaam weer te geven.

  2. 2.

    Open een internetbrowser en voer in de adresregel het IP-adres of de hostnaam in zoals die wordt weergegeven op het bedieningspaneel van de printer. Druk op de toets Enter op het toetsenbord van de pc. De geïntegreerde webserver wordt geopend.

    Voorbeeld van een IP-adres in een browservenster

    OPMERKING:Als de webbrowser een bericht weergeeft dat toegang tot de website mogelijk niet veilig is, selecteert u de optie om door te gaan naar de website. Toegang tot deze website zal de computer niet beschadigen.


Scan

Methode twee: HP Utility gebruiken om de geïntegreerde webserver (EWS) van HP te openen

  1. 1.

    Open de map Programma's en selecteer eerst HP en vervolgens HP Utility. Het hoofdscherm van HP Utility wordt weergegeven.

  2. 2.

    In het hoofdscherm van HP Utility kunt u op een van de volgende manieren de geïntegreerde webserver van HP (EWS) openen:

    • •

      Klik in het gebied Printerinstellingen eerst op Aanvullende instellingen en vervolgens op Geïntegreerde webserver openen.

    • •

      Klik in het gebied Scaninstellingen op Scannen naar e-mail en vervolgens op Beginnen met instellen scannen naar e-mail....

    De geïntegreerde webserver van HP (EWS) wordt geopend.


Scan

Stap twee: De functie Scannen naar e-mail configureren

  1. 1.

    Klik in de HP EWS op het tabblad Systeem.

  2. 2.

    Klik in het linkerdeelvenster op de koppeling Beheer.

  3. 3.

    In het gedeelte Ingeschakelde functies stelt u de optie Scannen naar e-mail in op Aan.

  4. 4.

    Klik op het tabblad Scannen.

  5. 5.

    Klik in het linkerdeelvenster op de koppeling Profielen voor uitgaande e-mail.

  6. 6.

    Klik op de pagina Uitgaande e-mailprofielen op de knop Nieuw.

  7. 7.

    Vul in het gebied E-mailadres de volgende velden in:

    1. a.

      Voer in het veld Uw e-mailadres het e-mailadres van de afzender voor het nieuwe profiel voor uitgaande e-mail in.

    2. b.

      Voer in het veld Weergavenaam de naam van de afzender in. Dit is de naam die op het bedieningspaneel van de printer wordt weergegeven.

  8. 8.

    Vul in het gebied SMTP-serverinstellingen de volgende velden in:

    1. a.

      Voer in het veld SMTP-server het adres van de SMTP-server in.

    2. b.

      Voer in het veld SMTP-poort het poortnummer in.

      OPMERKING:In de meeste gevallen hoeft het standaardpoortnummer niet te worden gewijzigd.

      OPMERKING:Als u een gehoste SMTP-service zoals Gmail gebruikt, controleert u het SMTP-adres, het poortnummer en de SSL-instellingen op de website van de serviceprovider of andere bronnen. Voor Gmail is het SMTP-adres standaard smtp.gmail.com, het poortnummer 465 en is SSL ingeschakeld.

      Raadpleeg online bronnen om te controleren of deze serverinstellingen actueel zijn als u uw product configureert.

    3. c.

      Als u Google™ Gmail als e-mailservice gebruikt, schakelt u het selectievakje Altijd een veilige verbinding (SSL/TLS) gebruiken in.

  9. 9.

    Als de SMTP-server vraagt om verificatie voordat u een e-mail kunt verzenden, vult u de volgende velden in het gebied SMTP-verificatie in:

    1. a.

      Schakel het selectievakje SMTP-server vereist verificatie voor uitgaande e-mailberichten in.

    2. b.

      Voer in het veld SMTP-gebruikers-id de gebruikers-id voor de SMTP-server in.

    3. c.

      Voer in het veld SMTP-wachtwoord het wachtwoord voor de SMTP-server in.

  10. 10.

    Om in te stellen dat een pincode op het bedieningspaneel van de printer moet worden ingevoerd voordat een e-mail vanaf het e-mailadres kan worden verzonden, vult u de volgende velden in het gebied Optionele pincode in:

    1. a.

      Voer in het veld Pincode (optioneel) een viercijferige pincode in.

    2. b.

      Voer in het veld Pincode bevestigen de viercijferige pincode opnieuw in.

    OPMERKING:HP adviseert een pincode aan te maken om het e-mailprofiel te beveiligen.

    OPMERKING:Als u een pincode heb aangemaakt, moet u deze elke keer op het bedieningspaneel van de printer invoeren als u het profiel gebruikt om een scan naar een e-mailadres te verzenden.

  11. 11.

    Als u optionele e-mailvoorkeuren wilt configureren, vult u de volgende velden in het gebied Voorkeuren voor e-mailberichten in:

    1. a.

      Selecteer de maximale grootte voor e-mailbijlagen in de vervolgkeuzelijst Maximale grootte voor e-mailbijlagen.

      OPMERKING:HP adviseert Automatisch als standaardbestandsgrootte voor de maximale grootte.

    2. b.

      Als u automatisch de afzender van e-mailberichten die vanaf het profiel worden verzonden wilt kopiëren, schakelt u het selectievakje Automatisch cc in.

  12. 12.

    Controleer alle gegevens en klik vervolgens op een van de volgende opties:

    • •

      Opslaan en testen: Selecteer deze optie om de gegevens op te slaan en de verbinding te testen.

    • •

      Alleen opslaan: Selecteer deze optie om de gegevens op te slaan zonder de verbinding te testen.

    • •

      Annuleren: Selecteer deze optie om de configuratie af te sluiten zonder op te slaan.


Scan

De functie Scannen naar netwerkmap instellen (alleen modellen met aanraakscherm)

  • Inleiding
  • Voordat u begint
  • Methode een: De wizard Scannen naar netwerkmap gebruiken (Windows)
  • Methode twee: De functie Scannen naar netwerkmap instellen via de geïntegreerde webserver van HP (Windows)
  • De functie Scannen naar netwerkmap instellen op een Mac


Scan

Inleiding

De printer bevat de functie om een document te scannen en dit naar een netwerkmap op te slaan. Om deze scanfunctie te gebruiken, moet de printer met een netwerk zijn verbonden. Deze functie is niet beschikbaar totdat deze is geconfigureerd. Er zijn twee methoden om Scannen naar netwerkmap te configureren: de installatiewizard Scannen naar netwerkmap (Windows), die in de HP programmagroep van de printer is geïnstalleerd als onderdeel van de volledige software-installatie in Windows 7, en de installatie van Scannen naar netwerkmap via de geïntegreerde webserver (EWS) van HP. Gebruik de volgende informatie om de functie Scannen naar netwerkmap in te stellen.


Scan

Voordat u begint

Om de functie Scannen naar netwerkmap in te stellen, moet de printer een actieve netwerkverbinding hebben met hetzelfde netwerk als de computer waarop het installatieproces wordt uitgevoerd.

Beheerders hebben de volgende informatie nodig voordat ze met het configuratieproces kunnen beginnen.

  • •

    Beheertoegang tot de printer

  • •

    Het netwerkpad van de bestemmingsmap (bijv. \\servername.us.companyname.net\scans)

    OPMERKING:De netwerkmap moet worden ingesteld als een gedeelde map om de functie Scannen naar netwerkmap te laten werken.


Scan

Methode een: De wizard Scannen naar netwerkmap gebruiken (Windows)

Sommige HP printers bevatten installatie van het stuurprogramma vanaf een software-cd. Er is aan het einde van deze installatie een optie Scannen naar map en e-mail instellen. De instellingswizards bevatten de opties voor basisconfiguratie.

OPMERKING:Sommige besturingssystemen bieden geen ondersteuning voor de wizard Scannen naar netwerkmap.

  1. 1.

    Open de HP Printer Assistant.

    • •

      Windows 8.1: Klik op de pijl omlaag in de linkerbenedenhoek van het scherm Start en selecteer de printernaam.

    • •

      Windows 8: Klik met de rechtermuisknop op een leeg gedeelte van het scherm Start, klik op Alle apps op de app-balk en selecteer vervolgens de naam van de printer.

    • •

      Windows 7, Windows Vista en Windows XP: Klik vanaf de computer op Start, selecteer Alle programma's, klik op HP, klik op de map voor de printer, selecteer het pictogram met de naam van de printer en open vervolgens HP Printer Assistant.

  2. 2.

    Selecteer in de HP Printer Assistant eerst Scannen en vervolgens Wizard Scannen naar netwerkmap.

    OPMERKING:Als de optie Wizard Scannen naar netwerkmap niet beschikbaar is, gebruikt u Methode twee: De functie Scannen naar netwerkmap instellen via de geïntegreerde webserver van HP (Windows).

  3. 3.

    Klik in het dialoogvenster Profielen voor netwerkmap op de knop Nieuw. Het dialoogvenster Scannen naar netwerkmap instellen wordt geopend.

  4. 4.

    Op de pagina 1. Start, voer in het veld Weergavenaam de mapnaam in. Dit is de naam die op het bedieningspaneel van de printer wordt weergegeven.

  5. 5.

    Vul het veld Bestemmingsmap op een van de volgende manieren in:

    1. a.

      Voer het bestandspad handmatig in.

    2. b.

      Klik op de knop Bladeren en ga naar de locatie van de map.

    3. c.

      Voer de volgende stappen uit om een gedeelde map te maken:

      1. i.

        Klik op Pad delen.

      2. ii.

        Klik in het dialoogvenster Netwerkshares beheren op Nieuw.

      3. iii.

        Voer in het veld Sharenaam de weer te geven naam van de gedeelde map in.

      4. iv.

        Om het veld Mappad te voltooien, klikt u op de knop Bladeren en selecteert u een van de volgende opties. Klik op OK als u klaar bent.

        • •

          Ga naar een bestaande map op de computer.

        • •

          Klik op Nieuwe map maken om een nieuwe map te maken.

      5. v.

        Als er voor het gedeelde pad een beschrijving vereist is, voert u deze in het veld Beschrijving in.

      6. vi.

        Selecteer in het veld Sharetype een van de volgende opties en klik op Toepassen.

        • •

          Openbaar

        • •

          Privé

        OPMERKING:HP adviseert uit veiligheidsoverwegingen Privé als sharetype.

      7. vii.

        Als het bericht De share is gemaakt verschijnt, klikt u op OK.

      8. viii.

        Schakel het selectievakje voor de bestemmingsmap in en klik vervolgens op OK.

  6. 6.

    Om een snelkoppeling naar de netwerkmap op het bureaublad te maken, schakelt u het selectievakje Een bureaubladsnelkoppeling van de netwerkmap maken in.

  7. 7.

    Om in te stellen dat een pincode moet worden ingevoerd op het bedieningspaneel van de printer voordat hiermee een gescand document naar een netwerkmap kan worden verzonden, voert u in het veld Beveiligingspincode een 4-cijferige pincode in, voert u deze in het veld Beveiligingspincode bevestigen opnieuw in. Klik op Volgende.

    OPMERKING:HP adviseert een pincode aan te maken om de bestemmingsmap te beveiligen.

    OPMERKING:Als u een pincode heb aangemaakt, moet u deze elke keer op het bedieningspaneel van de printer invoeren als er een scan naar een netwerkmap wordt verzonden.

  8. 8.

    Op de pagina 2. Verificatie, voer de Windows-gebruikersnaam en het Windows- wachtwoord in die u gebruikt om u bij de computer aan te melden en klik op Volgende.

  9. 9.

    Op de pagina 3. Configuratie, selecteer de standaardscaninstellingen door de volgende stappen uit te voeren en klik vervolgens op Volgende.

    1. a.

      Selecteer in de vervolgkeuzelijst Documenttype de standaardbestandsindeling voor gescande bestanden.

    2. b.

      Selecteer in de vervolgkeuzelijst Kleurvoorkeuren Zwart-wit of Kleur.

    3. c.

      Selecteer in de vervolgkeuzelijst Papierformaat het standaardpapierformaat voor gescande bestanden.

    4. d.

      Selecteer in de vervolgkeuzelijst Kwaliteitsinstellingen de standaardresolutie voor gescande bestanden.

      OPMERKING:Afbeeldingen met een hogere resolutie bestaan uit meer dpi (dots per inch) en geven om die reden meer details weer. Afbeeldingen met een lagere resolutie bestaan uit minder dpi en geven dus minder details weer. De bestandsgrootte is echter kleiner.

    5. e.

      Voer in het veld Voorvoegsel bestandsnaam het voorvoegsel (bijv. Mijnscan) van een bestand in.

  10. 10.

    Op de pagina 4. Voltooien bekijkt u de informatie en controleert of alle instellingen correct zijn. Als er een fout is, klikt op de knop Terug om de fout te verbeteren. Als de instellingen correct zijn, klikt u op de knop Opslaan en testen om de configuratie te testen.

  11. 11.

    Als het bericht Gefeliciteerd wordt weergegeven, klikt u op Voltooien om de configuratie te voltooien.

  12. 12.

    In het dialoogvenster Netwerkmapprofielen ziet u nu het e-mailprofiel van de zojuist toegevoegde afzender. Klik op Sluitenom de wizard af te sluiten.


Scan

Methode twee: De functie Scannen naar netwerkmap instellen via de geïntegreerde webserver van HP (Windows)

  • Stap één: Toegang tot de geïntegreerde webserver van HP (EWS)
  • Stap twee: De functie Scannen naar netwerkmap configureren


Scan

Stap twee: De functie Scannen naar netwerkmap configureren

  1. 1.

    Klik in de HP EWS op het tabblad Systeem.

  2. 2.

    Klik in het linkerdeelvenster op de koppeling Beheer.

  3. 3.

    In het gedeelte Ingeschakelde functies stelt u de optie Scannen naar netwerkmap in op Aan.

  4. 4.

    Klik op het tabblad Scannen.

  5. 5.

    Controleer in het linkerdeelvenster of de koppeling Netwerkmap instellen is gemarkeerd. Als het goed is, wordt de pagina Scannen naar netwerkmap weergegeven.

  6. 6.

    Klik op de pagina Configuratie netwerkmap op de knop Nieuw.

  7. 7.

    Vul in het gebied Netwerkmapgegevens de volgende velden in:

    1. a.

      Voer in het veld Weergavenaam de weer te geven naam van de map in.

    2. b.

      Voer in het veld Netwerkpad het netwerkpad naar de map in.

    3. c.

      Voer in het veld Gebruikersnaam de gebruikersnaam in die vereist is om de netwerkmap te openen.

    4. d.

      Voer in het veld Wachtwoord het wachtwoord in dat vereist is om de netwerkmap te openen.

  8. 8.

    Om in te stellen dat een pincode moet worden ingevoerd op het bedieningspaneel van de printer voordat hiermee een bestand naar een netwerkmap kan worden verzonden, vult u in het gebied Maptoegang beveiligen met een pincode de volgende velden in:

    1. a.

      Voer in het veld Pincode (optioneel) een viercijferige pincode in.

    2. b.

      Voer in het veld Pincode bevestigen de viercijferige pincode opnieuw in.

    OPMERKING:HP adviseert een pincode aan te maken om de bestemmingsmap te beveiligen.

    OPMERKING:Als u een pincode heb aangemaakt, moet u deze elke keer op het bedieningspaneel van de printer invoeren als er een scan naar een netwerkmap wordt verzonden.

  9. 9.

    Vul in het gebied Scaninstellingen de volgende velden in:

    1. a.

      Selecteer in de vervolgkeuzelijst Bestandstype scan de standaardbestandsindeling voor gescande bestanden.

    2. b.

      Selecteer in de vervolgkeuzelijst Papierformaat scan het standaardpapierformaat voor gescande bestanden.

    3. c.

      Selecteer in de vervolgkeuzelijst Scanresolutie de standaardscanresolutie voor gescande bestanden.

      OPMERKING:Afbeeldingen met een hogere resolutie bestaan uit meer dpi (dots per inch) en geven om die reden meer details weer. Afbeeldingen met een lagere resolutie bestaan uit minder dpi en geven dus minder details weer. De bestandsgrootte is echter kleiner.

    4. d.

      Selecteer in de vervolgkeuzelijst Uitvoerkleur of gescande bestanden in zwart-wit of kleur moeten zijn.

    5. e.

      Voer in het veld Voorvoegsel bestandsnaam het voorvoegsel (bijv. Mijnscan) van een bestand in.

  10. 10.

    Controleer alle gegevens en klik vervolgens op een van de volgende opties:

    • •

      Opslaan en testen: Selecteer deze optie om de gegevens op te slaan en de verbinding te testen.

    • •

      Alleen opslaan: Selecteer deze optie om de gegevens op te slaan zonder de verbinding te testen.

    • •

      Annuleren: Selecteer deze optie om de configuratie af te sluiten zonder op te slaan.


Scan

De functie Scannen naar netwerkmap instellen op een Mac

  • Stap één: Toegang tot de geïntegreerde webserver van HP (EWS)
  • Stap twee: De functie Scannen naar netwerkmap configureren


Scan

Methode 1: Een webbrowser gebruiken om de geïntegreerde webserver (EWS) van HP te openen

  1. 1.

    Raak in het beginscherm van het bedieningspaneel van de printer de knop Netwerk [image] of de knop Draadloos [image] aan om het IP-adres of de hostnaam weer te geven.

  2. 2.

    Open een internetbrowser en voer in de adresregel het IP-adres of de hostnaam in zoals die wordt weergegeven op het bedieningspaneel van de printer. Druk op de toets Enter op het toetsenbord van de pc. De geïntegreerde webserver wordt geopend.

    Voorbeeld van een IP-adres in een browservenster

    OPMERKING:Als de webbrowser een bericht weergeeft dat toegang tot de website mogelijk niet veilig is, selecteert u de optie om door te gaan naar de website. Toegang tot deze website zal de computer niet beschadigen.


Scan

Methode twee: HP Utility gebruiken om de geïntegreerde webserver (EWS) van HP te openen

  1. 1.

    Open de map Programma's en selecteer eerst HP en vervolgens HP Utility. Het hoofdscherm van HP Utility wordt weergegeven.

  2. 2.

    In het hoofdscherm van HP Utility kunt u op een van de volgende manieren de geïntegreerde webserver van HP (EWS) openen:

    • •

      Klik in het gebied Printerinstellingen op Aanvullende instellingen en vervolgens op geïntegreerde webserver van HP openen.

    • •

      Klik in het gebied Scaninstellingen op Scannen naar netwerkmap en klik vervolgens op Mijn gedeelde map registreren....

      OPMERKING:Als er geen gedeelde netwerkmappen beschikbaar zijn, klikt u op Help me hierbij om informatie over het maken van de map te bekijken.

    De geïntegreerde webserver van HP (EWS) wordt geopend.


Scan

Scannen naar een USB-flashstation (alleen modellen met aanraakscherm)

  1. 1.

    Plaats het document op de glasplaat van de scanner of in de documentinvoer volgens de indicatoren op de printer.

  2. 2.

    Plaats een USB-flashstation in de USB-poort.

  3. 3.

    Het menu USB-flashstation wordt geopend met de volgende opties:

    • •

      Documenten afdrukken

    • •

      Foto's bekijken en afdrukken

    • •

      Scannen naar USB-station

  4. 4.

    Selecteer Scannen naar USB-station.

  5. 5.

    Als het overzichtsscherm is geopend, kunt u de volgende instellingen aanpassen:

    • •

      Bestandstype scan

    • •

      Scanresolutie

    • •

      Papierformaat van scan

    • •

      Scanbron

    • •

      Voorvoegsel voor bestandsnaam

    • •

      Uitvoerkleur

  6. 6.

    Raak de knop Scannen aan om het bestand te scannen en op te slaan.

    De printer maakt een map genaamd HPSCANS op het USB-station. Hierin wordt het bestand onder een automatisch gegenereerde naam opgeslagen in PDF- of JPG-indeling.


Scan

Scannen naar e-mail (alleen modellen met aanraakscherm)

Via het bedieningspaneel van de printer kunt u een bestand scannen en rechtstreeks naar een e-mailadres verzenden. Het gescande bestand wordt als bijlage naar het geselecteerde e-mailadres verzonden.

OPMERKING:Om deze functie te gebruiken, moet de printer zijn verbonden met een netwerk en moet de functie Scannen naar e-mail zijn geconfigureerd met behulp van de wizard Scannen naar e-mail instellen (Windows) of de geïntegreerde webserver van HP.

  1. 1.

    Plaats het document op de glasplaat van de scanner volgens de indicatoren op de printer.

  2. 2.

    Raak in het beginscherm van het bedieningspaneel de knop Scannen [image] aan.

  3. 3.

    Raak Scannen naar e-mail aan.

  4. 4.

    Selecteer het Van-adres dat u wilt gebruiken. Dit wordt ook het profiel voor uitgaande e-mail genoemd.

    OPMERKING:Als de printer met slechts één profiel voor uitgaande e-mail is geconfigureerd, is deze optie niet beschikbaar.

    OPMERKING:Toets de PIN in als de PIN-functie is ingesteld en raak de knop OK aan. Er is echter geen PIN vereist om deze functie te gebruiken.

  5. 5.

    Raak de knop Aan aan en kies het adres of de groep waar u het bestand heen wilt sturen. Raak de knop Gereed aan wanneer u klaar bent.

    • •

      Als u het bericht naar een ander adres wilt sturen, raakt u de knop Nieuw opnieuw aan en voert u het e-mailadres in.

  6. 6.

    Raak de knop Onderwerp aan indien u een onderwerp wilt toevoegen

  7. 7.

    Raak Instellingen aan om de scaninstellingen weer te geven.

    Als u een scaninstelling wilt wijzigen, raakt u Bewerken aan en wijzigt u de instelling.

  8. 8.

    Druk op de knop Scannen om de scantaak te starten.


Scan

Scannen naar een netwerkmap (alleen modellen met aanraakscherm)

Via het bedieningspaneel van de printer kunt u een document scannen en dit in een map op het netwerk opslaan.

OPMERKING:Om deze functie te gebruiken, moet de printer zijn verbonden met een netwerk en moet de functie Scannen naar netwerkmap zijn geconfigureerd met behulp van de wizard Scannen naar netwerkmap (Windows) of de geïntegreerde webserver van HP.

  1. 1.

    Plaats het document op de glasplaat van de scanner volgens de indicatoren op de printer.

  2. 2.

    Raak in het beginscherm van het bedieningspaneel de knop Scannen [image] aan.

  3. 3.

    Raak Scannen naar netwerkmap aan.

  4. 4.

    Selecteer in de lijst met netwerkmappen de map waarin u het document wilt opslaan.

  5. 5.

    Op het bedieningspaneel wordt een overzicht van de scaninstellingen weergegeven.

    • •

      Als u de instellingen wilt wijzigen, raakt u de knop Instellingen aan en voert u de gewenste wijzigingen door.

    • •

      Als de instellingen correct zijn, gaat u verder met de volgende stap.

  6. 6.

    Druk op de knop Scannen om de scantaak te starten.


Scan

Overige scantaken

Ga naar www.hp.com/support/ljM227MFP.

Er zijn instructies beschikbaar voor het uitvoeren van specifieke scantaken, zoals:

  • •

    Een algemene foto of document scannen

  • •

    Scannen als bewerkbare tekst (OCR)

  • •

    Meerdere pagina's scannen naar één bestand


Fax

  • Configuratie om faxen te verzenden en te ontvangen
  • Een fax versturen
  • Overige faxtaken

Voor meer informatie:

De volgende informatie is correct op het moment van uitgave. Zie www.hp.com/support/ljM227MFP voor actuele informatie.

De uitgebreide Help van HP voor de printer omvat de volgende informatie:

  • •

    Installeren en configureren

  • •

    Leren en gebruiken

  • •

    Problemen oplossen

  • •

    Software- en firmware-updates downloaden

  • •

    Meepraten op ondersteuningsforums

  • •

    Informatie over garantie en wettelijke voorschriften zoeken


Fax

Configuratie om faxen te verzenden en te ontvangen

  • Voordat u begint
  • Stap 1: Het type telefoonverbinding bepalen
  • Stap 2: De fax instellen
  • Stap 3: Faxtijd, faxdatum en faxkopregel configureren
  • Stap 4: Een faxtest uitvoeren


Fax

Voordat u begint

Controleer of de printer volledig is ingesteld voordat u de faxservice aansluit.

OPMERKING:Sluit de printer op de telefoonaansluiting aan met de telefoonkabel en eventuele adapters die bij de printer zijn geleverd.

OPMERKING:In landen/regio's waarin seriële telefoonsystemen worden gebruikt, wordt een adapter bij de printer geleverd. Gebruik de adapter om andere telecomapparaten aan te sluiten op dezelfde telefoonaansluiting als de aansluiting waarop de printer is aangesloten.

Voer de instructies in elk van de volgende vier stappen uit:

Stap 1: Het type telefoonverbinding bepalen.

Stap 2: De fax instellen.

Stap 3: Faxtijd, faxdatum en faxkopregel configureren.

Stap 4: Een faxtest uitvoeren.


Fax

Stap 1: Het type telefoonverbinding bepalen

Bekijk de volgende apparatuur en servicetypen om te bepalen welke configuratiemethode u moet gebruiken. De gebruikte methode is afhankelijk van de apparatuur en services die al op het telefoonsysteem zijn geïnstalleerd.

OPMERKING:De printer is een analoog apparaat. U wordt aanbevolen de printer op een vaste analoge telefoonlijn aan te sluiten.

  • •

    Specifieke telefoonlijn: De printer is het enige apparaat dat of de enige service die op de telefoonlijn is aangesloten

  • •

    Spraakoproepen: Spraak- en faxoproepen gebruiken dezelfde telefoonlijn

  • •

    Antwoordapparaat: Een antwoordapparaat beantwoordt spraakoproepen op de telefoonlijn die ook voor faxoproepen wordt gebruikt

  • •

    Voicemail: Een voicemailabonnementsservice gebruikt dezelfde telefoonlijn als de fax

  • •

    Service voor specifiek belsignaal: Een service van het telefoonbedrijf waarmee meerdere telefoonnummers aan één telefoonlijn kunnen worden gekoppeld en elk nummer een eigen belpatroon heeft. De printer detecteert het toegewezen belpatroon en beantwoordt de oproep.

  • •

    Computerinbelmodem: Een computer gebruikt de telefoonlijn om via een inbelverbinding verbinding te maken met internet

  • •

    DSL-lijn: Een DSL-service (Digital Subscriber Line) van de telefoonmaatschappij; deze service wordt in sommige landen/regio's ADSL genoemd

  • •

    PBX- of ISDN-telefoonsysteem: Een PBX-telefoonsysteem (Private Branch Exchange) of een ISDN-systeem (Integrated Services Digital Network)

  • •

    VoIP-telefoonsysteem: VoIP (Voice over Internet Protocol) via een internetprovider


Fax

Stap 2: De fax instellen

Klik hieronder op de koppeling die het best de omgeving beschrijft waarin de printer faxberichten zal verzenden en ontvangen, en volg de installatie-instructies.

  • •

    Specifieke telefoonlijn

  • •

    Gedeelde spraak- en faxlijn

  • •

    Gedeelde spraak- en faxlijn met een antwoordapparaat

Hier worden de instructies voor slechts drie van de verbindingstypen vermeld. Voor informatie over het aansluiten van de printer via andere verbindingstypen gaat u naar de ondersteuningswebsite www.hp.com/support/ljM227MFP.

OPMERKING:Deze printer is een analoog faxapparaat. U wordt aanbevolen de printer op een vaste analoge telefoonlijn aan te sluiten. Zorg dat de filters en digitale instellingen correct zijn ingesteld als u gebruikmaakt van digitale verbindingen zoals DSL, PBX, ISDN of VolP. Neem voor meer informatie contact op met de provider van de digitale service.

OPMERKING:Sluit niet meer dan drie apparaten aan op de telefoonlijn.

OPMERKING:Voicemail wordt op deze printer niet ondersteund.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Specifieke telefoonlijn
  • Gedeelde spraak- en faxlijn
  • Gedeelde spraak- en faxlijn met een antwoordapparaat


Fax

Specifieke telefoonlijn

Volg deze stappen om de printer te installeren op een speciale telefoonlijn zonder extra services.

  1. 1.

    Sluit het meegeleverde telefoonsnoer aan op de faxaansluiting op de printer en op de telefoonaansluiting in de muur.

    OPMERKING:In bepaalde landen/regio's is mogelijk een adapter vereist voor gebruik van het meegeleverde telefoonsnoer.

    OPMERKING:Op sommige printers bevindt de faxpoort zich boven de telefoonpoort. Raadpleeg de pictogrammen op de printer.

    De fax aansluiten

  2. 2.

    Stel de printer in op het automatisch beantwoorden van faxoproepen.

    1. a.

      Zet de printer aan.

    2. b.

      Open op het bedieningspaneel het menu Instellingen [image].

    3. c.

      Raak het menu Fax instellen aan.

    4. d.

      Raak het menu Basisinstellingen aan.

    5. e.

      Raak de instelling Antwoordmodus aan.

    6. f.

      Raak de optie Automatisch aan.

  3. 3.

    Ga naar Stap 3: Faxtijd, faxdatum en faxkopregel configureren.


Fax

Gedeelde spraak- en faxlijn

Volg deze stappen om de printer in te stellen op een gedeelde spraak- en faxlijn.

  1. 1.

    Koppel alle apparaten los die op de telefoonaansluiting zijn aangesloten.

  2. 2.

    Sluit het meegeleverde telefoonsnoer aan op de faxaansluiting op de printer en op de telefoonaansluiting in de muur.

    OPMERKING:In bepaalde landen/regio's is mogelijk een adapter vereist voor gebruik van het meegeleverde telefoonsnoer.

    OPMERKING:Op sommige printers bevindt de faxpoort zich boven de telefoonpoort. Raadpleeg de pictogrammen op de printer.

    De fax en de telefoon met elkaar verbinden

  3. 3.

    Trek de stekker uit de poort voor de telefoonuitgang aan de achterkant van de printer en sluit een telefoon aan op deze poort.

  4. 4.

    Stel de printer in op het automatisch beantwoorden van faxoproepen.

    1. a.

      Zet de printer aan.

    2. b.

      Open op het bedieningspaneel het menu Instellingen [image].

    3. c.

      Raak het menu Fax instellen aan.

    4. d.

      Raak het menu Basisinstellingen aan.

    5. e.

      Raak de instelling Antwoordmodus aan en selecteer vervolgens de optie Automatisch.

  5. 5.

    Stel de printer in om te controleren of er een kiestoon is voordat een fax wordt verzonden.

    OPMERKING:Zo voorkomt u dat er een fax wordt verzonden terwijl er iemand aan de telefoon is.

    1. a.

      Open op het bedieningspaneel het menu Instellingen [image].

    2. b.

      Raak het menu Fax instellen aan.

    3. c.

      Raak het menu Geavanceerde instellingen aan.

    4. d.

      Raak de instelling Kiestoon detecteren aan en selecteer vervolgens Aan.

  6. 6.

    Ga naar Stap 3: Faxtijd, faxdatum en faxkopregel configureren.


Fax

Gedeelde spraak- en faxlijn met een antwoordapparaat

Volg deze stappen om de printer in te stellen op een gedeelde spraak- en faxlijn met een antwoordapparaat.

  1. 1.

    Koppel alle apparaten los die op de telefoonaansluiting zijn aangesloten.

  2. 2.

    Trek de stekker uit de poort voor de telefoonuitgang aan de achterkant van de printer.

  3. 3.

    Sluit het meegeleverde telefoonsnoer aan op de faxaansluiting op de printer en op de telefoonaansluiting in de muur.

    OPMERKING:In bepaalde landen/regio's is mogelijk een adapter vereist voor gebruik van het meegeleverde telefoonsnoer.

    OPMERKING:Op sommige printers bevindt de faxpoort zich boven de telefoonpoort. Raadpleeg de pictogrammen op de printer.

    De fax aansluiten

  4. 4.

    Sluit de telefoonkabel van het antwoordapparaat aan op de poort voor de telefoonuitgang aan de achterkant van de printer.

    OPMERKING:Sluit het antwoordapparaat rechtstreeks aan op de printer; anders registreert het antwoordapparaat misschien de faxtonen van een zendend faxapparaat en worden geen faxberichten ontvangen.

    OPMERKING:Als het antwoordapparaat geen ingebouwde telefoon heeft, sluit u voor het gemak een telefoon aan op de OUT-poort van het antwoordapparaat.

    OPMERKING:Op sommige printers bevindt de faxpoort zich boven de telefoonpoort. Raadpleeg de pictogrammen op de printer.

    De fax en de telefoon met elkaar verbinden

  5. 5.

    Configureer de instelling Aantal belsignalen op de printer.

    1. a.

      Zet de printer aan.

    2. b.

      Open op het bedieningspaneel het menu Instellingen [image].

    3. c.

      Raak het menu Fax instellen aan.

    4. d.

      Raak het menu Basisinstellingen aan.

    5. e.

      Raak de optie Aantal belsignalen aan.

    6. f.

      Gebruik het numerieke toetsenblok op het bedieningspaneel van de printer om het aantal belsignalen in te stellen op 5 of meer en selecteer vervolgens OK.

  6. 6.

    Stel de printer in op het automatisch beantwoorden van faxoproepen.

    1. a.

      Open op het bedieningspaneel het menu Instellingen [image].

    2. b.

      Raak het menu Fax instellen aan.

    3. c.

      Raak het menu Basisinstellingen aan.

    4. d.

      Raak de instelling Antwoordmodus aan en selecteer vervolgens de optie Automatisch.

  7. 7.

    Stel de printer in om te controleren of er een kiestoon is voordat een fax wordt verzonden.

    OPMERKING:Zo voorkomt u dat er een fax wordt verzonden terwijl er iemand aan de telefoon is.

    1. a.

      Open op het bedieningspaneel het menu Instellingen [image].

    2. b.

      Raak het menu Fax instellen aan.

    3. c.

      Raak het menu Geavanceerde instellingen aan.

    4. d.

      Raak de instelling Kiestoon detecteren aan en selecteer vervolgens de knop Aan.

  8. 8.

    Ga naar Stap 3: Faxtijd, faxdatum en faxkopregel configureren.


Fax

Stap 3: Faxtijd, faxdatum en faxkopregel configureren

Configureer de faxinstellingen van de printer volgens een van de volgende methoden:

  • •

    HP Wizard Faxinstellingen (aanbevolen methode)

  • •

    Bedieningspaneel van de printer

  • •

    Geïntegreerde webserver van HP (EWS) en HP Device Toolbox (Windows) (als de software is geïnstalleerd)

OPMERKING:In de Verenigde Staten en in veel andere landen/regio's is het wettelijk verplicht de tijd, de datum en andere faxkopregelgegevens in te stellen.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • HP Wizard Faxinstellingen
  • Bedieningspaneel van de printer
  • Geïntegreerde webserver van HP (EWS) en HP Device Toolbox (Windows)


Fax

HP Wizard Faxinstellingen

Open de wizard Fax instellen na de eerste installatie en softwareconfiguratie door deze stappen uit te voeren.

OPMERKING:De wizard Fax instellen is alleen beschikbaar voor het besturingssysteem Windows 7.

  1. 1.

    Open de HP Printer Assistant.

    • •

      Windows 8.1: Klik op de pijl omlaag in de linkerbenedenhoek van het scherm Start en selecteer de printernaam.

    • •

      Windows 8: Klik met de rechtermuisknop op een leeg gedeelte van het scherm Start, klik op Alle apps op de app-balk en selecteer vervolgens de naam van de printer.

    • •

      Windows 7, Windows Vista en Windows XP: Klik vanaf de computer op Start, selecteer Alle programma's, klik op HP, klik op de map voor de printer, selecteer het pictogram met de naam van de printer en open vervolgens HP Printer Assistant.

  2. 2.

    Selecteer Fax in de HP Printer Assistant en selecteer Wizard Fax instellen.

  3. 3.

    Volg in de wizard Faxinstellingen van HP de instructies op het scherm om de faxinstellingen te configureren.

  4. 4.

    Ga naar Stap 4: Een faxtest uitvoeren.


Fax

Bedieningspaneel van de printer

Voer de volgende stappen uit om de datum, tijd en faxkopregel in te stellen via het bedieningspaneel.

  1. 1.

    Open op het bedieningspaneel het menu Instellingen [image].

  2. 2.

    Raak het menu Fax instellen aan.

  3. 3.

    Raak het menu Basisinstellingen aan.

  4. 4.

    Raak de optie Tijd/datum aan.

  5. 5.

    Raak 12-uursklok of 24-uursklok aan.

  6. 6.

    Gebruik het toetsenblok om de huidige tijd in te voeren en selecteer vervolgens OK.

    OPMERKING:Raak indien nodig de knop 123 aan om een toetsenblok met speciale tekens weer te geven.

  7. 7.

    Selecteer datumnotatie.

  8. 8.

    Gebruik het toetsenblok om de huidige datum in te voeren en selecteer vervolgens OK.

  9. 9.

    Selecteer het menu Faxkop.

  10. 10.

    Gebruik het toetsenblok om het faxnummer in te voeren en selecteer vervolgens OK.

    OPMERKING:Het maximumaantal tekens voor het faxnummer is 20.

  11. 11.

    Gebruik het toetsenblok om de naam of kopregel van het bedrijf in te voeren en selecteer vervolgens OK.

    OPMERKING:Het maximumaantal tekens voor de kopregel van de fax is 25.

  12. 12.

    Ga naar Stap 4: Een faxtest uitvoeren.


Fax

Geïntegreerde webserver van HP (EWS) en HP Device Toolbox (Windows)

  1. 1.

    Start de HP EWS vanuit het menu Start of vanuit een webbrowser.

    Menu Start

    1. a.

      Open de HP Printer Assistant.

      • •

        Windows 8.1: Klik op de pijl omlaag in de linkerbenedenhoek van het scherm Start en selecteer de printernaam.

      • •

        Windows 8: Klik met de rechtermuisknop op een leeg gedeelte van het scherm Start, klik op Alle apps op de app-balk en selecteer vervolgens de naam van de printer.

      • •

        Windows 7, Windows Vista en Windows XP: Klik vanaf de computer op Start, selecteer Alle programma's, klik op HP, klik op de map voor de printer, selecteer het pictogram met de naam van de printer en open vervolgens HP Printer Assistant.

    2. b.

      Selecteer Afdrukken in de HP Printer Assistant en selecteer HP Device Toolbox.

    Webbrowser

    1. a.

      Raak de knop Verbindingsinformatie [image] op het bedieningspaneel aan en raak vervolgens de knop Netwerk verbonden [image] of Wi-Fi-netwerk AAN [image] aan om het IP-adres of de hostnaam weer te geven.

    2. b.

      Open een internetbrowser en voer in de adresregel het IP-adres of de hostnaam in zoals die wordt weergegeven op het bedieningspaneel van de printer. Druk op de toets Enter op het toetsenbord van de pc. De geïntegreerde webserver wordt geopend.

      Voorbeeld van een IP-adres in een browservenster

      OPMERKING:Als de webbrowser een bericht weergeeft dat toegang tot de website mogelijk niet veilig is, selecteert u de optie om door te gaan naar de website. Toegang tot deze website zal de computer niet beschadigen.

  2. 2.

    Klik op het tabblad Fax.

  3. 3.

    Volg de aanwijzingen op het scherm om de faxinstellingen te configureren.

  4. 4.

    Ga naar Stap 4: Een faxtest uitvoeren.


Fax

Stap 4: Een faxtest uitvoeren

Voer een faxtest uit om te controleren of de fax correct is ingesteld.

  1. 1.

    Open op het bedieningspaneel het menu Instellingen [image].

  2. 2.

    Raak het menu Service aan.

  3. 3.

    Raak het menu Faxservice aan.

  4. 4.

    Raak de optie Faxtest uitvoeren aan. Er wordt een testrapport afgedrukt.

  5. 5.

    Controleer het rapport.

    • •

      Als het rapport aangeeft dat de test is geslaagd, is de printer gereed om faxen te verzenden en te ontvangen.

    • •

      Als het rapport aangeeft dat de test niet is geslaagd, bekijkt u het rapport voor meer informatie over het verhelpen van het probleem. De controlelijst voor het oplossen van faxproblemen bevat meer informatie over het oplossen van faxproblemen.


Fax

Een fax versturen

  • Faxen vanaf de flatbedscanner
  • Faxen vanuit de documentinvoer
  • Snelkiescodes en groepskiescodes gebruiken
  • Een fax verzenden vanuit de software
  • Een fax verzenden vanuit een softwareprogramma van een andere leverancier, bijvoorbeeld Microsoft Word


Fax

Faxen vanaf de flatbedscanner

  1. 1.

    Plaats het document met de bedrukte kant omlaag op de glasplaat.

    Het document op de glasplaat plaatsen

  2. 2.

    Raak in het beginscherm van het bedieningspaneel de knop Fax [image] aan.

  3. 3.

    Voer het faxnummer in met het toetsenblok.

  4. 4.

    Raak de knop Faxen starten aan.

  5. 5.

    U wordt gevraagd om te bevestigen dat u de fax verzendt vanaf de glasplaat van de scanner. Raak de knop Ja aan.

  6. 6.

    U wordt gevraagd de eerste pagina te plaatsen. Raak de knop OK aan.

  7. 7.

    De printer scant de eerste pagina en vraagt u vervolgens de volgende pagina te plaatsen. Raak de knop Ja aan als het document uit meerdere pagina's bestaat. Vervolg dit proces tot u alle pagina's hebt gescand.

  8. 8.

    Wanneer u de laatste pagina hebt gescand, raakt u de knop Nee aan wanneer dit wordt gevraagd. De fax wordt verzonden.


Fax

Faxen vanuit de documentinvoer

  1. 1.

    Plaats de originelen met de bedrukte zijde naar boven in de documentinvoer.

    VOORZICHTIG:Gebruik geen originelen met correctietape, correctievloeistof, paperclips of nietjes om schade aan de printer te voorkomen. Plaats ook geen foto's en kleine of dunne originelen in de documentinvoer.

    Plaats het originele document

  2. 2.

    Schuif de papiergeleiders goed tegen het papier aan.

    De geleiders verschuiven

  3. 3.

    Raak in het beginscherm van het bedieningspaneel de knop Fax [image] aan.

  4. 4.

    Voer het faxnummer in met het toetsenblok.

  5. 5.

    Raak de knop Faxen starten aan.


Fax

Snelkiescodes en groepskiescodes gebruiken

OPMERKING:Telefoonboekvermeldingen moeten via het Faxmenu worden ingesteld voordat u het telefoonboek kunt gebruiken om faxberichten te verzenden.

  1. 1.

    Plaats het document op de glasplaat van de scanner of in de documentinvoer.

    Plaats het originele document

  2. 2.

    Raak in het beginscherm van het bedieningspaneel de knop Fax [image] aan.

  3. 3.

    Raak het pictogram voor het faxtelefoonboek aan op het toetsenblok.

  4. 4.

    Raak de gewenste naam van de individuele vermelding of groepsvermelding aan.

  5. 5.

    Raak de knop Faxen starten aan.


Fax

Een fax verzenden vanuit de software

De procedure om een fax te verzenden is afhankelijk van uw specificaties. Hier volgen de meest voorkomende stappen.

  1. 1.

    Open de HP Printer Assistant.

    • •

      Windows 8.1: Klik op de pijl omlaag in de linkerbenedenhoek van het scherm Start en selecteer de printernaam.

    • •

      Windows 8: Klik met de rechtermuisknop op een leeg gedeelte van het scherm Start, klik op Alle apps op de app-balk en selecteer vervolgens de naam van de printer.

    • •

      Windows 7, Windows Vista en Windows XP: Klik vanaf de computer op Start, selecteer Alle programma's, klik op HP, klik op de map voor de printer, selecteer het pictogram met de naam van de printer en open vervolgens HP Printer Assistant.

  2. 2.

    Selecteer eerst Fax in de HP Printer Assistant en vervolgens Fax verzenden.

  3. 3.

    Voer het faxnummer in van één of meer ontvangers.

  4. 4.

    Plaats het document in de documentinvoer.

  5. 5.

    Klik op Nu verzenden.


Fax

Een fax verzenden vanuit een softwareprogramma van een andere leverancier, bijvoorbeeld Microsoft Word

  1. 1.

    Open een document in een ander programma.

  2. 2.

    Klik op het menu Bestand en vervolgens op Afdrukken.

  3. 3.

    Selecteer in de vervolgkeuzelijst met printerdrivers de driver van de fax. De faxsoftware wordt geopend.

  4. 4.

    Voer het faxnummer in van één of meer ontvangers.

  5. 5.

    Voeg eventuele pagina's toe die in de printer zijn geplaatst. Deze stap is optioneel.

  6. 6.

    Klik op Nu verzenden.


Fax

Overige faxtaken

Ga naar www.hp.com/support/ljM227MFP.

Er zijn instructies beschikbaar voor het uitvoeren van specifieke faxtaken, zoals:

  • •

    Faxsnelkieslijsten maken en beheren

  • •

    Factuurcodes configureren

  • •

    Een faxafdrukschema gebruiken

  • •

    Inkomende faxen blokkeren

  • •

    Faxen archiveren en doorsturen


De printer beheren

  • Toepassingen van HP Webservices gebruiken (alleen modellen met aanraakscherm)
  • Het verbindingstype van de printer wijzigen (Windows)
  • Geavanceerde configuratie met de geïntegreerde webserver van HP (EWS) en HP Device Toolbox (Windows)
  • Geavanceerde configuratie met HP Utility voor OS X
  • IP-netwerkinstellingen configureren
  • Functies voor beveiliging van de printer
  • De instellingen voor de stille afdrukmodus configureren
  • Instellingen voor energiebesparing
  • De firmware bijwerken

Voor meer informatie:

De volgende informatie is correct op het moment van uitgave. Zie www.hp.com/support/ljM227MFP voor actuele informatie.

De uitgebreide Help van HP voor de printer omvat de volgende informatie:

  • •

    Installeren en configureren

  • •

    Leren en gebruiken

  • •

    Problemen oplossen

  • •

    Software- en firmware-updates downloaden

  • •

    Meepraten op ondersteuningsforums

  • •

    Informatie over garantie en wettelijke voorschriften zoeken


De printer beheren

Toepassingen van HP Webservices gebruiken (alleen modellen met aanraakscherm)

Toepassingen van HP Web Services bieden nuttige content die automatisch van het internet naar de printer kan worden gedownload. Kies uit verschillende toepassingen waaronder nieuws, kalenders, formulieren en cloudopslag van documenten.

Om deze toepassingen te activeren en de downloads te plannen, gaat u naar de HP Connected-website op www.hpconnected.com

OPMERKING:De printer moet zijn verbonden met een vast of draadloos netwerk en over een internetverbinding beschikken om deze functie te kunnen gebruiken. HP-webservices dient te zijn ingeschakeld op de printer.

Webservices activeren

Dit proces schakelt zowel de HP Webservices als het menu Toepassingen [image] in.

  1. 1.

    Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak de knop Instellingen [image] aan om het menu te openen.

  2. 2.

    Raak HP Web Services aan.

  3. 3.

    Raak Webservices inschakelen aan.

  4. 4.

    Raak Afdrukken aan om de gebruiksvoorwaarden van HP-webservices af te drukken.

  5. 5.

    Raak OK aan om de procedure te voltooien.

    Nadat u een toepassing vanaf de HP Connected-website hebt gedownload, is deze beschikbaar in het menu Toepassingen in het bedieningspaneel van de printer.


De printer beheren

Het verbindingstype van de printer wijzigen (Windows)

Indien u de printer al gebruikt en de manier waarop deze is aangesloten wilt wijzigen, kunt u Configuratie en software van apparaat gebruiken om de verbinding te wijzigen. Sluit de nieuwe printer bijvoorbeeld via een USB- of netwerkkabel aan op de computer of wijzig de verbinding van USB in een draadloze verbinding.

Volg de onderstaande procedure om Configuratie en software van apparaat te openen:

  1. 1.

    Open de HP Printer Assistant.

    • •

      Windows 8.1: Klik op de pijl omlaag in de linkerbenedenhoek van het scherm Start en selecteer de printernaam.

    • •

      Windows 8: Klik met de rechtermuisknop op een leeg gedeelte van het scherm Start, klik op Alle apps op de app-balk en selecteer vervolgens de naam van de printer.

    • •

      Windows 7, Windows Vista en Windows XP: Klik vanaf de computer op Start, selecteer Alle programma's, klik op HP, klik op de map voor de printer, selecteer het pictogram met de naam van de printer en open vervolgens HP Printer Assistant.

  2. 2.

    Selecteer in de HP Printer Assistant eerst Hulpprogramma's in de navigatiebalk en vervolgens Configuratie en software van apparaat.


De printer beheren

Geavanceerde configuratie met de geïntegreerde webserver van HP (EWS) en HP Device Toolbox (Windows)

Met de geïntegreerde webserver van HP kunt u via de computer afdrukfuncties beheren in plaats van via het bedieningspaneel van de printer.

  • •

    Printerstatusinformatie bekijken

  • •

    De resterende levensduur van de benodigdheden bepalen en nieuwe benodigdheden bestellen

  • •

    De configuratie van de laden weergeven en wijzigen

  • •

    De menuconfiguratie van het bedieningspaneel van de printer bekijken en wijzigen

  • •

    Interne pagina's weergeven en afdrukken

  • •

    Meldingen ontvangen over gebeurtenissen met betrekking tot de printer en de benodigdheden

  • •

    De netwerkconfiguratie bekijken en wijzigen

De geïntegreerde webserver van HP is beschikbaar wanneer de printer is aangesloten op een IP-netwerk. De geïntegreerde webserver van HP biedt geen ondersteuning voor IPX-printeraansluitingen. U hebt geen toegang tot internet nodig om de geïntegreerde webserver van HP te kunnen openen en gebruiken.

Wanneer de printer is aangesloten op het netwerk, is de geïntegreerde webserver van HP automatisch beschikbaar.

OPMERKING:HP Device Toolbox is software die wordt gebruikt om verbinding te maken met de geïntegreerde webserver van HP wanneer de printer via USB is aangesloten op een computer. Deze software is alleen beschikbaar als u een volledige installatie hebt uitgevoerd wanneer de printer op de computer is aangesloten. Sommige functies zijn mogelijk niet beschikbaar, afhankelijk van hoe de printer is aangesloten.

OPMERKING:De geïntegreerde webserver van HP is niet toegankelijk buiten de netwerkfirewall.

Methode 1: De geïntegreerde webserver van HP (EWS) openen vanuit de software

  1. 1.

    Open de HP Printer Assistant.

    • •

      Windows 8.1: Klik op de pijl omlaag in de linkerbenedenhoek van het scherm Start en selecteer de printernaam.

    • •

      Windows 8: Klik met de rechtermuisknop op een leeg gedeelte van het scherm Start, klik op Alle apps op de app-balk en selecteer vervolgens de naam van de printer.

    • •

      Windows 7, Windows Vista en Windows XP: Klik vanaf de computer op Start, selecteer Alle programma's, klik op HP, klik op de map voor de printer, selecteer het pictogram met de naam van de printer en open vervolgens HP Printer Assistant.

  2. 2.

    Selecteer Afdrukken in de HP Printer Assistant en selecteer HP Device Toolbox.

Methode 2: De geïntegreerde webserver van HP (EWS) openen vanuit een webbrowser

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

  1. 1.

    2-regelige bedieningspanelen: Druk op de knop [image] op het bedieningspaneel van de printer. Open het menu Netwerkinstellingen en selecteer IP-adres weergeven om het IP-adres of de hostnaam weer te geven.

    Touchbedieningspanelen: Raak de knop Verbindingsinformatie [image] aan in het beginscherm op het bedieningspaneel van de printer en raak vervolgens de knop Netwerk verbonden [image] of Wi-Fi-netwerk AAN [image] aan om het IP-adres of de hostnaam weer te geven.

  2. 2.

    Open een internetbrowser en voer in de adresregel het IP-adres of de hostnaam in zoals die wordt weergegeven op het bedieningspaneel van de printer. Druk op de toets Enter op het toetsenbord van de pc. De geïntegreerde webserver wordt geopend.

    Voorbeeld van een IP-adres in een browservenster

    OPMERKING:Als de webbrowser een bericht weergeeft dat toegang tot de website mogelijk niet veilig is, selecteert u de optie om door te gaan naar de website. Toegang tot deze website zal de computer niet beschadigen.

Tabblad of gebied Omschrijving

Het tabblad Home

Hier vindt u informatie over de printer, de status en de configuratie.

  • •

    Apparaatstatus: Hiermee geeft u de status van de printer weer en het geschatte percentage resterende levensduur van benodigdheden van HP.

  • •

    Status benodigdheden: Toont de geschatte resterende levensduur van benodigdheden van HP in procenten. De werkelijke resterende levensduur van benodigdheden kan variëren. Zorg dat u vervangende benodigdheden hebt die u kunt plaatsen wanneer de afdrukkwaliteit niet meer voldoet. De cartridge hoeft alleen te worden vervangen, als de afdrukkwaliteit niet langer acceptabel is.

  • •

    Apparaatconfiguratie: Hier vindt u informatie die op de configuratiepagina van de printer wordt weergegeven.

  • •

    Netwerkoverzicht: Hier vindt u informatie over de netwerkconfiguratiepagina van de printer.

  • •

    Rapporten: Hiermee drukt u de door de printer gegenereerde configuratiepagina en statuspagina voor benodigdheden af.

  • •

    Log taakopslag: Toont een overzicht van alle taken die in het printergeheugen zijn opgeslagen.

    (Uitsluitend voor printers met taakopslagfunctie)

  • •

    Logboek kleurgebruik: Toont een overzicht van kleurtaken van de printer.

    (Alleen voor kleurenprinters)

  • •

    Logbestand: Hierin staan alle printergebeurtenissen en -fouten.

  • •

    Open Source-licenties: Toont een overzicht van de licenties voor opensourcesoftwareprogramma's die kunnen worden gebruikt met de printer.

Tabblad Systeem

Hiermee kunt u de printer vanaf uw computer configureren.

  • •

    Apparaatgegevens: Biedt basisinformatie over de printer en het bedrijf.

  • •

    Papierinstellingen: Hiermee wijzigt u de standaardpapierverwerkingsinstellingen van de printer.

  • •

    Afdrukkwaliteit: Hiermee wijzigt u de standaardinstellingen voor de afdrukkwaliteit van de printer.

  • •

    Energie-instellingen: Hiermee wijzigt u de standaardtijden voor het activeren van de sluimermodus of automatisch uitschakelen.

  • •

    Taakopslag instellen: Gebruik de volgende taakopslaginstellingen voor de printer.

    (Uitsluitend voor printers met taakopslagfunctie)

  • •

    Papiersoorten: Hiermee kunt u afdrukmodi configureren die overeenkomen met de door de printer geaccepteerde papiersoorten.

  • •

    Systeeminstellingen: Hiermee wijzigt u de standaardsysteeminstellingen van de printer.

  • •

    Instellingen benodigdheden: Wijzig de instellingen voor waarschuwingen Cartridge bijna leeg en overige informatie voor benodigdheden.

  • •

    Service: Hiermee voert u de schoonmaakprocedure van de printer uit.

  • •

    Opslaan en herstellen: Hier kunt u de huidige instellingen voor de printer opslaan in een bestand op de computer. Gebruik dit bestand om dezelfde instellingen in een andere printer te laden of de instellingen op een later tijdstip te herstellen op deze printer.

  • •

    Beheer: Hiermee kunt u het wachtwoord van de printer instellen of wijzigen. Schakel printerfuncties in of uit.

OPMERKING:Het tabblad Systeem kan met een wachtwoord worden beveiligd. Als dit printer op een netwerk is aangesloten, moet u eerst contact opnemen met de systeembeheerder voordat u de instellingen op dit tabblad wijzigt.

Tabblad Afdrukken

Hiermee kunt u standaardafdrukinstellingen wijzigen vanaf uw computer.

  • •

    Afdrukken: Hier kunt u de standaardafdrukinstellingen van de printer wijzigen, zoals het aantal exemplaren en de afdrukstand. Deze opties zijn tevens beschikbaar op het bedieningspaneel.

  • •

    PostScript: De functie Print PS-fouten in- of uitschakelen.

Tabblad Fax

(Alleen faxprinters)

  • •

    Ontvangstopties: Hiermee regelt u hoe de printer omgaat met binnenkomende faxen.

  • •

    Telefoonboek: Hiermee kunt u nummers aan het telefoonboek voor de fax toevoegen of verwijderen.

  • •

    Lijst ongewenste faxen: Hiermee blokkeert u faxnummers die geen faxen naar de printer mogen sturen.

  • •

    Faxactiviteitenlog: Hiermee bekijkt u de recente faxactiviteiten van de printer.

Tabblad Scannen

(Alleen MFP-printers)

Hiermee configureert u de functies Scannen naar netwerkmap en Scannen naar e-mail.

  • •

    Netwerkmap instellen: Hiermee configureert u mappen in het netwerk waar gescande bestanden in kunnen worden opgeslagen.

  • •

    Instellingen scannen naar e-mail: Hiermee begint u het proces om de functie Scannen naar e-mail in te stellen.

  • •

    Uitgaande e-mailprofielen: Hiermee stelt u een e-mailadres in dat als uitgaand adres wordt gebruikt voor alle e-mails die vanaf de printer worden verzonden.

  • •

    Adresboek e-mail: Hiermee kunt u adressen aan het e-mailadresboek toevoegen of verwijderen.

  • •

    E-mailopties: Hiermee stelt u een standaardonderwerpregel en -e-mailtekst in. Hiermee stelt u standaardscaninstellingen voor e-mails in.

Tabblad Kopiëren

(Alleen MFP-printers)

Gebruik dit tabblad om de standaardinstellingen voor kopiëren in te stellen.

Tabblad Netwerk

(Alleen printers die op een netwerk zijn aangesloten)

Hiermee kunt u netwerkinstellingen wijzigen vanaf uw computer.

Op dit tabblad kunnen netwerkbeheerders de netwerkgerelateerde instellingen voor de printer beheren wanneer deze op een IP-netwerk is aangesloten. Hiermee kan ook de netwerkbeheerder de Wi-Fi Direct-functie instellen. Dit tabblad verschijnt niet als de printer rechtstreeks op een computer is aangesloten.

Tabblad HP Web Services

Gebruik dit tabblad om verschillende webgebaseerde hulpprogramma's in te stellen en te gebruiken.


De printer beheren

Geavanceerde configuratie met HP Utility voor OS X

Gebruik de HP Utility om de status van de printer te controleren of de printerinstellingen via de computer weer te geven of te wijzigen.

U kunt gebruikmaken van de HP Utility als de printer beschikt over een USB-kabel of als het is aangesloten op een TCP/IP-netwerk.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • HP Utility openen
  • Functies van HP Utility


De printer beheren

HP Utility openen

  1. 1.

    Open de map Programma's op de computer.

  2. 2.

    Selecteer eerst HP en vervolgens HP Utility.


De printer beheren

Functies van HP Utility

In de HP Utility-werkbalk vindt u de volgende items:

  • •

    Apparaten: Klik op deze knop om Mac-apparaten die door de HP Utility zijn gevonden, weer te geven of te verbergen.

  • •

    Alle instellingen: Klik op deze knop om terug te keren naar de startweergave van de HP Utility.

  • •

    HP-ondersteuning: Klik op deze knop om een browser te openen en naar de HP-ondersteuningspagina te gaan.

  • •

    Benodigdheden: Klik op deze knop om de HP SureSupply-website te openen.

  • •

    Registratie: Klik op deze knop om de registratiepagina van HP te openen.

  • •

    Recycling: Klik op deze knop om de website van het HP Planet Partners-recyclingprogramma te openen.

De HP Utility bestaat uit pagina's die u kunt openen door in de lijst Alle instellingen te klikken. In de volgende tabel staat beschreven welke taken u kunt uitvoeren met HP Utility.

Item Omschrijving

Status benodigdheden

Hiermee wordt de status van de printerbenodigdheden weergegeven en ziet u koppelingen om online benodigdheden te bestellen.

Apparaatgegevens

Hiermee wordt informatie over de huidige geselecteerde printer weergegeven, waaronder de service-id van de printer (indien toegewezen), de firmwareversie (FW-versie), het serienummer en het IP-adres.

Opdrachten

Stuurt na de afdruktaak speciale tekens of afdrukopdrachten naar de printer.

OPMERKING:Deze optie is alleen beschikbaar nadat u in het menu Weergave de optie Toon geavanceerde opties hebt geselecteerd.

Kleurgebruik

(Alleen voor kleurenprinters)

Toont informatie over kleurtaken van de printer.

Bestand uploaden

Brengt bestanden over van de computer naar de printer. U kunt de volgende bestandstypen uploaden:

  • ◦

    Taal HP LaserJet-printeropdrachten (.prn)

  • ◦

    Portable Document Format (.pdf)

  • ◦

    PostScript (.ps)

  • ◦

    Text (.txt)

Energiebeheer

Configureer de energie-instellingen van de printer.

Firmware bijwerken

Zet een updatebestand voor firmware over naar de printer.

OPMERKING:Deze optie is alleen beschikbaar nadat u in het menu Weergave de optie Toon geavanceerde opties hebt geselecteerd.

HP Connected

Hiermee hebt u toegang tot de HP Connected-website.

Berichtencentrum

Hier worden fouten weergegeven die in de printer zijn opgetreden.

Duplexmodus

(Alleen duplexprinters)

Hiermee schakelt u de modus voor automatisch dubbelzijdig afdrukken in.

Netwerkinstellingen

(Alleen printers die op een netwerk zijn aangesloten)

Hiermee configureert u de netwerkinstellingen, zoals de IPv4-instellingen IPv6-instellingen, Bonjour-instellingen en andere instellingen.

Beheer van benodigdheden

Hiermee configureert u wat de printer moet doen wanneer benodigdheden het einde van de geschatte levensduur naderen.

Configuratie van laden

Hiermee wijzigt u het papierformaat en de papiersoort voor elke lade.

Aanvullende instellingen

Hiermee opent u de geïntegreerde webserver van HP (EWS).

OPMERKING:USB-verbindingen worden niet ondersteund.

Proxyserverinstellingen

Hiermee configureert u een proxyserver voor deze printer.

Basisfaxinstellingen:

(alleen MFP-faxmodellen)

Instellen van de velden in de faxkoptekst en configureren hoe de printer inkomende oproepen beantwoordt.

Fax doorsturen

(alleen MFP-faxmodellen)

De printer zo instellen dat de inkomende faxberichten naar een ander nummer worden verstuurd.

Faxlogboeken

(alleen MFP-faxmodellen)

De logboeken van alle faxen bekijken.

Faxsnelkiesnummers

(alleen MFP-faxmodellen)

Faxnummers toevoegen aan de snelkieslijst.

Ongewenste faxberichten blokkeren

(alleen MFP-faxmodellen)

Bewaren van faxnummers die u wilt blokkeren.

Scannen naar e-mail

(Alleen MFP-printers)

Hiermee opent u de geïntegreerde webserver van HP (EWS), zodat u instellingen kunt configureren voor het scannen naar e-mail.

Scannen naar netwerkmap

(Alleen MFP-printers)

Hiermee opent u de geïntegreerde webserver van HP (EWS), zodat u instellingen kunt configureren voor het scannen naar een netwerkmap.


De printer beheren

IP-netwerkinstellingen configureren

  • Inleiding
  • Disclaimer voor printer delen
  • Netwerkinstellingen weergeven of wijzigen
  • De naam van de printer in het netwerk wijzigen
  • IPv4 TCP/IP-parameters handmatig configureren via het bedieningspaneel
  • Instellingen voor koppelingssnelheid en duplex


De printer beheren

Inleiding

Configureer de netwerkinstellingen voor de printer aan de hand van de volgende secties.


De printer beheren

Disclaimer voor printer delen

HP ondersteunt geen peer-to-peer netwerken omdat dit een functie is van Microsoft-besturingssystemen en niet van de printerdrivers van HP. Ga naar de website van Microsoft op www.microsoft.com.


De printer beheren

Netwerkinstellingen weergeven of wijzigen

U kunt de IP-configuratie-instellingen weergeven of wijzigen via de geïntegreerde webserver van HP.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

  1. 1.

    Open de HP Embedded Web Server (EWS, geïntegreerde webserver):

    1. a.

      2-regelige bedieningspanelen: Druk op de knop [image] op het bedieningspaneel van de printer. Open het menu Netwerkinstellingen en selecteer IP-adres weergeven om het IP-adres of de hostnaam weer te geven.

      Touchbedieningspanelen: Raak de knop Verbindingsinformatie [image] aan in het beginscherm op het bedieningspaneel van de printer en raak vervolgens de knop Netwerk verbonden [image] of Wi-Fi-netwerk AAN [image] aan om het IP-adres of de hostnaam weer te geven.

    2. b.

      Open een internetbrowser en voer in de adresregel het IP-adres of de hostnaam in zoals die wordt weergegeven op het bedieningspaneel van de printer. Druk op de toets Enter op het toetsenbord van de pc. De geïntegreerde webserver wordt geopend.

      Voorbeeld van een IP-adres in een browservenster

      OPMERKING:Als de webbrowser een bericht weergeeft dat toegang tot de website mogelijk niet veilig is, selecteert u de optie om door te gaan naar de website. Toegang tot deze website zal de computer niet beschadigen.

  2. 2.

    Klik op het tabblad Netwerk voor informatie over het netwerk. Wijzig desgewenst de instellingen.


De printer beheren

De naam van de printer in het netwerk wijzigen

Indien u de naam van de printer in een netwerk wilt wijzigen zodat de printer kan worden geïdentificeerd, gebruikt u de geïntegreerde webserver van HP.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

  1. 1.

    Open de HP Embedded Web Server (EWS, geïntegreerde webserver):

    1. a.

      2-regelige bedieningspanelen: Druk op de knop [image] op het bedieningspaneel van de printer. Open het menu Netwerkinstellingen en selecteer IP-adres weergeven om het IP-adres of de hostnaam weer te geven.

      Touchbedieningspanelen: Raak de knop Verbindingsinformatie [image] aan in het beginscherm op het bedieningspaneel van de printer en raak vervolgens de knop Netwerk verbonden [image] of Wi-Fi-netwerk AAN [image] aan om het IP-adres of de hostnaam weer te geven.

    2. b.

      Open een internetbrowser en voer in de adresregel het IP-adres of de hostnaam in zoals die wordt weergegeven op het bedieningspaneel van de printer. Druk op de toets Enter op het toetsenbord van de pc. De geïntegreerde webserver wordt geopend.

      Voorbeeld van een IP-adres in een browservenster

      OPMERKING:Als de webbrowser een bericht weergeeft dat toegang tot de website mogelijk niet veilig is, selecteert u de optie om door te gaan naar de website. Toegang tot deze website zal de computer niet beschadigen.

  2. 2.

    Open het tabblad Systeem.

  3. 3.

    Op de pagina Apparaatgegevens wordt de standaardprinternaam weergegeven in het veld Apparaatnaam. U kunt deze naam wijzigen zodat u de printer kunt identificeren.

    OPMERKING:Het invullen van de andere velden op deze pagina is optioneel.

  4. 4.

    Klik op de knop Toepassen om de wijzigingen toe te passen.


De printer beheren

IPv4 TCP/IP-parameters handmatig configureren via het bedieningspaneel

Met de menu's van het bedieningspaneel kunt u handmatig een IPv4-adres, subnetmasker en standaardgateway instellen.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

2-regelige bedieningspanelen

  1. 1.

    Druk op de knop [image] op het bedieningspaneel van de printer.

  2. 2.

    Open de volgende menu's:

    • •

      Netwerk instellen

    • •

      IPv4-configuratiemethode

    • •

      Handmatig

  3. 3.

    Gebruik de pijlknoppen en de knop OK om het IP-adres, subnetmasker en standaardgateway in te voeren en raak vervolgens de knop OK aan om de wijzigingen op te slaan.

Touchbedieningspaneel

  1. 1.

    Raak vanaf het beginscherm op het bedieningspaneel van de printer de knop Instellingen [image] aan.

  2. 2.

    Ga naar en raak het menu Netwerkinstellingen aan.

  3. 3.

    Raak het menu IPV4-configuratiemethode aan en vervolgens de knop Handmatig.

  4. 4.

    Gebruik het toetsenblok op het aanraakscherm om het IP-adres in te voeren en raak vervolgens de knop OK aan. Raak de knop Ja aan om te bevestigen.

  5. 5.

    Gebruik het toetsenblok op het aanraakscherm om het subnetmasker in te voeren en raak vervolgens de knop OK aan. Raak de knop Ja aan om te bevestigen.

  6. 6.

    Gebruik het toetsenblok op het aanraakscherm om de standaardgateway in te voeren en raak vervolgens de knop OK aan. Raak de knop Ja aan om te bevestigen.


De printer beheren

Instellingen voor koppelingssnelheid en duplex

OPMERKING:Deze informatie geldt alleen voor ethernetnetwerken, niet voor draadloze netwerken.

De linksnelheid en communicatiemodus van de afdrukserver moeten overeenkomen met die van de netwerkhub. In de meeste gevallen dient u de printer in de automatische modus te laten. Onjuiste wijzigingen van de netwerkverbindingssnelheid en de instellingen voor dubbelzijdig afdrukken hebben mogelijk tot gevolg dat de printer niet met andere netwerkapparaten kan communiceren. Gebruik het bedieningspaneel van de printer om wijzigingen aan te brengen.

OPMERKING:De printerinstelling moet overeenkomen met de instelling van het netwerkapparaat (een netwerkhub, switch, gateway, router of computer).

OPMERKING:Wanneer u aan deze instellingen wijzigingen aanbrengt, wordt de printer uit- en vervolgens weer ingeschakeld. Breng alleen wijzigingen aan wanneer de printer niet-actief is.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

  1. 1.

    2-regelige bedieningspanelen: Druk op de knop [image] op het bedieningspaneel van de printer.

    Touchbedieningspanelen: Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak de knop Instellingen [image] aan om het menu te openen.

  2. 2.

    Open de volgende menu's:

    • •

      Netwerk instellen

    • •

      Verbindingssnelh.

  3. 3.

    Voer een van de volgende handelingen uit:

    • •

      Automatisch: De afdrukserver zorgt zelf automatisch voor configuratie met de hoogste verbindingssnelheid en communicatiemodus die op het netwerk zijn toegestaan.

    • •

      10T vol: 10 megabytes per seconde (Mbps), volledige duplexwerking

    • •

      10T half: 10 Mbps, half-duplexwerking

    • •

      100TX vol: 100 Mbps, volledige duplexwerking

    • •

      100TX half: 100 Mbps, half-duplexwerking

    • •

      1000T vol: 1000 Mbps, volledige duplexwerking

  4. 4.

    Raak de knop Opslaan aan of druk op OK. De printer wordt uit- en weer ingeschakeld.


De printer beheren

Functies voor beveiliging van de printer

http://www.hp.com http://www.hpe.com


De printer beheren

Inleiding

De printer bevat beveiligingsopties waarmee toegang tot configuratie-instellingen en beveiligde gegevens kan worden beperkt. Ook kan toegang tot belangrijke hardwarecomponenten worden ontzegd.

  • Inleiding
  • Het wachtwoord van het systeem toewijzen of wijzigen met de geïntegreerde webserver
  • De formatter vergrendelen


De printer beheren

Het wachtwoord van het systeem toewijzen of wijzigen met de geïntegreerde webserver

Stel een wachtwoord voor toegang tot de printer en de geïntegreerde webserver van HP in zodat onbevoegde gebruikers de printerinstellingen niet kunnen wijzigen.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

  1. 1.

    Open de HP Embedded Web Server (EWS, geïntegreerde webserver):

    1. a.

      2-regelige bedieningspanelen: Druk op de knop [image] op het bedieningspaneel van de printer. Open het menu Netwerkinstellingen en selecteer IP-adres weergeven om het IP-adres of de hostnaam weer te geven.

      Touchbedieningspanelen: Raak de knop Verbindingsinformatie [image] aan in het beginscherm op het bedieningspaneel van de printer en raak vervolgens de knop Netwerk verbonden [image] of Wi-Fi-netwerk AAN [image] aan om het IP-adres of de hostnaam weer te geven.

    2. b.

      Open een internetbrowser en voer in de adresregel het IP-adres of de hostnaam in zoals die wordt weergegeven op het bedieningspaneel van de printer. Druk op de toets Enter op het toetsenbord van de pc. De geïntegreerde webserver wordt geopend.

      Voorbeeld van een IP-adres in een browservenster

      OPMERKING:Als de webbrowser een bericht weergeeft dat toegang tot de website mogelijk niet veilig is, selecteert u de optie om door te gaan naar de website. Toegang tot deze website zal de computer niet beschadigen.

  2. 2.

    Klik op het tabblad Systeem op de koppeling Beheer in het linkerdeelvenster.

  3. 3.

    Voer in het veld Wachtwoord in het gebied Productbeveiliging het wachtwoord.

  4. 4.

    Voer in het veld Wachtwoord bevestigen opnieuw het wachtwoord in.

  5. 5.

    Klik op de knop Toepassen.

    OPMERKING:Noteer het wachtwoord en bewaar het op een veilige plaats.


De printer beheren

De formatter vergrendelen

De formatter heeft een sleuf waarop u een beveiligingskabel kunt aansluiten. Door de formatter te vergrendelen, voorkomt u dat iemand waardevolle onderdelen uit de formatter verwijdert.


De printer beheren

De instellingen voor de stille afdrukmodus configureren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Inleiding
  • Methode 1: De instellingen voor de stille afdrukmodus configureren vanaf het bedieningspaneel van de printer
  • Methode 2: De instellingen voor de stille afdrukmodus configureren vanaf de geïntegreerde webserver van HP (EWS)


De printer beheren

Inleiding

Deze printer beschikt over een stille modus waarmee minder geluid wordt geproduceerd tijdens het afdrukken. Als de stille modus is ingeschakeld, drukt de printer met een lagere snelheid af.

OPMERKING:In de stille afdrukmodus is de afdruksnelheid lager. Dit kan de afdrukkwaliteit verbeteren.

Gebruik een van de volgende methoden om de instelling voor de stille afdrukmodus te configureren.


De printer beheren

Methode 1: De instellingen voor de stille afdrukmodus configureren vanaf het bedieningspaneel van de printer

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

  1. 1.

    2-regelige bedieningspanelen: Druk op de knop Instellingen [image] op het bedieningspaneel van de printer.

    Touchbedieningspanelen: Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak de knop Instellingen [image] aan om het menu te openen.

  2. 2.

    Open de volgende menu's:

    • •

      Systeeminstellingen

    • •

      Stille afdrukmodus

  3. 3.

    2-regelige bedieningspanelen: Selecteer Aan en druk vervolgens op OK.

    Touchbedieningspanelen: Raak On (Aan) aan.


De printer beheren

Methode 2: De instellingen voor de stille afdrukmodus configureren vanaf de geïntegreerde webserver van HP (EWS)

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

  1. 1.

    2-regelige bedieningspanelen: Druk op de knop Instellingen [image] op het bedieningspaneel van de printer. Open het menu Netwerkinstellingen en selecteer IP-adres weergeven om het IP-adres of de hostnaam weer te geven.

    Touchbedieningspanelen: Raak in het beginscherm van het bedieningspaneel de knop Verbindingsinformatie [image] aan.

  2. 2.

    Open een internetbrowser en voer in de adresregel het IP-adres of de hostnaam in zoals die wordt weergegeven op de configuratiepagina van de printer. Druk op de toets Enter op het toetsenbord van de pc. De geïntegreerde webserver wordt geopend.

    Voorbeeld van een IP-adres in een browservenster

    OPMERKING:Als de webbrowser een bericht weergeeft dat toegang tot de website mogelijk niet veilig is, selecteert u de optie om door te gaan naar de website. Toegang tot deze website zal de computer niet beschadigen.

  3. 3.

    Klik op het tabblad Systeem.

  4. 4.

    Klik in het linkerdeelvenster op de koppeling Papiersoorten.

  5. 5.

    Selecteer in de vervolgkeuzelijst Stille afdrukmodus Aan. Klik op Apply (Toepassen).


De printer beheren

Instellingen voor energiebesparing

  • Inleiding
  • Afdrukken met EconoMode
  • De instelling Sluimermodus/automatisch uitschakelen na inactiviteit instellen
  • De vertraging voor uitschakelen na inactiviteit instellen en de printer zo configureren dat deze maximaal 1 watt verbruikt
  • De instelling voor uitschakelvertraging configureren


De printer beheren

Inleiding

De printer beschikt over verschillende functies waarmee op energieverbruik en benodigdheden kan worden bespaard.


De printer beheren

Afdrukken met EconoMode

Deze printer beschikt over de optie EconoMode, waarmee u conceptversies van documenten kunt afdrukken. Door EconoMode te gebruiken, verbruikt u minder toner. De afdrukkwaliteit kan in EconoMode echter minder zijn.

HP raadt doorlopend gebruik van de EconoMode af. Als de EconoMode voortdurend wordt gebruikt, is het mogelijk dat de toner langer meegaat dan de mechanische onderdelen van de tonercartridge. Als de afdrukkwaliteit slechter wordt en niet meer acceptabel is, is het verstandig de tonercartridge te vervangen.

OPMERKING:Als deze optie niet beschikbaar is in uw printdriver, kunt u deze instellen met de HP geïntegreerde webserver.

  1. 1.

    Selecteer de afdrukoptie vanuit het programma.

  2. 2.

    Selecteer de printer en klik vervolgens op de knop Eigenschappen of Voorkeuren.

  3. 3.

    Klik op het tabblad Papier/Kwaliteit.

  4. 4.

    Klik op het selectievakje EconoMode.


De printer beheren

De instelling Sluimermodus/automatisch uitschakelen na inactiviteit instellen

Gebruik de menu's op het bedieningspaneel om in te stellen hoe lang het duurt voordat de slaapstand van de printer wordt ingeschakeld.

Voer de volgende stappen uit om de instelling Sluimermodus/automatisch uitschakelen na te wijzigen:

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

  1. 1.

    2-regelige bedieningspanelen: Druk op de knop [image] op het bedieningspaneel van de printer.

    Touchbedieningspanelen: Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak de knop Instellingen [image] aan om het menu te openen.

  2. 2.

    Open de volgende menu's:

    • •

      Systeeminstellingen

    • •

      Energie-instellingen

    • •

      Sluimermodus/automatisch uitschakelen na

  3. 3.

    Gebruik de pijlknoppen om de tijd voor Sluimermodus/automatisch uitschakelen na te selecteren, en druk vervolgens op de knop OK.

    Selecteer de tijd voor Sluimermodus/automatisch uitschakelen na.


De printer beheren

De vertraging voor uitschakelen na inactiviteit instellen en de printer zo configureren dat deze maximaal 1 watt verbruikt

Gebruik de menu's op het bedieningspaneel om in te stellen hoe lang het duurt voordat de printer wordt uitgeschakeld.

OPMERKING:Nadat de printer is uitgeschakeld, neemt het stroomverbruik af tot 1 watt of minder.

Voer de volgende stappen uit om de instellingen voor uitschakelvertraging te wijzigen:

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

  1. 1.

    2-regelige bedieningspanelen: Druk op de knop [image] op het bedieningspaneel van de printer.

    Touchbedieningspanelen: Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak de knop Instellingen [image] aan om het menu te openen.

  2. 2.

    Open de volgende menu's:

    • •

      Systeeminstellingen

    • •

      Energie-instellingen

    • •

      Uitschakelen na

  3. 3.

    Selecteer de tijd voor de uitschakelvertraging.

    OPMERKING:De standaardwaarde is 4 uur.


De printer beheren

De instelling voor uitschakelvertraging configureren

Gebruik de menu's op het bedieningspaneel om te selecteren of de printer vertraagd wordt uitgeschakeld nadat de aan-uitknop is ingedrukt.

Voer de volgende stappen uit om de instellingen voor uitschakelvertraging te wijzigen:

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

  1. 1.

    2-regelige bedieningspanelen: Druk op de knop [image] op het bedieningspaneel van de printer.

    Touchbedieningspanelen: Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak de knop Instellingen [image] aan om het menu te openen.

  2. 2.

    Open de volgende menu's:

    • •

      Systeeminstellingen

    • •

      Energy Settings (Energie-instellingen)

    • •

      Uitschakelvertraging

  3. 3.

    Selecteer een van de vertragingsopties:

    • •

      Geen vertraging: De printer wordt uitgeschakeld na een bepaalde periode van inactiviteit die is ingesteld bij de instelling Automatisch uitschakelen na.

    • •

      Bij poorten actief: Als deze optie is geselecteerd, wordt de printer niet uitgeschakeld tenzij alle poorten niet-actief zijn. Een actieve netwerk- of faxverbinding voorkomt dat de printer wordt uitgeschakeld.


De printer beheren

De firmware bijwerken

HP verstrekt regelmatig printerupdates, nieuwe Web Services-apps en nieuwe functies voor bestaande Web Services-apps. Voer de volgende stappen uit om de printerfirmware voor één printer bij te werken. Wanneer u de firmware bijwerkt, worden Web Services-apps automatisch bijgewerkt.

Er zijn twee ondersteunde methoden om de firmware bij te werken op deze printer. Gebruik slechts een van de volgende methoden om de printerfirmware bij te werken.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Methode 1: De firmware bijwerken via het bedieningspaneel
  • Methode twee: De firmware bijwerken met behulp van de Firmware Update Utility


De printer beheren

Methode 1: De firmware bijwerken via het bedieningspaneel

Gebruik deze stappen om de firmware te laden via het bedieningspaneel (alleen voor printers die zijn aangesloten op het netwerk), en/of stel de printer in om toekomstige firmware-updates automatisch te laden. Ga naar methode twee voor printers die via USB zijn aangesloten.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

2-regelige bedieningspanelen:

  1. 1.

    Controleer of de printer is aangesloten op een bekabeld (ethernet) of draadloos netwerk met een actieve internetverbinding.

    OPMERKING:De printer moet een internetverbinding hebben om de firmware te kunnen bijwerken via een netwerkverbinding.

  2. 2.

    Druk op de knop Instellingen [image] op het bedieningspaneel van de printer.

  3. 3.

    Open eerst het menu Service en dan het menu LaserJet Update.

    OPMERKING:Als de optie LaserJet Update niet wordt vermeld, gaat u naar methode twee.

  4. 4.

    Selecteer Controleren op updates om op updates te controleren.

    OPMERKING:De printer controleert automatisch op een update en als een nieuwere versie wordt gedetecteerd, wordt de update automatisch gestart.

  5. 5.

    Stel de printer zo in dat de firmware automatisch wordt bijgewerkt wanneer er updates beschikbaar zijn.

    Druk op de knop Instellingen [image] op het bedieningspaneel van de printer.

    Open eerst het menu Service en dan het menu LaserJet Update. Selecteer vervolgens het menu Updates beheren.

    Stel de optie Updates toestaan in op JA en stel vervolgens de optie Automatisch controleren in op AAN.

Touchbedieningspanelen:

  1. 1.

    Controleer of de printer is aangesloten op een bekabeld (ethernet) of draadloos netwerk met een actieve internetverbinding.

    OPMERKING:De printer moet een internetverbinding hebben om de firmware te kunnen bijwerken via een netwerkverbinding.

  2. 2.

    Raak vanaf het beginscherm op het bedieningspaneel van de printer de knop Instellingen [image] aan.

  3. 3.

    Ga naar en open het menu Service, en open het menu LaserJet Update.

    OPMERKING:Als de optie LaserJet-update niet wordt vermeld, gaat u naar methode twee.

  4. 4.

    Raak Nu updates zoeken om te zoeken naar updates.

    OPMERKING:De printer controleert automatisch op een update en als een nieuwere versie wordt gedetecteerd, wordt de update automatisch gestart.

  5. 5.

    Stel de printer zo in dat de firmware automatisch wordt bijgewerkt wanneer er updates beschikbaar zijn.

    Raak vanaf het beginscherm op het bedieningspaneel van de printer de knop Instellingen [image] aan.

    Open eerst het menu Service en dan het menu LaserJet Update. Selecteer vervolgens het menu Updates beheren.

    Stel de optie Updates toestaan in op JA en stel vervolgens de optie Automatisch controleren in op AAN.


De printer beheren

Methode twee: De firmware bijwerken met behulp van de Firmware Update Utility

Gebruik deze stappen om Firmware Update Utility handmatig van hp.com te downloaden en te installeren.

OPMERKING:Deze methode is de enige beschikbare optie voor het bijwerken van de firmware voor printers die via een USB-kabel op de computer zijn aangesloten. Deze werkt ook voor printers die met een netwerk zijn verbonden.

OPMERKING:U moet een printerdriver installeren om deze methode te gebruiken.

  1. 1.

    Ga naar www.hp.com/support, selecteer uw land/regio en taal, klik op de koppeling Software en drivers en typ de printernaam in het zoekveld. Druk op de knop Enter en selecteer de printer in de lijst met zoekresultaten.

  2. 2.

    Selecteer het besturingssysteem.

  3. 3.

    Zoek in de sectie Firmware de Firmware Update Utility.

  4. 4.

    Klik op Downloaden, klik op Uitvoeren en klik vervolgens opnieuw op Uitvoeren.

  5. 5.

    Wanneer het hulpprogramma is gestart, selecteert u de printer in de vervolgkeuzelijst en klikt op Firmware verzenden.

    OPMERKING:Klik op Configuratiepagina afdrukken als u een configuratiepagina wilt afdrukken om te controleren of de versie van de geïnstalleerde firmware van vóór of na het updateproces is.

  6. 6.

    Volg de instructies op het scherm om de installatie te voltooien en klik op de knop Sluiten om het hulpprogramma te sluiten.


Problemen oplossen

  • Klantondersteuning
  • Help-systeem op het bedieningspaneel (alleen modellen met aanraakscherm)
  • De fabrieksinstellingen herstellen
  • Het bericht 'Cartridge bijna leeg' of 'Cartridge vrijwel leeg' wordt weergegeven op het bedieningspaneel van de printer
  • De printer pakt geen papier op of het papier wordt verkeerd ingevoerd
  • Papierstoringen verhelpen
  • De ADF-eenheid voor vervangbare film reinigen
  • De afdrukkwaliteit verbeteren
  • Kopieer- en scanbeeldkwaliteit verbeteren
  • Beeldkwaliteit fax verbeteren
  • Problemen met bekabelde netwerken oplossen
  • Problemen met draadloze netwerken oplossen
  • Faxproblemen oplossen

Voor meer informatie:

De volgende informatie is correct op het moment van uitgave. Zie www.hp.com/support/ljM227MFP voor actuele informatie.

De uitgebreide Help van HP voor de printer omvat de volgende informatie:

  • •

    Installeren en configureren

  • •

    Leren en gebruiken

  • •

    Problemen oplossen

  • •

    Software- en firmware-updates downloaden

  • •

    Meepraten op ondersteuningsforums

  • •

    Informatie over garantie en wettelijke voorschriften zoeken


Problemen oplossen

Klantondersteuning

Telefonische ondersteuning voor uw land/regio Zorg dat u de printernaam, het serienummer, de aankoopdatum en een probleemomschrijving bij de hand hebt | Telefoonnummers voor land/regio vindt u op de folder in de doos van de printer of op www.hp.com/support/.
24 uur per dag ondersteuning via internet en hulpprogramma's en drivers downloaden | www.hp.com/support/ljM227MFP
Aanvullende HP service- of onderhoudsovereenkomsten bestellen | www.hp.com/go/carepack
De printer registreren |


Problemen oplossen

Help-systeem op het bedieningspaneel (alleen modellen met aanraakscherm)

De printer heeft een ingebouwd Help-systeem dat uitleg geeft over het gebruik van elk scherm. U opent het Help-systeem door de knop Help [image] in de rechterbovenhoek van het scherm aan te raken.

Voorbeeld van de help-knop op het bedieningspaneel

Voor sommige schermen opent Help een algemeen menu waarin kan worden gezocht naar specifieke onderwerpen. U kunt door de menustructuur bladeren door het aanraken van de menuknoppen.

In sommige Help-schermen worden animaties weergegeven die u helpen bij het doorlopen van procedures, bijvoorbeeld het verhelpen van papierstoringen.

Voor schermen met instellingen voor afzonderlijke taken opent Help een onderwerp dat de opties voor dat scherm uitlegt.

Als er een fout of waarschuwing op de printer wordt gegeven, raakt u de knop Help [image] aan om een bericht te openen waarin het probleem wordt beschreven. In dat bericht staan ook instructies voor het oplossen van het probleem.


Problemen oplossen

De fabrieksinstellingen herstellen

Als u de fabrieksinstellingen terugzet, worden alle printer- en netwerkinstellingen weer op de fabriekswaarden ingesteld. De paginateller en het ladeformaat worden niet opnieuw ingesteld. Volg onderstaande stappen om de fabrieksinstellingen van de printer te herstellen.

VOORZICHTIG:Wanneer u de fabrieksinstellingen terugzet, worden alle instellingen gewijzigd in de standaardwaarden. Ook worden in het geheugen opgeslagen pagina's verwijderd.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

  1. 1.

    2-regelige bedieningspanelen: Druk op de knop [image] op het bedieningspaneel van de printer.

    Touchbedieningspanelen: Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak de knop Instellingen [image] aan om het menu te openen.

  2. 2.

    Open de volgende menu's:

    • •

      Service

    • •

      Standaardwaarden

  3. 3.

    Druk op de knop OK of raak deze aan.

    De printer wordt automatisch opnieuw opgestart.


Problemen oplossen

Het bericht 'Cartridge bijna leeg' of 'Cartridge vrijwel leeg' wordt weergegeven op het bedieningspaneel van de printer

Cartridge bijna leeg: De printer geeft aan wanneer een cartridge vrijwel leeg is. De werkelijke resterende levensduur van een cartridge kan variëren. Zorg dat u een vervangende tonercartridge heeft die u kunt plaatsen wanneer de afdrukkwaliteit niet meer voldoet. De cartridge hoeft nu nog niet te worden vervangen.

Cartridge vrijwel leeg: De printer geeft aan wanneer de cartridge bijna leeg is. De werkelijke resterende levensduur van een cartridge kan variëren. Zorg dat u een vervangende tonercartridge heeft die u kunt plaatsen wanneer de afdrukkwaliteit niet meer voldoet. De cartridge hoeft op dat moment nog niet te worden vervangen, tenzij de afdrukkwaliteit niet meer acceptabel is.

Zodra een cartridge van HP de status Vrijwel leeg heeft, is de Premium Protection Warranty van HP niet meer van toepassing op die cartridge.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De instelling "Vrijwel leeg" wijzigen
  • Benodigdheden bestellen


Problemen oplossen

De instelling "Vrijwel leeg" wijzigen

U kunt de manier aanpassen waarop de printer reageert wanneer benodigdheden bijna leeg zijn. U hoeft deze instellingen niet opnieuw te configureren wanneer u een nieuwe cartridge plaatst.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

  1. 1.

    2-regelige bedieningspanelen: Druk op de knop [image] op het bedieningspaneel van de printer.

    Touchbedieningspanelen: Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak de knop Instellingen [image] aan om het menu te openen.

  2. 2.

    Open de volgende menu's:

    • •

      Systeeminstellingen

    • •

      Instellingen benodigdheden

    • •

      Zwarte cartridge of Kleurencartridges

    • •

      Instelling voor vrijwel leeg

  3. 3.

    Voer een van de volgende handelingen uit:

    • •

      Selecteer de optie Doorgaan als u wilt dat de printer u waarschuwt wanneer een cartridge vrijwel leeg is, maar wel doorgaat met afdrukken.

    • •

      Selecteer de optie Stoppen als u wilt instellen dat de printer stopt met afdrukken tot u de cartridge hebt vervangen.

    • •

      Selecteer de optie Vragen als u wilt instellen dat de printer stopt met afdrukken en u vraagt de cartridge te vervangen. U kunt het bericht ter kennisgeving aannemen en doorgaan met afdrukken. Een door de klant te configureren optie op deze printer is "Herinner mij na 100 pagina's, 200 pagina's, 300 pagina's, 400 pagina's of nooit". Deze optie is beschikbaar voor het gemak van de klant en vormt geen indicatie dat deze pagina's een acceptabele afdrukkwaliteit hebben. Een door de klant te configureren optie op dit apparaat is "Herinner mij na 100 pagina's, 200 pagina's, 300 pagina's, 400 pagina's of nooit". Deze optie is beschikbaar voor het gemak van de klant en vormt geen indicatie dat deze pagina's een acceptabele afdrukkwaliteit hebben.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Bij printers met faxfunctionaliteit


Problemen oplossen

Bij printers met faxfunctionaliteit

Wanneer de printer is ingesteld op de optie Stoppen of Vragen, is het mogelijk dat faxberichten niet worden afgedrukt wanneer het afdrukken wordt hervat. Dit kan gebeuren als de printer tijdens het wachten meer faxberichten heeft ontvangen dan in het geheugen kunnen worden opgeslagen.

Wanneer de drempelwaarde Vrijwel leeg is bereikt, kan de printer faxberichten zonder onderbreking blijven afdrukken als u de optie Doorgaan voor de cartridge selecteert, maar de afdrukkwaliteit kan afnemen.


Problemen oplossen

Benodigdheden bestellen

Benodigdheden en papier bestellen | www.hp.com/go/suresupply
Bestellen via service- of ondersteuningsproviders | Neem contact op met een erkend service- of ondersteuningspunt van HP.
Bestellen via de geïntegreerde webserver van HP | Typ het IP-adres of de hostnaam van de printer in het adres- of URL-veld van een ondersteunde webbrowser op de computer om toegang te krijgen tot de webserver. De geïntegreerde webserver bevat een koppeling naar de SureSupply-website van HP. Hier vindt u mogelijkheden voor het aanschaffen van originele benodigdheden van HP.


Problemen oplossen

De printer pakt geen papier op of het papier wordt verkeerd ingevoerd

http://www.hp.com http://www.hpe.com


Problemen oplossen

Inleiding

U kunt het volgende proberen wanneer de printer geen papier of meerdere vellen tegelijkertijd oppakt uit de papierlade. In de volgende situaties kan een papierstoring optreden.

  • Inleiding
  • De printer pakt geen papier op
  • De printer pakt meerdere vellen papier op
  • Het papier in de documentinvoer loopt vast of scheef of er worden meerdere vellen tegelijk doorgevoerd


Problemen oplossen

De printer pakt geen papier op

Als de printer geen papier uit de lade pakt, kunt u het volgende proberen.

  • 1.

    Open de printer en verwijder eventuele vastgelopen vellen papier. Controleer of er geen afgescheurde papierrestanten in de printer zijn achtergebleven.

  • 2.

    Plaats papier met het juiste formaat voor de taak in de lade.

  • 3.

    Controleer of het papierformaat en de papiersoort correct zijn ingesteld op het bedieningspaneel van de printer.

  • 4.

    Zorg ervoor dat de papiergeleiders in de lade zijn afgestemd op het papierformaat. Pas de geleiders aan tot de juiste inspringing in de lade. De pijl op de geleider in de lade moet precies zijn uitgelijnd met de markering op de lade.

    OPMERKING:Verplaatst de papiergeleiders niet te strak tegen de papierstapel. Pas de papiergeleiders aan op basis van de inkepingen of de markeringen in de lade.

  • 5.

    Controleer of de vochtigheid in de ruimte voldoet aan de specificaties voor deze printer en of het papier in ongeopende pakken wordt bewaard. Papier wordt meestal in vochtwerende pakken verkocht om het papier droog te houden.

    In omgevingen met een hoge luchtvochtigheid kan het papier bovenaan op de stapel in de lade vocht absorberen en er golvend of ongelijkmatig uitzien. Als dit gebeurt, verwijdert u de bovenste 5 tot 10 vellen papier van de stapel.

    In omgevingen met een lage luchtvochtigheid kunnen vellen papier aan elkaar blijven plakken door overtollige statische elektriciteit. Als dit gebeurt, verwijdert u het papier uit de lade en buigt u de stapel door deze aan beide uiteinden vast te houden en de uiteinden omhoog te duwen in de vorm van een U. Duw de uiteinden daarna omlaag om de U-vorm om te keren. Houd beide zijden van de stapel papier vast en herhaal deze stappen. Hierdoor maakt u de vellen papier los zonder statische elektriciteit te veroorzaken. Maak de papierstapel recht op een tafel voordat u de stapel teruglegt in de lade.

    Techniek voor het buigen van de papierstapel

    De stapel papier buigen

  • 6.

    Controleer op het bedieningspaneel van de printer of er een bericht wordt weergegeven waarin staat dat u het papier handmatig moet invoeren. Plaats papier en ga verder met afdrukken.

  • 7.

    De rollen boven de lade zijn mogelijk vuil geworden. Maak de rollen schoon met een pluisvrije doek die is bevochtigd met warm water. Gebruik gedistilleerd water, indien beschikbaar.

    VOORZICHTIG:Spuit geen water rechtstreeks op de rollen. Spuit in plaats daarvan water op de doek of doop de doek in water en wring de doek uit voordat u de rollen reinigt.


Problemen oplossen

De printer pakt meerdere vellen papier op

Als de printer meerdere vellen papier uit de lade pakt, kunt u het volgende proberen.

  • 1.

    Verwijder de stapel papier uit de lade, buig de stapel, draai deze 180 graden en draai hem vervolgens om. Waaier het papier niet uit. Plaats de stapel papier terug in de lade.

    OPMERKING:Het uitwaaieren van het papier veroorzaakt statische elektriciteit. In plaats van het papier uit te waaieren, buigt u de stapel door deze aan beide uiteinden vast te houden en de uiteinden omhoog te duwen in de vorm van een U. Duw de uiteinden daarna omlaag om de U-vorm om te keren. Houd beide zijden van de stapel papier vast en herhaal deze stappen. Hierdoor maakt u de vellen papier los zonder statische elektriciteit te veroorzaken. Maak de papierstapel recht op een tafel voordat u de stapel teruglegt in de lade.

    Techniek voor het buigen van de papierstapel

    De stapel papier buigen

  • 2.

    Gebruik uitsluitend papier dat voldoet aan de specificaties van HP voor deze printer.

  • 3.

    Controleer of de vochtigheid in de ruimte voldoet aan de specificaties voor deze printer en of het papier in ongeopende pakken wordt bewaard. Papier wordt meestal in vochtwerende pakken verkocht om het papier droog te houden.

    In omgevingen met een hoge luchtvochtigheid kan het papier bovenaan op de stapel in de lade vocht absorberen en er golvend of ongelijkmatig uitzien. Als dit gebeurt, verwijdert u de bovenste 5 tot 10 vellen papier van de stapel.

    In omgevingen met een lage luchtvochtigheid kunnen vellen papier aan elkaar blijven plakken door overtollige statische elektriciteit. Als dit gebeurt, verwijdert u het papier uit de lade en buigt u de stapel zoals hierboven staat beschreven.

  • 4.

    Gebruik geen papier dat is gekreukeld, gevouwen of beschadigd. Gebruik indien nodig papier uit een ander pak.

  • 5.

    Zorg dat de lade niet te vol is door de markeringen voor de stapelhoogte in de lade te controleren. Als de lade te vol is, verwijdert u de hele stapel papier uit de lade, legt u de stapel recht en plaatst u een deel van de stapel papier terug in de lade.

  • 6.

    Zorg ervoor dat de papiergeleiders in de lade zijn afgestemd op het papierformaat. Pas de geleiders aan tot de juiste inspringing in de lade. De pijl op de geleider in de lade moet precies zijn uitgelijnd met de markering op de lade.

    OPMERKING:Verplaatst de papiergeleiders niet te strak tegen de papierstapel. Pas de papiergeleiders aan op basis van de inkepingen of de markeringen in de lade.

  • 7.

    Zorg ervoor dat de omgeving van de printer binnen de specificaties valt.


Problemen oplossen

Het papier in de documentinvoer loopt vast of scheef of er worden meerdere vellen tegelijk doorgevoerd

OPMERKING:Deze informatie is alleen van toepassing op MFP-printers.

  • •

    Mogelijk zit er iets op het origineel, zoals een nietje of een zelfhechtend memoblaadje, dat moet worden verwijderd.

  • •

    Controleer of alle rollen goed zijn geplaatst en of de klep van de rollen in de documentinvoer gesloten is.

  • •

    Zorg dat de bovenste klep van de documentinvoer gesloten is.

  • •

    Misschien zijn de pagina's niet goed geplaatst. Leg de pagina's recht en stel de papiergeleiders in om de stapel te centreren.

  • •

    De papiergeleiders werken goed als ze tegen beide zijden van de papierstapel zijn geschoven. Controleer of de papierstapel recht ligt en de geleiders tegen de stapel zijn geplaatst.

  • •

    De documentinvoer of de uitvoerbak bevat mogelijk meer dan het maximum aantal pagina's. Zorg ervoor dat de papierstapel onder de geleiders in de invoerlade past en verwijder pagina's uit de uitvoerbak.

  • •

    Controleer of zich geen stukken papier, nietjes, paperclips of andere ongerechtigdheden in de papierbaan bevinden.

  • •

    Reinig de rollen van de documentinvoer en het scheidingskussen. Gebruik hiervoor perslucht of een schone, pluisvrije doek die is bevochtigd met warm water. Als papier nog steeds verkeerd wordt ingevoerd, vervangt u de doorvoerrollen.

  • •

    Blader in het beginscherm van het bedieningspaneel naar de knop Benodigdheden en raak deze knop aan. Controleer de status van de documentinvoerkit en vervang deze indien nodig.


Problemen oplossen

Papierstoringen verhelpen

http://www.hp.com http://www.hpe.com


Problemen oplossen

Inleiding

De volgende informatie beschrijft hoe u papierstoringen kunt verhelpen.

  • Inleiding
  • Storingslocaties
  • Frequente of terugkerende papierstoringen?
  • Storingen verhelpen in de documentinvoer
  • Vastgelopen papier verwijderen uit de hoofdinvoerlade
  • Storingen in het gebied rondom de tonercartridge verhelpen
  • Storingen verhelpen in de uitvoerbak
  • Storingen in de duplexeenheid verhelpen


Problemen oplossen

Storingslocaties

1 | Documentinvoer
2 | Cartridgegebied
3 | Uitvoerbak
4 | Duplexeenheid
5 | Hoofdinvoerlade


Problemen oplossen

Frequente of terugkerende papierstoringen?

Volg deze stappen om problemen met frequente papierstoringen op te lossen. Als de eerste stap het probleem niet oplost, gaat u verder met de volgende stap totdat u het probleem hebt opgelost.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

  1. 1.

    Als het papier vastloopt in de printer, verhelp dan de storing en druk een configuratiepagina af om het product te testen.

  2. 2.

    Controleer op het bedieningspaneel van de printer of de lade voor het juiste papierformaat en de juiste papiersoort is geconfigureerd. Pas de papierinstellingen indien nodig aan.

    1. a.

      2-regelige bedieningspanelen: Druk op de knop [image] op het bedieningspaneel van de printer.

      Touchbedieningspanelen: Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak het pictogram Instellingen [image] aan om het menu te openen.

    2. b.

      Open de volgende menu's:

      • •

        Systeeminstellingen

      • •

        Papierinstellingen

    3. c.

      Selecteer de lade in de lijst.

    4. d.

      Selecteer de optie Papiersoort en selecteer vervolgens de naam van de papiersoort in de invoerlade.

    5. e.

      Selecteer de optie Papierformaat en selecteer vervolgens de naam van het papierformaat in de invoerlade.

  3. 3.

    Schakel de printer gedurende 30 seconden uit en schakel het vervolgens weer in.

  4. 4.

    Druk een reinigingspagina af om overtollige toner uit de binnenkant van de printer te verwijderen.

    1. a.

      2-regelige bedieningspanelen: Druk op de knop [image] op het bedieningspaneel van de printer.

      Touchbedieningspanelen: Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak het pictogram Instellingen [image] aan om het menu te openen.

    2. b.

      Open het menu Service.

    3. c.

      Selecteer de optie Reinigingspagina.

    4. d.

      Plaats gewoon papier of A4-papier wanneer dit wordt gevraagd.

      Wacht tot het proces is voltooid. Gooi de afgedrukte pagina weg.

  5. 5.

    Druk een configuratiepagina af om de printer te testen.

    1. a.

      2-regelige bedieningspanelen: Druk op de knop [image] op het bedieningspaneel van de printer.

      Touchbedieningspanelen: Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak het pictogram Instellingen [image] aan om het menu te openen.

    2. b.

      Open het menu Rapporten.

    3. c.

      Selecteer Configuratierapport.

Als geen van deze stappen het probleem oplost, moet de printer wellicht worden nagekeken. Neem contact op met de klantenondersteuning van HP.


Problemen oplossen

Storingen verhelpen in de documentinvoer

De volgende informatie beschrijft hoe u een papierstoring in de documentinvoer verhelpt. Als er een storing optreedt, verschijnt er een foutmelding op het 2-regelige bedieningspaneel en een animatie die helpt bij het verhelpen van de blokkade op het bedieningspaneel met aanraakscherm.

  1. 1.

    Verwijder al het papier uit de documentinvoerlade.

  2. 2.

    Verwijder vastgelopen papier dat zichtbaar is in het gebied van de invoerlade. Verwijder het vastgelopen papier langzaam met beide handen om scheuren te voorkomen.

    Verwijder het vastgelopen papier

  3. 3.

    Open de klep van de documentinvoer.

    Til de klep voor toegang tot de storing omhoog

  4. 4.

    Verwijder vastgelopen papier.

    Verwijder het vastgelopen papier

  5. 5.

    Sluit de klep van de documentinvoer. Zorg dat deze volledig is gesloten.

    Sluit de klep voor toegang tot de storing

  6. 6.

    Open het deksel van de scanner. Trek het papier voorzichtig los als het is vastgelopen achter de witte plastic afdekplaat.

    Vastgelopen papier verwijderen

  7. 7.

    Sluit de klep van de scanner.

    De klep van de scanner sluiten

OPMERKING:Zorg ervoor dat de geleiders in de documentinvoerlade stevig tegen het papier aanzitten. Verwijder alle nietjes en paperclips uit de originele documenten.

OPMERKING:Originele documenten die zijn afgedrukt op zwaar, glanzend papier kunnen vaker vast te komen zitten dan originelen op gewoon papier.


Problemen oplossen

Vastgelopen papier verwijderen uit de hoofdinvoerlade

Gebruik de volgende procedure om te controleren op papier in alle mogelijke vastlooplocaties in de hoofdinvoerlade. Als er een storing optreedt, verschijnt er een foutmelding op het 2-regelige bedieningspaneel en een animatie die helpt bij het verhelpen van de blokkade op het bedieningspaneel met aanraakscherm.

  1. 1.

    Trek het vastgelopen papier langzaam uit de printer.

    Verwijder het vastgelopen papier

  2. 2.

    Open de scannereenheid.

    Open de scannereenheid

  3. 3.

    Open de cartridgeklep.

    Open de cartridgeklep

  4. 4.

    Verwijder de tonercartridge uit de printer.

    De tonerpatroon verwijderen

  5. 5.

    Verwijder de afbeeldingsdrum uit de printer.

    De afbeeldingsdrum verwijderen

  6. 6.

    Verwijder vastgelopen papier in het gebied van de tonercartridge. Verwijder het vastgelopen papier met beide handen om scheuren te voorkomen.

    Verwijder het vastgelopen papier

  7. 7.

    Laat de klep voor toegang tot de storing zakken.

    Laat de klep voor toegang tot de storing zakken

  8. 8.

    Verwijder vastgelopen papier.

    Verwijder het vastgelopen papier

  9. 9.

    Sluit de klep voor toegang tot de storing.

    Sluit de klep voor toegang tot storingen

  10. 10.

    Lijn de afbeeldingsdrum uit met de sporen in de printer en druk de afbeeldingsdrum stevig op zijn plaats.

    De afbeeldingsdrum installeren

  11. 11.

    Lijn de tonercartridge uit met de sporen in de printer en druk de tonercartridge stevig op zijn plaats.

    De tonercartridge plaatsen

  12. 12.

    Sluit de cartridgeklep.

    De cartridgeklep sluiten

  13. 13.

    Sluit de scannereenheid.

    Sluit de scannereenheid


Problemen oplossen

Storingen in het gebied rondom de tonercartridge verhelpen

De volgende informatie beschrijft hoe u papierstoringen in het gebied van de tonercartridge verhelpt. Als er een storing optreedt, verschijnt er een foutmelding op het 2-regelige bedieningspaneel en een animatie die helpt bij het verhelpen van de blokkade op het bedieningspaneel met aanraakscherm.

  1. 1.

    Open de scannereenheid.

    Open de scannereenheid

  2. 2.

    Open de cartridgeklep.

    Open de cartridgeklep

  3. 3.

    Verwijder de tonercartridge uit de printer.

    Verwijder de tonercartridge

  4. 4.

    Verwijder de afbeeldingsdrum uit de printer.

    De afbeeldingsdrum verwijderen

  5. 5.

    Verwijder vastgelopen papier in het gebied van de tonercartridge. Verwijder het vastgelopen papier met beide handen om scheuren te voorkomen.

    Verwijder het vastgelopen papier

  6. 6.

    Laat de klep voor toegang tot de storing zakken.

    Laat de klep voor toegang tot de storing zakken

  7. 7.

    Verwijder vastgelopen papier.

    Verwijder het vastgelopen papier

  8. 8.

    Sluit de klep voor toegang tot de storing.

    Sluit de klep voor toegang tot storingen

  9. 9.

    Lijn de afbeeldingsdrum uit met de sporen in de printer en druk de afbeeldingsdrum stevig op zijn plaats.

    De afbeeldingsdrum installeren

  10. 10.

    Lijn de tonercartridge uit met de sporen in de printer en druk de tonercartridge stevig op zijn plaats.

    De tonercartridge plaatsen

  11. 11.

    Sluit de cartridgeklep.

    De cartridgeklep sluiten

  12. 12.

    Sluit de scannereenheid.

    Sluit de scannereenheid


Problemen oplossen

Storingen verhelpen in de uitvoerbak

Gebruik de volgende procedure om te controleren op papier in alle mogelijke vastlooplocaties in de uitvoerbak. Als er een storing optreedt, verschijnt er een foutmelding op het 2-regelige bedieningspaneel en een animatie die helpt bij het verhelpen van de blokkade op het bedieningspaneel met aanraakscherm.

  1. 1.

    Als in de uitvoerbak vastgelopen papier zichtbaar is, pakt u dit vast bij de voorste rand en verwijdert u het.

    Verwijder het vastgelopen papier

  2. 2.

    Open de scannereenheid.

    Open de scannereenheid

  3. 3.

    Open de cartridgeklep.

    Open de cartridgeklep

  4. 4.

    Trek het groene lipje naar buiten om de klep die toegang geeft tot het vastgelopen papier te openen.

    De klep openen voor toegang tot papierstoringen

  5. 5.

    Verwijder vastgelopen papier.

    Verwijder het vastgelopen papier

  6. 6.

    Sluit de klep voor toegang tot de storing.

    Sluit de klep voor toegang tot storingen

  7. 7.

    Sluit de cartridgeklep.

    De cartridgeklep sluiten

  8. 8.

    Sluit de scannereenheid.

    Sluit de scannereenheid


Problemen oplossen

Storingen in de duplexeenheid verhelpen

Gebruik de volgende procedure om te controleren op papier in alle mogelijke vastlooplocaties in de duplexeenheid. Bij modellen met aanraakscherm geeft het bedieningspaneel een animatie weer die helpt bij het verhelpen van de blokkade.

  1. 1.

    Open de achterklep.

    De achterklep openen

  2. 2.

    Verwijder vastgelopen papier uit het duplexgebied. Verwijder het vastgelopen papier met beide handen om scheuren te voorkomen.

    Verwijder het vastgelopen papier

  3. 3.

    Sluit de achterklep.

    De achterklep sluiten

  4. 4.

    Open de scannereenheid.

    Open de scannereenheid

  5. 5.

    Open de cartridgeklep.

    Open de cartridgeklep

  6. 6.

    Trek het groene lipje naar buiten om de klep die toegang geeft tot het vastgelopen papier te openen.

    De klep openen voor toegang tot papierstoringen

  7. 7.

    Verwijder vastgelopen papier.

    Verwijder het vastgelopen papier

  8. 8.

    Sluit de klep voor toegang tot de storing.

    Sluit de klep voor toegang tot storingen

  9. 9.

    Sluit de cartridgeklep.

    De cartridgeklep sluiten

  10. 10.

    Sluit de scannereenheid.

    Sluit de scannereenheid


Problemen oplossen

De ADF-eenheid voor vervangbare film reinigen

Na verloop van tijd kan vuil zich ophopen op de glasstrook van de automatische documentinvoer (ADF) en de eenheid voor vervangbare film, waardoor de prestaties worden beïnvloed. Voer de volgende stappen uit om de glasplaat en de filmeenheid te reinigen.

  1. 1.

    Open de klep van de scanner en zoek vervolgens de ADF-eenheid voor vervangbare film.

    De eenheid zoeken

  2. 2.

    Gebruik twee uitsparingen om de filmeenheid uit de scanner te wrikken.

    De filmeenheid losmaken

  3. 3.

    Schuif de eenheid in de aangegeven richting om deze te verwijderen.

    De eenheid verwijderen

  4. 4.

    Reinig de glasplaat en de filmeenheid met een pluisvrije doek.

    VOORZICHTIG:Gebruik geen schuurmiddelen, aceton, benzeen, ammonia, ethylalcohol of tetrachloorkoolstof op enig deel van de printer omdat deze de printer kunnen beschadigen. Plaats geen vloeistof direct op de glasplaat of achterplaat. Ze kunnen in de printer lekken en deze beschadigen.

    De glasplaat en de filmeenheid reinigen

  5. 5.

    Plaats de filmeenheid opnieuw. Zorg ervoor dat de film onder de lipjes schuift die zich aan de uiteinden van de scanner bevinden.

    De filmeenheid opnieuw installeren

  6. 6.

    Sluit de klep van de scanner.

    De klep van de scanner sluiten


Problemen oplossen

De afdrukkwaliteit verbeteren

  • Inleiding
  • Afdrukken vanuit een ander softwareprogramma
  • De papiersoort voor de afdruktaak controleren
  • Status van de tonercartridge controleren
  • De printer reinigen
  • De tonercartridge en belichtingstrommel visueel inspecteren
  • Papier en afdrukomgeving controleren
  • Een andere printerdriver proberen
  • EconoMode-instellingen controleren
  • Afdrukdichtheid aanpassen


Problemen oplossen

Inleiding

Als de printer problemen heeft met de afdrukkwaliteit, probeer dan de volgende oplossingen in de aangegeven volgorde om het probleem te verhelpen.


Problemen oplossen

Afdrukken vanuit een ander softwareprogramma

Probeer af te drukken vanuit een ander softwareprogramma. Als de pagina correct wordt afgedrukt, ligt het probleem bij het programma dat u gebruikt om het document af te drukken.


Problemen oplossen

De papiersoort voor de afdruktaak controleren

Controleer de instelling van de papiersoort wanneer u afdrukt vanuit een softwareprogramma en de afgedrukte pagina's vlekken hebben, vaag of donker zijn, papier gekruld is, of wanneer u verspreide tonerpunten, tonerverlies of kleine delen op de pagina waar toner ontbreekt constateert.

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • De instelling voor de papiersoort controleren (Windows)
  • De instelling voor de papiersoort controleren (OS X)


Problemen oplossen

De instelling voor de papiersoort controleren (Windows)

  1. 1.

    Selecteer de afdrukoptie vanuit het programma.

  2. 2.

    Selecteer de printer en klik vervolgens op de knop Eigenschappen of Voorkeuren.

  3. 3.

    Klik op het tabblad Papier/Kwaliteit.

  4. 4.

    Klik in de vervolgkeuzelijst Papiersoort op de optie Meer....

  5. 5.

    Vouw de lijst Type is: uit.

  6. 6.

    Vouw de categorie met papiersoorten uit die het best overeenkomt met het papier dat u gebruikt.

  7. 7.

    Selecteer de papiersoort die u gebruikt en klik vervolgens op de knop OK.

  8. 8.

    Klik op de knop OK om het dialoogvenster Documenteigenschappen te sluiten. Klik in het dialoogvenster Afdrukken op de knop OK om de taak af te drukken.


Problemen oplossen

De instelling voor de papiersoort controleren (OS X)

  1. 1.

    Klik op het menu Bestand en vervolgens op de optie Afdrukken.

  2. 2.

    Selecteer de printer in het menu Printer.

  3. 3.

    Het menu Exemplaren & pagina's wordt standaard weergegeven door de printerdriver. Open de menuvervolgkeuzelijst en klik op het menu Afwerking.

  4. 4.

    Selecteer in de vervolgkeuzelijst Media een papiersoort.

  5. 5.

    Klik op de knop Afdrukken.


Problemen oplossen

Status van de tonercartridge controleren

Volg deze stappen om de geschatte resterende levensduur van tonercartridges en indien nodig de status van andere vervangbare onderdelen te bepalen.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

Stap één: De statuspagina voor benodigdheden afdrukken

  1. 1.

    2-regelige bedieningspanelen: Druk op de knop Instellingen [image] op het bedieningspaneel van de printer.

    Touchbedieningspanelen: Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak de knop Instellingen [image] aan om het menu te openen.

  2. 2.

    Open de volgende menu's:

    • •

      Rapporten

    • •

      Status benodigdheden

  3. 3.

    2-regelige bedieningspanelen: Blader naar Pagina Status benodigdheden afdrukken en druk vervolgens op de knop OK.

    Touchbedieningspanelen: Raak Benodigdheden beheren aan en raak vervolgens Status benodigdheden afdrukken aan.

Stap twee: Voorraad controleren

  1. 1.

    Bepaal met behulp van het voorraadstatusrapport de geschatte resterende levensduur van tonerinktpatronen en indien nodig de status van andere vervangbare onderdelen.

    Als u een tonercartridge gebruikt waarvan het einde van de levensduur is bereikt, kunnen zich problemen met de afdrukkwaliteit voordoen. De statuspagina van toebehoren geeft aan wanneer een onderdeel bijna moet worden vervangen. Als een HP-onderdeel vrijwel leeg is, is de Premium Protection Warranty van HP voor het desbetreffende onderdeel beëindigd.

    De tonercartridge hoeft op dat moment nog niet te worden vervangen, tenzij de afdrukkwaliteit niet langer acceptabel is. Zorg dat u een vervangende tonercartridge heeft die u kunt plaatsen wanneer de afdrukkwaliteit niet meer voldoet.

    Als u vaststelt dat een tonercartridge of ander vervangbaar onderdeel moet worden vervangen, kunt u de nummers van echte HP-onderdelen vinden op de statuspagina voor benodigdheden.

  2. 2.

    Controleer of u een echte HP-cartridge gebruikt.

    Op een echte HP-tonercartridge staat het woord "HP" of het HP-logo. Meer informatie over het identificeren van HP-cartridges vindt u op www.hp.com/go/learnaboutsupplies.


Problemen oplossen

De printer reinigen

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Een reinigingspagina afdrukken
  • Controleren of er geen vuil of vlekken op de glasplaat van de scanner zitten


Problemen oplossen

Een reinigingspagina afdrukken

Tijdens het afdrukproces kunnen deeltjes papier, toner en stof zich in de printer ophopen. Dit kan leiden tot problemen met de afdrukkwaliteit, zoals tonerspikkels of -spatten, vegen, vlekken, lijnen of herhaalde markeringen.

Ga als volgt te werk om een reinigingspagina af te drukken.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

  1. 1.

    2-regelige bedieningspanelen: Druk op de knop Instellingen [image] op het bedieningspaneel van de printer.

    Touchbedieningspanelen: Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak de knop Instellingen [image] aan om het menu te openen.

  2. 2.

    Open de volgende menu's:

    • •

      Service

    • •

      Reinigingspagina

  3. 3.

    Plaats gewoon papier of A4-papier wanneer dit wordt gevraagd en druk vervolgens op de knop OK.

    Een bericht Reinigen zal worden getoond op het bedieningspaneel van de printer. Wacht tot het proces is voltooid. Gooi de afgedrukte pagina weg.


Problemen oplossen

Controleren of er geen vuil of vlekken op de glasplaat van de scanner zitten

In de loop der tijd kunnen zich vuilrestjes verzamelen op de scannerglasplaat en de witte plastic achterplaat waardoor de afdrukkwaliteit kan teruglopen. Volg de onderstaande procedure om de scanner te reinigen.

  1. 1.

    Druk op de aan-uitknop om de printer uit te schakelen en haal de stekker uit het stopcontact.

  2. 2.

    Open het deksel van de scanner.

  3. 3.

    Reinig de scannerglasplaat en de witte, plastic achterplaat onder de scannerklep met een zachte doek of een spons die is bevochtigd met een niet-schurende glasreiniger.

    VOORZICHTIG:Gebruik geen schuurmiddelen, aceton, benzeen, ammonia, ethylalcohol of tetrachloorkoolstof op enig deel van de printer omdat deze de printer kunnen beschadigen. Plaats geen vloeistof direct op de glasplaat of achterplaat. Ze kunnen in de printer lekken en deze beschadigen.

  4. 4.

    Droog de scannerglasplaat en de witte plastic onderdelen met een zeemleren spons of cellulosespons om vlekken te voorkomen.

  5. 5.

    Sluit het netsnoer aan op een stopcontact en druk op de aan-uitknop om de printer in te schakelen.


Problemen oplossen

De tonercartridge en belichtingstrommel visueel inspecteren

Volg deze stappen om elke tonercartridge en belichtingstrommel te inspecteren.

  1. 1.

    Verwijder de tonercartridge en belichtingstrommel uit de printer.

  2. 2.

    Controleer of de geheugenchip is beschadigd.

  3. 3.

    Onderzoek het oppervlak van de groene afbeeldingsdrum.

    VOORZICHTIG:Raak de afbeeldingsdrum niet aan. Vingerafdrukken op de afbeeldingsdrum kunnen problemen geven met de afdrukkwaliteit.

  4. 4.

    Vervang de tonercartridge en belichtingstrommel als zich krassen, vingerafdrukken of andere beschadigingen op de belichtingstrommel bevinden.

  5. 5.

    Installeer de tonercartridge en belichtingstrommel opnieuw en druk enkele pagina's af om te zien of het probleem is opgelost.


Problemen oplossen

Papier en afdrukomgeving controleren

Dit gedeelte bevat informatie over de volgende onderwerpen:

  • Stap een: Papier gebruiken dat voldoet aan de specificaties van HP
  • Stap twee: De omgeving controleren
  • Stap drie: De uitlijning van een afzonderlijke lade instellen


Problemen oplossen

Stap een: Papier gebruiken dat voldoet aan de specificaties van HP

Sommige problemen met de afdrukkwaliteit kunnen ontstaan wanneer u papier gebruikt dat niet voldoet aan de specificaties van HP.

  • •

    Gebruik altijd papier van een type en gewicht dat door deze printer wordt ondersteund.

  • •

    Gebruik papier van goede kwaliteit en dat vrij is van sneden, inkepingen, scheuren, vlekken, losse deeltjes, stof, kreukels, gaten, nietjes en gekrulde of verbogen randen.

  • •

    Gebruik papier waarop nog nooit is afgedrukt.

  • •

    Gebruik papier dat geen metallisch materiaal bevat, zoals glitter.

  • •

    Gebruik papier dat is ontworpen voor laserprinters. Gebruik geen papier dat alleen is geschikt is voor inkjetprinters.

  • •

    Gebruik geen papier met een te ruw oppervlak. Gladder papier zorgt over het algemeen voor een beter afdrukresultaat.


Problemen oplossen

Stap twee: De omgeving controleren

De omgeving kan de afdrukkwaliteit direct beïnvloeden en is een algemene oorzaak van problemen met afdrukkwaliteit of papiertoevoer. Probeer het volgende:

  • •

    Plaats de printer niet op een tochtige locatie, zoals in de buurt van ramen of deuren, of bij het ventilatierooster van de airconditioning.

  • •

    Zorg ervoor dat de printer niet wordt blootgesteld aan temperaturen of vochtigheid die buiten de productspecificaties vallen.

  • •

    Zet de printer niet in een afgesloten ruimte, zoals een kast.

  • •

    Plaats de printer op een stevig, vlak oppervlak.

  • •

    Zorg ervoor dat de luchtuitlaten van de printer niet worden geblokkeerd. De printer moet aan alle kanten beschikken over een goede luchtstroom, ook aan de bovenkant.

  • •

    Bescherm de printer tegen vuiltjes in de lucht, stof, stoom, vet en andere elementen die in de printer aanslag kunnen vormen.


Problemen oplossen

Stap drie: De uitlijning van een afzonderlijke lade instellen

Volg de volgende stappen wanneer tekst of beelden niet gecentreerd of onjuist uitgelijnd zijn op de afgedrukte pagina, wanneer u vanuit specifieke laden afdrukt.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

  1. 1.

    2-regelige bedieningspanelen: Druk op de knop Instellingen [image] op het bedieningspaneel van de printer.

    Touchbedieningspanelen: Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak de knop Instellingen [image] aan om het menu te openen.

  2. 2.

    Open de volgende menu's:

    • •

      Systeeminstellingen

    • •

      Afdrukkwaliteit

    • •

      Uitlijning aanpassen

    • •

      Testpagina afdrukken

  3. 3.

    Selecteer de aan te passen lade en volg de instructies op de afgedrukte pagina's.

  4. 4.

    Druk de testpagina nogmaals af om de resultaten te controleren. Breng indien nodig verdere wijzigingen aan.

  5. 5.

    Tik of druk op de knop OK om de nieuwe instellingen op te slaan.


Problemen oplossen

Een andere printerdriver proberen

Probeer een andere printerdriver als u afdrukt vanuit een softwareprogramma en de afbeeldingen op de gedrukte pagina's onverwachte lijnen vertonen of als er tekst of afbeeldingen ontbreken, als de pagina's niet correct zijn opgemaakt of als de lettertypen afwijken.

Download een van de volgende drivers van de HP website: www.hp.com/support/ljM227MFP.

HP PCL.6-driver

HP PCL 6-driver

HP PCL-6-driver
  • •

    Meegeleverd als de standaarddriver op de printer-cd. Deze driver wordt automatisch geïnstalleerd, tenzij u een andere driver selecteert.

  • •

    Aanbevolen voor alle Windows-omgevingen

  • •

    Biedt algemeen de beste snelheid, afdrukkwaliteit en ondersteuning voor printerfuncties voor de meeste gebruikers

  • •

    Ontwikkeld om samen te werken met de Windows Graphic Device Interface (GDI) voor optimale snelheid in Windows-omgevingen

  • •

    Mogelijk niet volledig compatibel met software van derden en aangepaste software op basis van PCL 5

HP UPD PS-driver
  • •

    Aanbevolen voor afdrukken met programma’s van Adobe® of met andere grafisch intensieve software

  • •

    Biedt ondersteuning voor afdrukken via postscript-emulatie en voor postscript flash-lettertypen

HP UPD PCL 5
  • •

    Aanbevolen voor alle veelvoorkomende afdruktaken op een kantoor (Windows-omgevingen)

  • •

    Compatibel met eerdere PCL-versies en oudere HP LaserJet-printers

  • •

    De beste keuze voor afdrukken via aangepaste softwareprogramma's of softwareprogramma's van derden

  • •

    De beste keuze wanneer u in verschillende omgevingen werkt, waarbij de printer dient te worden ingesteld op PCL 5 (UNIX, Linux, mainframe)

  • •

    Ontworpen voor Windows-omgevingen in bedrijven om één driver te bieden die u voor meerdere printermodellen kunt gebruiken

  • •

    Aanbevolen wanneer u naar meerdere printermodellen kopieert vanaf een mobiele Windows-computer

HP UPD PCL 6
  • •

    Aanbevolen voor printen in alle Windows-omgevingen

  • •

    Biedt algemeen de beste snelheid, afdrukkwaliteit en printerfunctie-ondersteuning voor de meeste gebruikers

  • •

    Ontwikkeld voor gebruik met Windows Graphic Device Interface (GDI) voor de beste snelheid in Windows-omgevingen

  • •

    Mogelijk niet volledig compatibel met software van derden en aangepaste software op basis van PCL 5


Problemen oplossen

EconoMode-instellingen controleren

HP raadt doorlopend gebruik van de EconoMode af. Als de EconoMode voortdurend wordt gebruikt, is het mogelijk dat de toner langer meegaat dan de mechanische onderdelen van de tonercartridge. Als de afdrukkwaliteit slechter wordt en niet meer acceptabel is, is het verstandig de tonercartridge te vervangen.

OPMERKING:Deze functie is beschikbaar via de PCL 6-printerdriver voor Windows. Als u deze driver niet gebruikt, kunt u de functie ook inschakelen door de geïntegreerde webserver van HP te gebruiken.

Voer de volgende stappen uit als de hele pagina te donker of te licht is.

  1. 1.

    Selecteer de afdrukoptie vanuit het programma.

  2. 2.

    Selecteer de printer en klik vervolgens op de knop Eigenschappen of Voorkeuren.

  3. 3.

    Klik op het tabblad Papier/Kwaliteit en ga naar het gedeelte Afdrukkwaliteit.

  4. 4.

    Gebruik deze instellingen als de pagina te donker is:

    • •

      Selecteer de optie 600 dpi.

    • •

      Schakel het selectievakje Economode in om deze optie in te schakelen.

    Gebruik deze instelling als de pagina te licht is:

    • •

      Selecteer de optie FastRes 1200.

    • •

      Schakel het selectievakje Economode uit om deze optie uit te schakelen.

  5. 5.

    Klik op de knop OK om het dialoogvenster Documenteigenschappen te sluiten. Klik in het dialoogvenster Afdrukken op de knop OK om de taak af te drukken.


Problemen oplossen

Afdrukdichtheid aanpassen

Voer de volgende stappen uit om de afdrukdichtheid aan te passen.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

  1. 1.

    2-regelige bedieningspanelen: Druk op de knop Instellingen [image] op het bedieningspaneel van de printer.

    Touchbedieningspanelen: Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak de knop Instellingen [image] aan om het menu te openen.

  2. 2.

    Open de volgende menu's:

    • •

      Systeeminstellingen

    • •

      Afdrukdichtheid

  3. 3.

    Selecteer de juiste instelling voor de afdrukdichtheid.

    • •

      1: Lichtst

    • •

      2: Lichter

    • •

      3: Standaard

    • •

      4: Donkerder

    • •

      5: Donkerst


Problemen oplossen

Kopieer- en scanbeeldkwaliteit verbeteren

http://www.hp.com http://www.hpe.com


Problemen oplossen

Inleiding

Als de printer problemen heeft met de beeldkwaliteit, probeert u de volgende oplossingen in de aangegeven volgorde om het probleem te verhelpen.

  • Inleiding
  • Controleren of er geen vuil of vlekken op de glasplaat van de scanner zitten
  • Papierinstellingen controleren
  • Optimaliseren voor tekst of afbeeldingen
  • Rand-tot-rand kopiëren
  • De oppakrollen en het scheidingskussen in de documentinvoer reinigen

Probeer eerst deze eenvoudige stappen:

  • •

    Gebruik de flatbedscanner in plaats van de documentinvoer.

  • •

    Gebruik originelen van goede kwaliteit.

  • •

    Als u de documentinvoer gebruikt, plaats dan het originele document correct in de documentinvoer met behulp van de papiergeleiders, om onduidelijke of scheve afbeeldingen te voorkomen.

Als het probleem zich nog steeds voordoet, probeer dan deze aanvullende oplossingen. Als het probleem hiermee niet wordt verholpen, raadpleegt u Afdrukkwaliteit verbeteren voor verdere oplossingen.


Problemen oplossen

Papierinstellingen controleren

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

2-regelige bedieningspanelen

  1. 1.

    Druk op de knop Kopieermenu [image].

  2. 2.

    Open het menu Papier.

  3. 3.

    Selecteer het papierformaat in de lade en druk vervolgens op de knop OK.

  4. 4.

    Selecteer de papiersoort in de lade en druk vervolgens op de knop OK.

Touchbedieningspaneel

  1. 1.

    Raak in het beginscherm van het bedieningspaneel de knop Kopiëren [image] aan.

  2. 2.

    Raak de knop Instellingen aan, blader vervolgens naar de knop Papier en raak deze aan.

  3. 3.

    Raak in de lijst met papierformaten het formaat aan dat zich in de lade bevindt.

  4. 4.

    Raak in de lijst met papiersoorten de soort aan die zich in de lade bevindt.


Problemen oplossen

Optimaliseren voor tekst of afbeeldingen

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

2-regelige bedieningspanelen

  1. 1.

    Druk op de knop Kopieermenu [image] op het bedieningspaneel van de printer.

  2. 2.

    U optimaliseert de kopieerkwaliteit voor verschillende soorten documenten door met de pijlknoppen het menu Optimaliseren te selecteren en vervolgens op de knop OK te drukken. De volgende instellingen voor kopieerkwaliteit zijn beschikbaar:

    • •

      Automatische selectie: Gebruik deze instelling als u de kwaliteit van de kopie niet erg belangrijk vindt. Dit is de standaardinstelling.

    • •

      Gemengd: Gebruik deze instelling voor documenten met zowel tekst als afbeeldingen.

    • •

      Tekst: Gebruik deze instelling voor documenten die voornamelijk uit tekst bestaan.

    • •

      Afbeelding: Gebruik deze instelling voor documenten die voornamelijk uit afbeeldingen bestaan.

Touchbedieningspaneel

  1. 1.

    Raak in het beginscherm van het bedieningspaneel de knop Kopiëren [image] aan.

  2. 2.

    Raak de knop Instellingen aan, blader vervolgens naar de knop Optimaliseren en raak deze aan.

  3. 3.

    Raak de naam aan van de instelling die u wilt aanpassen.

    • •

      Automatische selectie: Gebruik deze instelling als u de kwaliteit van de kopie niet erg belangrijk vindt. Dit is de standaardinstelling.

    • •

      Gemengd: Gebruik deze instelling voor documenten met zowel tekst als afbeeldingen.

    • •

      Tekst: Gebruik deze instelling voor documenten die voornamelijk uit tekst bestaan.

    • •

      Afbeelding: Gebruik deze instelling voor documenten die voornamelijk uit afbeeldingen bestaan.


Problemen oplossen

Rand-tot-rand kopiëren

De printer kan niet volledig van rand tot rand afdrukken. De pagina heeft een niet-bedrukbare rand van 4 mm.

Aanwijzingen voor het afdrukken of scannen van documenten met afgekapte randen (zonder marges):

  • •

    Wanneer het origineel kleiner is dan het formaat van de uitvoer, plaatst u het origineel 4 mm verwijderd uit de hoek die wordt aangegeven met het pictogram op de scanner. Kopieer of scan opnieuw in deze positie.

  • •

    Wanneer het origineel het gewenste uitvoerformaat heeft, gebruikt u de functie Vergroten/verkleinen om de afbeelding te verkleinen zodat de kopie niet wordt bijgesneden.


Problemen oplossen

De oppakrollen en het scheidingskussen in de documentinvoer reinigen

Als de documentinvoer problemen geeft met de verwerking van papier, zoals vastlopen of verwerken van meerdere vellen papier tegelijk, maak dan de documentinvoerrollen en het scheidingskussen schoon.

  1. 1.

    Open de klep van de documentinvoer.

    Open de klep van de documentinvoer.

  2. 2.

    Gebruik een vochtige, pluisvrije doek om de beide oppakrollen en het scheidingskussen schoon te vegen.

    VOORZICHTIG:Gebruik geen schuurmiddelen, aceton, benzeen, ammonia, ethylalcohol of tetrachloorkoolstof op enig deel van de printer omdat deze de printer kunnen beschadigen. Plaats geen vloeistof direct op de glasplaat of achterplaat. Ze kunnen in de printer lekken en deze beschadigen.

    Reinig de documentinvoerrollen en het scheidingskussen.

  3. 3.

    Sluit de klep van de documentinvoer. Zorg dat deze volledig is gesloten.

    Sluit de klep voor toegang tot storingen


Problemen oplossen

Beeldkwaliteit fax verbeteren

http://www.hp.com http://www.hpe.com


Problemen oplossen

Inleiding

Als de printer problemen heeft met de beeldkwaliteit, probeert u de volgende oplossingen in de aangegeven volgorde om het probleem te verhelpen.

  • Inleiding
  • Controleren of er geen vuil of vlekken op de glasplaat van de scanner zitten
  • Resolutie-instellingen voor het verzenden van faxen controleren
  • De instellingen voor foutcorrectie controleren
  • Instelling voor aanpassen aan paginagrootte controleren
  • De oppakrollen en het scheidingskussen in de documentinvoer reinigen
  • Naar een ander faxapparaat verzenden
  • Faxapparaat van de afzender controleren

Probeer eerst deze eenvoudige stappen:

  • •

    Gebruik de flatbedscanner in plaats van de documentinvoer.

  • •

    Gebruik originelen van goede kwaliteit.

  • •

    Als u de documentinvoer gebruikt, plaats dan het originele document correct in de documentinvoer met behulp van de papiergeleiders, om onduidelijke of scheve afbeeldingen te voorkomen.

Als het probleem zich nog steeds voordoet, probeer dan deze aanvullende oplossingen. Als het probleem hiermee niet wordt verholpen, raadpleegt u Afdrukkwaliteit verbeteren voor verdere oplossingen.


Problemen oplossen

Resolutie-instellingen voor het verzenden van faxen controleren

Wanneer er geen fax kan worden verzonden, omdat de faxoproep niet wordt beantwoord door het ontvangende apparaat of de lijn bezet is, wordt geprobeerd het nummer opnieuw te kiezen op basis van de opties voor Opnieuw kiezen bij bezet, Opnieuw kiezen bij geen antwoord en Opnieuw kiezen bij communicatiefout.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

2-regelige bedieningspanelen

  1. 1.

    Druk op de knop Instellingen [image] op het bedieningspaneel van de printer.

  2. 2.

    Open de volgende menu's:

    • •

      Fax instellen

    • •

      Faxverzending instellen

    • •

      St. Resolutie

  3. 3.

    Selecteer een resolutie-instelling en druk vervolgens op OK.

Touchbedieningspaneel

  1. 1.

    Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak de knop Instellingen [image] aan om het menu te openen.

  2. 2.

    Open de volgende menu's:

    • •

      Fax instellen

    • •

      Geavanceerde instellingen

    • •

      Faxresolutie

  3. 3.

    Selecteer een resolutie-instelling en raak vervolgens OK aan.


Problemen oplossen

De instellingen voor foutcorrectie controleren

Gewoonlijk worden de signalen van de telefoonlijn tijdens het verzenden of ontvangen van een fax gecontroleerd. Wanneer er tijdens de verzending een fout optreedt en de instelling voor foutcorrectie is Aan, kan de printer u vragen een deel van de fax opnieuw te verzenden. De fabrieksinstelling voor foutcorrectie is Aan.

Schakel foutcorrectie uit als u problemen ondervindt met het verzenden of ontvangen van faxen en als u bereid bent om fouten in de verzending te accepteren. Het kan handig zijn de foutcorrectie uit te schakelen als u probeert een fax naar het buitenland te verzenden of als u een fax uit het buitenland ontvangt, of wanneer u gebruikmaakt van een satelliettelefoonverbinding.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

2-regelige bedieningspanelen

  1. 1.

    Druk op de knop Instellingen [image] op het bedieningspaneel van de printer.

  2. 2.

    Open de volgende menu's:

    • •

      Fax instellen

    • •

      Alle faxen

    • •

      Foutcorrectie

  3. 3.

    Selecteer Aan.

Touchbedieningspaneel

  1. 1.

    Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak de knop Instellingen [image] aan om het menu te openen.

  2. 2.

    Open de volgende menu's:

    • •

      Service

    • •

      Faxservice

    • •

      Foutcorrectie

  3. 3.

    Raak het menu aan.

  4. 4.

    Raak de knop Aan aan.


Problemen oplossen

Instelling voor aanpassen aan paginagrootte controleren

Als de faxtaak buiten de pagina is afgedrukt, schakelt u de functie Aanpassen aan paginagrootte in vanaf het bedieningspaneel.

OPMERKING:Zorg dat de instelling voor het standaardpapierformaat overeenkomt met het papierformaat dat in de lade is geplaatst.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

2-regelige bedieningspanelen

  1. 1.

    Druk op de knop Instellingen [image] op het bedieningspaneel van de printer.

  2. 2.

    Open de volgende menu's:

    • •

      Fax instellen

    • •

      Ontv. Fax instellen

    • •

      Aanpassen aan pagina

  3. 3.

    Selecteer Aan.

Touchbedieningspaneel

  1. 1.

    Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak de knop Instellingen [image] aan om het menu te openen.

  2. 2.

    Open de volgende menu's:

    • •

      Fax instellen

    • •

      Geavanceerde instellingen

    • •

      Aanpassen aan pagina

  3. 3.

    Raak de knop Aan aan.


Problemen oplossen

Naar een ander faxapparaat verzenden

Probeer de fax naar een ander faxapparaat te verzenden. Als de faxkwaliteit beter is, heeft het probleem te maken met de instellingen van het faxapparaat van de ontvanger of met de status van de benodigdheden voor het faxapparaat van de ontvanger.


Problemen oplossen

Faxapparaat van de afzender controleren

Vraag de afzender om de fax vanaf een ander faxapparaat te verzenden. Als de faxkwaliteit beter is, ligt het probleem bij het faxapparaat van de afzender. Als de afzender niet de beschikking heeft over een ander faxapparaat, vraag deze dan om de volgende stappen uit te voeren:

  • •

    Controleer of het originele document op wit papier is gedrukt (dus niet op gekleurd papier).

  • •

    Verhoog de faxresolutie, het kwaliteitsniveau of de contrastinstellingen.

  • •

    Verzend de fax indien mogelijk via een softwareprogramma op de computer.


Problemen oplossen

Problemen met bekabelde netwerken oplossen

http://www.hp.com http://www.hpe.com


Problemen oplossen

Inleiding

Controleer de volgende items om na te gaan of de printer met het netwerk communiceert. Druk voordat u begint een configuratiepagina af vanaf het bedieningspaneel van de printer en zoek het IP-adres van de printer op deze pagina.

  • Inleiding
  • Slechte fysieke verbinding
  • De computer maakt gebruik van een onjuist IP-adres voor deze printer
  • De computer kan niet met de printer communiceren
  • De printer maakt gebruik van de verkeerde verbindingssnelheid- en duplexinstellingen voor het netwerk
  • Nieuwe softwareprogramma's zorgen mogelijk voor compatibiliteitsproblemen
  • Uw computer of werkstation is mogelijk niet juist ingesteld
  • De printer is uitgeschakeld of andere netwerkinstellingen zijn niet juist

OPMERKING:HP ondersteunt geen peer-to-peer netwerken, aangezien dit een functie is van Microsoft-besturingssystemen en niet van de printerdrivers van HP. Ga oor meer informatie naar Microsoft op www.microsoft.com.


Problemen oplossen

Slechte fysieke verbinding

  1. 1.

    Controleer of de printer met een kabel van de juiste lengte is aangesloten op de juiste netwerkpoort.

  2. 2.

    Controleer of de kabels stevig zijn bevestigd.

  3. 3.

    Controleer aan de achterzijde van de printer of er twee lampjes branden bij de netwerkpoortaansluiting: oranje geeft activiteit aan, groen de koppelingsstatus.

  4. 4.

    Als het probleem hiermee niet is verholpen, probeert u een andere kabel of poort op de hub.


Problemen oplossen

De computer maakt gebruik van een onjuist IP-adres voor deze printer

  1. 1.

    Ga naar de printereigenschappen en klik op het tabblad Poorten. Controleer of het huidige IP-adres van de printer is geselecteerd. Het IP-adres van de printer wordt weergegeven op de configuratiepagina.

  2. 2.

    Als u de printer hebt geïnstalleerd met de standaard TCP/IP-poort van HP, schakelt u het vakje Altijd afdrukken naar dit apparaat, zelfs als het IP-adres verandert in.

  3. 3.

    Als u de printer hebt geïnstalleerd met een standaard TCP/IP-poort van Microsoft, gebruikt u de hostnaam in plaats van het IP-adres.

  4. 4.

    Als het IP-adres juist is, verwijdert u de printer en voegt u deze opnieuw toe.


Problemen oplossen

De computer kan niet met de printer communiceren

  1. 1.

    Test de netwerkcommunicatie door een ping-opdracht uit te voeren op het netwerk.

    1. a.

      Open een opdrachtregel op uw computer.

      • •

        In Windows: klik op Start, klik op Uitvoeren, typ vervolgens cmd en druk op Enter.

      • •

        In OS X: ga naar Programma's, naar Hulpprogramma's en open daar Terminal.

    2. b.

      Typ ping, gevolgd door het IP-adres voor uw printer.

    3. c.

      Het netwerk functioneert als er op het scherm retourtijden worden weergegeven.

  2. 2.

    Als de ping-opdracht is mislukt, controleer dan of de netwerkhubs zijn ingeschakeld en controleer vervolgens of de netwerkinstellingen, de printer en de computer allemaal voor hetzelfde netwerk zijn geconfigureerd.


Problemen oplossen

De printer maakt gebruik van de verkeerde verbindingssnelheid- en duplexinstellingen voor het netwerk

HP raadt aan deze instellingen op de automatische modus te laten staan (de standaardinstelling). Wanneer u deze instellingen wijzigt, dient u deze ook voor uw netwerk te wijzigen.


Problemen oplossen

Nieuwe softwareprogramma's zorgen mogelijk voor compatibiliteitsproblemen

Controleer of nieuwe softwareprogramma's juist zijn geïnstalleerd en de juiste printerdriver gebruiken.


Problemen oplossen

Uw computer of werkstation is mogelijk niet juist ingesteld

  1. 1.

    Controleer de instellingen van de netwerkdrivers, printerdrivers en netwerkomleiding.

  2. 2.

    Controleer of het besturingssysteem juist is geconfigureerd.


Problemen oplossen

De printer is uitgeschakeld of andere netwerkinstellingen zijn niet juist

  1. 1.

    Controleer op de configuratiepagina de status van het netwerkprotocol. Schakel het protocol indien nodig in.

  2. 2.

    Configureer de netwerkinstellingen zo nodig opnieuw.


Problemen oplossen

Problemen met draadloze netwerken oplossen

  • Inleiding
  • Controlelijst draadloze verbinding
  • Er kan niet worden afgedrukt met de printer na het voltooien van de draadloze configuratie
  • Er kan niet worden afgedrukt met de printer en op de computer is een firewall van derden geïnstalleerd
  • De draadloze verbinding functioneert niet meer nadat de draadloze router of de printer is verplaatst
  • Er kunnen geen computers meer worden aangesloten op de draadloze printer
  • De verbinding van de draadloze printer wordt verbroken wanneer er verbinding wordt gemaakt met een virtueel privénetwerk
  • Het netwerk wordt niet weergegeven in de lijst met draadloze netwerken
  • Het draadloos netwerk functioneert niet
  • Diagnose van draadloos netwerk uitvoeren
  • Storing op een draadloos netwerk verminderen


Problemen oplossen

Inleiding

Gebruik de probleemoplossingsinformatie als hulp bij het oplossen van problemen.

OPMERKING:Om te bepalen of HP NFC en HP Wi-Fi Direct afdrukken op uw printer zijn ingeschakeld, drukt u een configuratiepagina af vanuit het bedieningspaneel van de printer.


Problemen oplossen

Controlelijst draadloze verbinding

  • •

    Zorg dat de netwerkkabel niet is aangesloten.

  • •

    Controleer of de printer en de draadloze router zijn ingeschakeld en van stroom worden voorzien. Controleer ook of de draadloze zender van de printer is ingeschakeld.

  • •

    Controleer of de naam van het draadloze netwerk (SSID) juist is. Druk de configuratiepagina af om de naam van het draadloze netwerk (SSID) te bepalen. Voer de draadloze installatie opnieuw uit als u niet zeker weet of de naam van het draadloze netwerk (SSID) juist is.

  • •

    Bij beveiligde netwerken controleert u of de beveiligingsinformatie juist is. Voer de draadloze installatie opnieuw uit als de beveiligingsinformatie niet juist is.

  • •

    Probeer toegang te krijgen tot andere computers op het draadloos netwerk als het draadloos netwerk niet goed functioneert. Probeer verbinding te maken met internet via een draadloze verbinding als het netwerk toegang heeft tot internet.

  • •

    De coderingsmethode (AES of TKIP) voor de printer is hetzelfde als die voor het draadloze toegangspunt (op netwerken met WPA-beveiliging).

  • •

    Controleer of de printer zich binnen het bereik van het draadloze netwerk bevindt. Bij de meeste netwerken dient de printer zich binnen 30 m van het draadloze toegangspunt (draadloze router) te bevinden.

  • •

    Zorg dat het draadloze signaal niet wordt geblokkeerd door obstakels. Verwijder grote metalen objecten tussen het toegangspunt en de printer. Controleer of er geen pilaren, muren of draagbalken van metaal of beton tussen de printer en het draadloos toegangspunt staan.

  • •

    Zorg dat de printer niet in de buurt staat van elektronische apparaten die het draadloze signaal kunnen storen. Apparaten die het draadloos signaal kunnen storen, zijn onder andere motoren, draadloze telefoons, beveiligingscamera's, andere draadloze netwerken en bepaalde Bluetooth-apparaten.

  • •

    Controleer of de printerdriver op de computer is geïnstalleerd.

  • •

    Controleer of u de juiste printerpoort hebt geselecteerd.

  • •

    Controleer of de computer en de printer op hetzelfde draadloze netwerk zijn aangesloten.

  • •

    Controleer voor OS X of de draadloze router ondersteuning biedt voor Bonjour.


Problemen oplossen

Er kan niet worden afgedrukt met de printer na het voltooien van de draadloze configuratie

  1. 1.

    Zorg dat de printer is ingeschakeld en gereed is.

  2. 2.

    Schakel firewalls van derden uit op uw computer.

  3. 3.

    Controleer of het draadloos netwerk goed werkt.

  4. 4.

    Controleer of de computer goed functioneert. Start indien nodig de computer opnieuw op.

  5. 5.

    Controleer of u de geïntegreerde webserver van HP kunt openen vanaf een computer op het netwerk.


Problemen oplossen

Er kan niet worden afgedrukt met de printer en op de computer is een firewall van derden geïnstalleerd

  1. 1.

    Werk de firewall bij met de meest recente update van de fabrikant.

  2. 2.

    Als de firewall tijdens het installeren van de printer of tijdens het afdrukken om uw toestemming vraagt, dient u deze te geven voor het uitvoeren van de programma's.

  3. 3.

    Schakel de firewall tijdelijk uit en installeer de draadloze printer vervolgens op de computer. Schakel de firewall in wanneer de installatie is voltooid.


Problemen oplossen

De draadloze verbinding functioneert niet meer nadat de draadloze router of de printer is verplaatst

  1. 1.

    Controleer of de router of de printer is verbonden met hetzelfde netwerk waarmee uw computer is verbonden.

  2. 2.

    Druk een configuratiepagina af.

  3. 3.

    Vergelijk de naam van het draadloze netwerk (SSID) op de configuratiepagina met de SSID in de printerconfiguratie op uw computer.

  4. 4.

    Als de nummers niet hetzelfde zijn, zijn de apparaten niet aangesloten op hetzelfde netwerk. Configureer de draadloze instellingen voor de printer opnieuw.


Problemen oplossen

Er kunnen geen computers meer worden aangesloten op de draadloze printer

  1. 1.

    Controleer of de andere computers zich binnen het draadloos bereik bevinden en dat er geen obstakels zijn die het signaal blokkeren. Voor de meeste netwerken ligt het draadloos bereik op maximaal 30 m van het draadloos toegangspunt.

  2. 2.

    Zorg dat de printer is ingeschakeld en gereed is.

  3. 3.

    Controleer of er niet meer dan 5 gelijktijdige Wi-Fi Direct-gebruikers zijn.

  4. 4.

    Schakel firewalls van derden uit op uw computer.

  5. 5.

    Controleer of het draadloos netwerk goed werkt.

  6. 6.

    Controleer of de computer goed functioneert. Start indien nodig de computer opnieuw op.


Problemen oplossen

De verbinding van de draadloze printer wordt verbroken wanneer er verbinding wordt gemaakt met een virtueel privénetwerk

  • •

    U kunt niet gelijktijdig met een virtueel privénetwerk en andere netwerken verbonden zijn.


Problemen oplossen

Het netwerk wordt niet weergegeven in de lijst met draadloze netwerken

  • •

    Controleer of de draadloze router is ingeschakeld en de stroomtoevoer functioneert.

  • •

    Het netwerk is mogelijk verborgen. U kunt echter gewoon verbinding maken met een verborgen netwerk.


Problemen oplossen

Het draadloos netwerk functioneert niet

  1. 1.

    Zorg dat de netwerkkabel niet is aangesloten.

  2. 2.

    Om te controleren of de verbinding met het netwerk is verbroken, dient u andere apparaten op het netwerk aan te sluiten.

  3. 3.

    Test de netwerkcommunicatie door een ping-opdracht uit te voeren op het netwerk.

    1. a.

      Open een opdrachtregel op uw computer.

      • •

        In Windows: klik op Start, klik op Uitvoeren, typ vervolgens cmd en druk op Enter.

      • •

        In OS X: ga naar Programma's, naar Hulpprogramma's en open daar Terminal.

    2. b.

      Typ ping, gevolgd door het IP-adres van de router.

    3. c.

      Het netwerk functioneert als er op het scherm retourtijden worden weergegeven.

  4. 4.

    Controleer of de router of de printer is verbonden met hetzelfde netwerk waarmee de computer is verbonden.

    1. a.

      Druk een configuratiepagina af.

    2. b.

      Vergelijk de naam van het draadloze netwerk (SSID) op het configuratierapport met de SSID in de printerconfiguratie op de computer.

    3. c.

      Als de nummers niet hetzelfde zijn, zijn de apparaten niet aangesloten op hetzelfde netwerk. Configureer de draadloze instellingen voor de printer opnieuw.


Problemen oplossen

Diagnose van draadloos netwerk uitvoeren

Vanaf het bedieningspaneel van de printer kunt u een diagnose uitvoeren die u informatie geeft over de instellingen van het draadloze netwerk.

OPMERKING:De stappen zijn afhankelijk van het soort bedieningspaneel.

1 | 2-regelig bedieningspaneel
2 | Bedieningspaneel uitgevoerd als aanraakscherm

2-regelige bedieningspanelen

  1. 1.

    Druk op de knop Instellingen [image] op het bedieningspaneel van de printer.

  2. 2.

    Open de volgende menu's:

    • •

      Zelfdiagnose

    • •

      Test voor draadloze verbinding uitvoeren

  3. 3.

    Druk op de knop OK om de test te starten. De printer drukt een testpagina af met de resultaten van de diagnose.

Touchbedieningspaneel

  1. 1.

    Veeg vanaf het beginscherm op het bedieningspaneel van de printer totdat het menu Instellingen wordt weergegeven. Raak de knop Instellingen [image] aan om het menu te openen.

  2. 2.

    Ga naar en selecteer Zelfdiagnose.

  3. 3.

    Selecteer Test voor draadloze verbinding uitvoeren om de test te starten. De printer drukt een testpagina af met de resultaten van de diagnose.


Problemen oplossen

Storing op een draadloos netwerk verminderen

Met de volgende tips kunt u storing op een draadloos netwerk verminderen:

  • •

    Houd de draadloze apparaten uit de buurt van grote metalen voorwerpen zoals dossierkasten en andere elektromagnetische apparaten zoals magnetrons en draadloze telefoons. Deze voorwerpen kunnen radiosignalen verstoren.

  • •

    Houd de draadloze apparaten uit de buurt van grote stenen gebouwen en andere soorten gebouwen. Deze objecten kunnen radiogolven absorberen en de signaalsterkte verlagen.

  • •

    Plaats de draadloze router op een centrale locatie in het zicht van de draadloze printers op het netwerk.


Problemen oplossen

Faxproblemen oplossen

http://www.hp.com http://www.hpe.com


Problemen oplossen

Inleiding

Gebruik de probleemoplossingsinformatie bij faxen als hulp bij het oplossen van problemen.

  • Inleiding
  • Controlelijst voor het oplossen van problemen met faxen
  • Algemene faxproblemen oplossen


Problemen oplossen

Controlelijst voor het oplossen van problemen met faxen

  • •

    Er zijn diverse oplossingen mogelijk. Probeer na elke aanbevolen oplossing opnieuw te faxen om te controleren of het probleem is opgelost.

  • •

    Voor de beste resultaten tijdens het oplossen van faxproblemen, controleert u of de lijn van de printer rechtstreeks op de telefoonaansluiting aan de muur is aangesloten. Koppel alle andere apparaten die op de printer zijn aangesloten los.

  1. 1.

    Controleer of het telefoonsnoer op de juiste aansluiting aan de achterkant van de printer is aangesloten.

  2. 2.

    Controleer de telefoonlijn door de faxtest uit te voeren:

    2-regelige bedieningspanelen

    1. a.

      Druk op de knop Instellingen [image] op het bedieningspaneel van het apparaat.

    2. b.

      Selecteer Service en selecteer vervolgens Faxtest uitvoeren. Het faxtestrapport wordt afgedrukt.

    Touchbedieningspaneel

    1. a.

      Raak in het beginscherm van het bedieningspaneel de knop Instellingen [image] aan.

    2. b.

      Open de volgende menu's:

      • •

        Service

      • •

        Faxservice

    3. c.

      Selecteer de optie Faxtest uitvoeren. Het faxtestrapport wordt afgedrukt.

    Het rapport bevat de volgende mogelijke resultaten:

    • •

      Gelukt: Het rapport bevat alle huidige faxinstellingen.

    • •

      Mislukt: Het rapport geeft de aard van de fout aan en bevat suggesties voor het oplossen van de kwestie.

  3. 3.

    Controleer of de firmware van de printer is bijgewerkt:

    1. a.

      Druk een configuratiepagina af vanuit het menu Rapporten op het bedieningspaneel om de huidige firmwaredatumcode te verkrijgen.

    2. b.

      Ga naar www.hp.com/support, selecteer uw taal en land/regio, klik op de koppeling Software en drivers en typ de printernaam in het zoekveld. Druk op de knop ENTER en selecteer de printer in de lijst met zoekresultaten.

    3. c.

      Selecteer het besturingssysteem.

    4. d.

      Zoek in de sectie Firmware de Firmware Update Utility.

      OPMERKING:Zorg ervoor dat u het firmware-updateprogramma gebruikt dat specifiek is voor het printermodel.

    5. e.

      Klik op Downloaden, klik op Uitvoeren en klik vervolgens opnieuw op Uitvoeren.

    6. f.

      Wanneer het hulpprogramma is gestart, selecteert u de printer in de vervolgkeuzelijst en klikt op Firmware verzenden.

      OPMERKING:Klik op Configuratiepagina afdrukken als u een configuratiepagina wilt afdrukken om te controleren of de versie van de geïnstalleerde firmware van vóór of na het updateproces is.

    7. g.

      Volg de instructies op het scherm om de installatie te voltooien en klik op de knop Sluiten om het hulpprogramma te sluiten.

  4. 4.

    Controleer of de fax is ingesteld tijdens het installeren van de software.

    Voer vanuit de HP-programmamap op de computer het programma Fax instellen uit.

  5. 5.

    Controleer of de telefoonlijn een analoog faxapparaat ondersteunt.

    • •

      Als u gebruikmaakt van ISDN of digitale PBX, dient u contact op te nemen met uw serviceprovider voor informatie over het configureren van een analoge faxlijn.

    • •

      Als u gebruikmaakt van een VoIP-service, wijzigt u via het bedieningspaneel de instelling Faxsnelheid in Slow (V.29). Vraag uw serviceprovider of faxen wordt ondersteund en vraag naar de aanbevolen snelheid van de faxmodem. Bij sommige bedrijven is een adapter vereist.

    • •

      Als u gebruikmaakt van een DSL-service, dient u te controleren of de telefoonverbinding naar de printer is voorzien van een filter. Neem contact op met de DSL-serviceprovider of schaf een DSL-filter aan als u er geen hebt. Als er al een DSL-filter is geplaatst, dient u een ander filter te proberen, want dit filter kan defect zijn.


Problemen oplossen

Algemene faxproblemen oplossen

  • Faxberichten worden langzaam verstuurd
  • De faxkwaliteit is matig
  • De fax wordt afgekapt of wordt op twee pagina's afgedrukt


Problemen oplossen

Faxberichten worden langzaam verstuurd

De printer heeft last van een telefoonlijnverbinding van slechte kwaliteit.

  • •

    Probeer de fax opnieuw te versturen wanneer de telefoonlijnverbinding is verbeterd.

  • •

    Ga bij de provider van de telefoondienst na of de lijn faxverkeer ondersteunt.

  • •

    Instelling voor Foutcorrectie uitschakelen.

    • a.

      Open het menu Instellingen.

    • b.

      Open het menu Service.

    • c.

      Open het menu Faxservice.

    • d.

      Open het menu Foutcorrectie.

    • e.

      Selecteer de instelling Uit.

    OPMERKING:Hierdoor kan de kwaliteit van de afdrukken afnemen.

  • •

    Gebruik wit printpapier voor het origineel. Gebruik geen gekleurd papier zoals grijs, geel of roze papier.

  • •

    Verhoog de instelling voor Faxsnelheid.

    • a.

      Open het menu Instellingen.

    • b.

      Open het menu Fax instellen.

    • c.

      Open het menu Geavanceerde instellingen.

    • d.

      Open het menu Faxsnelheid.

    • e.

      Selecteer de juiste instelling.

  • •

    Splits een grote faxtaak op in kleinere gedeelten en fax deze afzonderlijk.

  • •

    Stel de faxinstellingen op het bedieningspaneel in op een lagere resolutie.

    • a.

      Open het menu Instellingen.

    • b.

      Open het menu Fax instellen.

    • c.

      Open het menu Geavanceerde instellingen.

    • d.

      Open het menu Faxresolutie.

    • e.

      Selecteer de juiste instelling.


Problemen oplossen

De faxkwaliteit is matig

De fax is onscherp of te licht.

  • •

    Stel een hogere faxresolutie voor het versturen van faxberichten in. De ingestelde resolutie heeft geen invloed op ontvangen faxberichten.

    • a.

      Open het menu Instellingen.

    • b.

      Open het menu Fax instellen.

    • c.

      Open het menu Geavanceerde instellingen.

    • d.

      Open het menu Faxresolutie.

    • e.

      Selecteer de juiste instelling.

    OPMERKING:Als u de resolutie verhoogt, wordt de verzendsnelheid trager.

  • •

    Schakel de optie Foutcorrectie in via het bedieningspaneel.

    • a.

      Open het menu Instellingen.

    • b.

      Open het menu Service.

    • c.

      Open het menu Faxservice.

    • d.

      Open het menu Foutcorrectie.

    • e.

      Selecteer de instelling Aan.

  • •

    Controleer de tonercartridges en vervang deze indien nodig.

  • •

    Vraag de afzender om de contrastinstelling op het verzendende faxapparaat donkerder te zetten en de fax vervolgens opnieuw te verzenden.


Problemen oplossen

De fax wordt afgekapt of wordt op twee pagina's afgedrukt

  • •

    Stel de instelling Standaard papierformaat in. Faxberichten worden op één formaat papier afgedrukt op basis van de instellingen voor Standaard papierformaat.

    • a.

      Open het menu Instellingen.

    • b.

      Open het menu Systeeminstellingen.

    • c.

      Open het menu Papierinstellingen.

    • d.

      Open het menu Standaardpapierformaat.

    • e.

      Selecteer de juiste instelling.

  • •

    Stel de papiersoort en het papierformaat voor de lade in die wordt gebruikt voor faxberichten.

  • •

    Schakel de instelling Aanpassen aan pagina in zodat langere faxen kunnen worden afgedrukt op papier van Letter- of A4-formaat.

    • a.

      Open het menu Instellingen.

    • b.

      Open het menu Fax instellen.

    • c.

      Open het menu Geavanceerde instellingen.

    • d.

      Open het menu Aanpassen aan pagina.

    • e.

      Selecteer de instelling Aan.

OPMERKING:Als de instelling Aanpassen aan pagina is uitgeschakeld en het Standaardpapierformaat is ingesteld op Letter, dan wordt een faxbericht dat oorspronkelijk was gedrukt op het papierformaat Legal afgedrukt op twee pagina's.


De sneltoetsen voor toegankelijkheid in de Help Viewer gebruiken

In de volgende onderwerpen wordt uitgelegd hoe u door deze gebruikershandleiding kunt navigeren.

  • Gebruik F6 om te schakelen tussen de deelvensters Navigatie en Onderwerp
  • Sneltoetsen voor de Help Viewer
  • Sneltoetsen voor het tabblad Inhoudsopgave
  • Sneltoetsen voor het tabblad Index
  • Sneltoetsen voor het tabblad Zoeken
  • Sneltoetsen voor het tabblad Favorieten

OPMERKING:

  • •

    Er zijn op het toetsenbord tevens opdrachten voor sneltoetsen aanwezig.

  • •

    Sneltoetsen werken tevens in secundaire vensters en pop-upvensters.

  • •

    Telkens wanneer u een sneltoets in het deelvenster Navigatie gebruikt, verliest u het zicht op het deelvenster Onderwerp. Als u terug wilt keren naar het deelvenster Onderwerp, drukt u op F6.

  • •

    Het selectievakje Overeenkomende woorden op het tabblad Zoeken wordt ingeschakeld als u deze optie voor uw laatste zoekopdracht had gebruikt.


De HTML Help Viewer gebruiken

De volgende onderwerpen geven informatie over het navigeren in en gebruiken van deze handleiding. Klik op een van de volgende onderwerpen voor meer informatie:

  • Help gebruiken
  • Een Help-onderwerp opzoeken
  • Een lijst met favoriete Help-onderwerp samenstellen
  • Een Help-onderwerp kopiëren
  • Het huidige Help-onderwerp afdrukken
  • Help-onderwerpen opzoeken met de werkbalkknoppen
  • De snelmenuopdrachten gebruiken


De sneltoetsen voor toegankelijkheid in de Help Viewer gebruiken

Gebruik F6 om te schakelen tussen de deelvensters Navigatie en Onderwerp

U kunt snel switchen tussen het deelvenster Navigatie en het deelvenster Onderwerp door op het toetsenbord op de toets F6 te drukken.


De sneltoetsen voor toegankelijkheid in de Help Viewer gebruiken

Sneltoetsen voor de Help Viewer

De Help Viewer sluiten. | ALT+F4
Switchen tussen de Help Viewer en de overige geopende vensters. | ALT+TAB
Het menu Opties openen. | ALT+O
De instellingen van Microsoft Internet Explorer wijzigen. In het dialoogvenster Internet-opties vindt u de instellingen voor toegankelijkheid. Als u deze instellingen wilt wijzigen, klikt u op het tabblad Algemeen en vervolgens op Toegankelijkheid. | ALT+O, en druk vervolgens I
Het deelvenster Navigatie weergeven of verbergen. | ALT+O, en druk vervolgens T
Een onderwerp afdrukken. | ALT+O, en druk vervolgens D of klik met de rechtermuisknop op het onderwerp en klik op Afdrukken.
Terugkeren naar het vorige onderwerp. | ALT+PIJL LINKS, of ALT+O, en druk vervolgens op V
Naar het volgende onderwerp gaan (alleen als u het al eerder had bekeken). | ALT+PIJL RECHTS, of ALT+O, en druk vervolgens op L
Zoekmarkeringen uitschakelen. | ALT+O, en druk vervolgens op M
Het onderwerp dat in het deelvenster Onderwerp staat vernieuwen (nuttig wanneer u op een koppeling van een webpagina had geklikt). | F5, of ALT+O, en druk vervolgens op R
Terugkeren naar de startpagina (de makers van de Help kunnen een startpagina voor een Help-systeem specificeren). | ALT+O, en druk vervolgens op S
Het stoppen met het openen van een pagina in de Viewer (nuttig wanneer u op een koppeling van een webpagina had geklikt en u de pagina niet verder wilt downloaden). | ALT+O, en druk vervolgens op P
Naar een ander onderwerp of andere webpagina gaan. De maker van de Help die het Help-bestand compileert tot een .chm-bestand kan twee koppelingen toevoegen in het menu Opties voor belangrijke onderwerpen of webpagina's. Wanneer u een Jump-opdracht selecteert, gaat u naar een van die onderwerpen of webpagina's. | ALT+O, en druk vervolgens 1 of 2
Schakelen tussen het deelvenster Navigatie en het deelvenster Onderwerp. | F6
Bladeren door het onderwerp. | PIJL OMHOOG en PIJL OMLAAG, of PAGINA OMHOOG en PAGINA OMLAAG
Bladeren door alle koppelingen in een onderwerp of door alle opties op het tabblad van het deelvenster Navigatie. | TAB


De sneltoetsen voor toegankelijkheid in de Help Viewer gebruiken

Sneltoetsen voor het tabblad Inhoudsopgave

Het tabblad Inhoud weergeven. | ALT+I
Een boek of map openen en sluiten. | PLUSTEKEN (+) en MINTEKEN (-), of PIJL LINKS en PIJL RECHTS
Een onderwerp selecteren. | PIJL OMHOOG en PIJL OMLAAG
Het geselecteerde onderwerp weergeven. | ENTER


De sneltoetsen voor toegankelijkheid in de Help Viewer gebruiken

Sneltoetsen voor het tabblad Index

Het tabblad Index weergeven. | ALT+N
Een trefwoord typen dat moet worden opgezocht. | Druk op ALT+T en typ vervolgens het woord.
Een trefwoord in de lijst selecteren. | PIJL OMHOOG en PIJL OMLAAG
Het verwante onderwerp weergeven. | ALT+E


De sneltoetsen voor toegankelijkheid in de Help Viewer gebruiken

Sneltoetsen voor het tabblad Zoeken

Het tabblad Zoeken weergeven. | ALT+Z
Een trefwoord typen dat moet worden opgezocht. | Druk op ALT+T en typ vervolgens het woord.
Een zoekopdracht starten. | ALT+D
Een trefwoord in de lijst met resultaten selecteren. | ALT+K, en vervolgens PIJL OMHOOG en PIJL OMLAAG
Het geselecteerde onderwerp weergeven. | ALT+E
De volgende opties zijn alleen beschikbaar als het zoeken naar de complete tekst is ingeschakeld.
Zoeken naar een trefwoord in de lijst met resultaten van een eerdere zoekopdracht. | ALT+U
Zoeken naar woorden die op het trefwoord lijken. Als u bijvoorbeeld woorden zoals "uitvoeren" en "uitvoering" wilt vinden, typt u "uitvoer". | ALT+M
Alleen zoeken in onderwerptitels. | ALT+R


De sneltoetsen voor toegankelijkheid in de Help Viewer gebruiken

Sneltoetsen voor het tabblad Favorieten

Het tabblad Favorieten weergeven. | ALT+F
Het onderwerp dat wordt weergegeven toevoegen aan de lijst met Favorieten. | ALT+T
Een trefwoord in de lijst met Favorieten selecteren. | ALT+P, en vervolgens PIJL OMHOOG en PIJL OMLAAG
Het geselecteerde onderwerp weergeven. | ALT+E
Het geselecteerde onderwerp uit de lijst verwijderen. | ALT+V


De HTML Help Viewer gebruiken

Help gebruiken

Hierna volgen enkele tips om meer informatie te vinden wanneer u de HTML Help Viewer gebruikt:

  • •

    Klik op de gekleurde, onderstreepte woorden om naar een ander onderwerp, een webpagina, een lijst met andere onderwerpen of een programma te gaan.

  • •

    Klik, indien van toepassing, op "Verwante onderwerpen" aan het einde van een onderwerp en klik vervolgens op de naam van het gewenste onderwerp.

  • •

    Selecteer een woord en druk op F1 om te zien of het woord zich in een onderwerp of de index bevindt.

  • •

    Als u informatie van het Web in het onderwerpenvenster bekijkt, kunt u klikken op Stoppen of Vernieuwen op de werkbalk om het downloaden te onderbreken of een webpagina te vernieuwen.

  • •

    U kunt een Help-onderwerp dat u vaak gebruikt, aan de lijst met favorieten toevoegen.

  • •

    Klik met de rechtermuisknop op het tabblad Inhoud of in het onderwerpenvenster voor beschikbare snelmenuopdrachten.


De HTML Help Viewer gebruiken

Een Help-onderwerp opzoeken

Klik in het navigatievenster op een van de volgende tabbladen:

  • •

    Klik op het tabblad Inhoud om door een inhoudsopgave te bladeren. De inhoudsopgave is een uitvouwbare lijst met hoofdonderwerpen.

  • •

    Klik op het tabblad Index en typ een woord of blader door de lijst om een overzicht van indextermen te zien. Onderwerpen staan vaak onder meerdere items.

  • •

    Klik op het tabblad Zoeken en typ een woord om elk exemplaar van dat woord in het Help-bestand op te zoeken.

OPMERKING: Klik op het gewenste item in de inhoudsopgave, index of zoekresultaten om het desbetreffende onderwerp weer te geven.


De HTML Help Viewer gebruiken

Een lijst met favoriete Help-onderwerp samenstellen

  • 1.

    Zoek het Help-onderwerp op dat u een favoriet onderwerp wilt maken.

  • 2.

    Klik op het tabblad Favorieten en klik vervolgens op Toevoegen.

OPMERKING:

  • •

    U kunt terugkeren naar een favoriet onderwerp door te klikken op het tabblad Favorieten, het onderwerp te selecteren en vervolgens te klikken op Weergeven.

  • •

    U kunt de naam van een onderwerp wijzigen door het onderwerp te selecteren en vervolgens een nieuwe naam te typen in het vak Huidig onderwerp.

  • •

    U kunt een favoriet onderwerp verwijderen door het onderwerp te selecteren en vervolgens te klikken op Verwijderen.


De HTML Help Viewer gebruiken

Een Help-onderwerp kopiëren

  • 1.

    Klik in het onderwerpenvenster met de rechtermuisknop op het onderwerp dat u wilt kopiëren en klik vervolgens op Alles selecteren.

  • 2.

    Klik er nogmaals met de rechtermuisknop op en klik vervolgens op Kopiëren. Hierdoor wordt het onderwerp naar het Klembord gekopieerd.

  • 3.

    Open het document waarnaar u het onderwerp wilt kopiëren.

  • 4.

    Plaats de cursor daar waar de gegevens moeten verschijnen.

  • 5.

    Klik op Plakken in het menu Bewerken.

OPMERKING: U kunt ook een deel van het onderwerp kopiëren door de gewenste tekst in het onderwerp te selecteren, met de rechtermuisknop te klikken en vervolgens op Kopiëren te klikken.


De HTML Help Viewer gebruiken

Het huidige Help-onderwerp afdrukken

Klik met de rechtermuisknop op een onderwerp en klik vervolgens op Afdrukken.

OPMERKING: Als u afdrukt via het tabblad Inhoud (door met de rechtermuisknop op een item te klikken en vervolgens te klikken op Afdrukken) ziet u de optie om alleen het huidige onderwerp af te drukken of het huidige onderwerp plus alle deelonderwerpen.


De HTML Help Viewer gebruiken

Help-onderwerpen opzoeken met de werkbalkknoppen

De werkbalk in de Help Viewer bevat vijf navigatieknoppen. Klik op deze knoppen om Help-onderwerpen op te zoeken:

  • •

    Terug geeft het vorige onderwerp weer dat u hebt bekeken.

  • •

    Vooruit geeft het volgende onderwerp weer in een eerder weergegeven reeks onderwerpen.

  • •

    Volgende geeft het volgende onderwerp in de inhoudsopgave weer.

  • •

    Vorige geeft het vorige onderwerp in de inhoudsopgave weer.

  • •

    Home geeft het homepage-onderwerp weer voor het Help-bestand dat u bekijkt.

  • •

    Vernieuwen werkt de webinformatie bij die op dat moment in het onderwerpenvenster wordt weergegeven.

  • •

    Stoppen stopt het downloaden van bestandsinformatie. Klik op deze knop om het downloaden van een webpagina te stoppen.

OPMERKING: De werkbalk in uw Help Viewer bevat mogelijk niet al deze navigatieknoppen.


De HTML Help Viewer gebruiken

De snelmenuopdrachten gebruiken

Het snelmenu bevat diverse opdrachten waarmee u informatie kunt weergeven en aanpassen.

Opdracht | Beschrijving
Klik met de rechtermuisknop in de inhoudsopgave en klik vervolgens op Alles openen. | Hiermee worden alle boeken of mappen in de inhoudsopgave geopend. Deze opdracht werkt alleen als het tabblad Inhoud wordt weergegeven.
Klik met de rechtermuisknop in de inhoudsopgave en klik vervolgens op Alles sluiten. | Hiermee worden alle boeken of mappen gesloten. Deze opdracht werkt alleen als het tabblad Inhoud wordt weergegeven.
Klik met de rechtermuisknop en klik vervolgens op Afdrukken. | Hiermee wordt het onderwerp afgedrukt.

OPMERKING: Deze opdrachten kunnen via het toetsenbord worden geactiveerd. U kunt klikken op SHIFT+F10 om het snelmenu te openen en vervolgens op de gewenste sneltoetsen klikken. U kunt ook Mousekeys activeren. U kunt een Mousekey-combinatie gebruiken om het snelmenu te openen en vervolgens op de gewenste sneltoetsen klikken.